<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xml:lang="en" lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
<link rel="shortcut icon" href="http://wikipediareview.com/favicon.ico" />
<title>The Wikipedia Review</title>
<link rel="alternate" type="application/rss+xml" title="The Wikipedia Review" href="http://wikipediareview.com/index.php?act=rssout&amp;id=2" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia Critics Lounge" href="http://wikipediareview.com/index.php?act=rssout&amp;id=3" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia in the News" href="http://wikipediareview.com/index.php?act=rssout&amp;id=4" />
 
<style type="text/css">
	/* 
 * ========================================
 * global element styles 
 * ========================================
 */

html{
	overflow-x: auto; /* fixes MSIE scrollbar bug DO NOT REMOVE, has no effect in Mozilla, or Opera */
}

body{ 
	background: #FFF;
	color: #222;
	font: 0.74em Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	margin: 0px;
	padding: 0px; /* required for Opera to have 0 margin */
	text-align: center; /* centers board in MSIE */
}

/* 
 * ========================================
 * Set up IPB table
 * ========================================
 */
 
.ipbtable { width:100% }

table.ipbtable,
tr.ipbtable,
td.ipbtable
{ /* required for text in tables, because tables do not inherit from body */
	background: transparent;
	color: #222;
	font-size: 10px;
	line-height: 135%;
}

.ipbtable td,
.divpad{ /* gives all tables faux cellpadding of 5px */
	padding: 5px;
}

td.nopad{ /* allows some tables to have no padding on the td */
	padding: 0;
}

.forumtable { width:100% }

table.forumtable,
tr.forumtable,
td.forumtable
{ /* required for text in tables, because tables do not inherit from body */
	background: transparent;
	color: #222;
	font-size: 10px;
	line-height: 135%;
}

.forumtable td,
.divpad{ /* gives all tables faux cellpadding of 5px */
	padding: 5px;
}

td.nopad{ /* allows some tables to have no padding on the td */
	padding: 0;
}

form{
	display: inline;
	margin: 0; /* removes mystery form tag gapping */
	padding: 0; /* removes mystery form tag gapping */
}

img{
	border: 0; /* makes sure linked images do not have a border */
	vertical-align: middle;
}

/* 
 * ========================================
 * global hyperlink styles 
 * ========================================
 */

a:link,
a:visited,
a:active{
	background: transparent;
	color: #222;
	text-decoration: underline;
}

a:hover{
	background: transparent;
	color: #34498B;
}

/* 
 * ========================================
 * Main wrapper, this controls the overall width of the board in you browser view window. 
 * ========================================
 */

#ipbwrapper{ 
	margin: 6px auto 6px auto; /* centers the box, no matter the overall width, also applies a 12px gap at the top and bottom of the board */
	text-align: left; /* re_aligns text to left second part of two part MSIE centering workaround */
	/* EDIT THIS TO CHANGE THE WIDTH OF THE BOARD -> 750px is a common fixed resolution size */
	width: 98%;
}

/* 
 * ========================================
 * styles for pagination links 
 * ========================================
 */
 

.pagelink,
.pagelinklast,
.pagecurrent,
.minipagelink,
.minipagelinklast{
	background: #F0F5FA;
	border: 1px solid #072A66;
	padding: 1px 3px 1px 3px;
}

.pagelinklast,
.minipagelinklast{
	background: #DFE6EF;
}


.pagecurrent{
	background: #FFC9A5;
}

.minipagelink,
.minipagelinklast{
	border: 1px solid #C2CFDF;
	font-size: 9px;
	margin: 0 1px 0 0;
}

.pagelink a:active,
.pagelink a:visited,
.pagelink a:link,
.pagelinklast a:active,
.pagelinklast a:visited,
.pagelinklast a:link,
.pagecurrent a:active,
.pagecurrent a:visited,
.pagecurrent a:link,
.minipagelink a:active,
.minipagelink a:visited,
.minipagelink a:link,
.minipagelinklast a:active,
.minipagelinklast a:visited,
.minipagelinklast a:link{
	text-decoration: none;
}

/* fake button effect for some links */
.fauxbutton{
	background: #BFCDE0;
	border: 1px solid #072A66;
	font-size: 11px;
	font-weight: bold;
	padding: 4px;
}

.fauxbutton a:link,
.fauxbutton a:visited,
.fauxbutton a:active{
	color: #222 !important;
	text-decoration: none;
}

.forumdesc,
.forumdesc a:link,
.forumdesc a:visited,
.forumdesc a:active{ 
	background: transparent;
	font-size: 10px; 
	color: #666;
	line-height: 135%;
	margin: 2px 0 0 0;
	padding: 0;
}

/* =================================================================================== */
/* =================================================================================== */
/* =================================================================================== */

.searchlite {
	background-color:yellow;
	font-weight:bold;
	color: red;
}

.activeusers{
	background: #FFF;
	border: 1px solid #072A66;
	color: #000;
	margin: 0px;
	padding: 1px;
}

.activeuserposting a:link,
.activeuserposting a:visited,
.activeuserposting a:active,
.activeuserposting
{
	font-style:italic;
	text-decoration: none;
	border-bottom:1px dotted black;
}

fieldset.search{ 
	line-height: 150%;
	padding: 6px; 
}

label{ 
	cursor: pointer; 
}

img.attach{ 
	background: #808080 url(stimg9x0b4fsr2/brack/click2enlarge.gif) no-repeat top right;
	border: 1px solid #808080;
	margin: 0 2px 0 0;
	padding: 11px 2px 2px 2px;
}

.thumbwrap,
.thumbwrapp,
.fullimagewrap{
	border: 1px solid #072A66;
	margin: 2px;
}

.thumbwrapp{
	border: 2px solid #660707;
}

.fullimagewrap{
	background: #F5F9FD;
	text-align: center;
	margin: 5px 0 5px 0;
	padding: 5px;
}

.thumbwrap h4,
.thumbwrapp h4{	
	background: #DDE6F2;
	border: 0 !important;
	border-bottom: 1px solid #5176B5 !important;
	color: #5176B5; 
	font-size: 10px;
	font-weight: bold; 
	margin: 0;
	padding: 5px;
}

.thumbwrap p,
.thumbwrapp p{
	background: #EEF2F7 !important;
	border: 0 !important;
	border-top: 1px solid #5176B5 !important;
	margin: 0 !important;
	padding: 5px !important;
	text-align: left;
}

.thumbwrap p.alt,
.thumbwrapp p.alt{
	background: #DFE6EF !important;
	margin: 0 !important;
	padding: 5px !important;
	text-align: left;
}

.thumbwrapp p.pin{
	background: #EFDFDF !important;
	text-align: center !important;
}
	
.thumbwrap img.galattach,
.thumbwrapp img.galattach{
	background: #FFF url(stimg9x0b4fsr2/brack/img_larger.gif) no-repeat bottom right;
	border: 1px solid #072A66;
	margin: 5px;
	padding: 2px 2px 10px 2px;
}

li.helprow{ 
	margin: 0 0 10px 0;
	padding: 0; 
}

ul#help{ 
	padding: 0 0 0 15px; 
}

.warngood,
.warnbad{ 
	color: #0B9500;
	font-weight: bold;
}

.warnbad{ 
	color: #DD0000;
}

#padandcenter{ 
	margin: 0 auto 0 auto;
	padding: 14px 0 14px 0;
	text-align: center;
}

#profilename{ 
	font-size: 28px; 
	font-weight: bold; 
}

#photowrap{ 
	padding: 6px; 
}

#phototitle{ 
	border-bottom: 1px solid #000; 
	font-size: 24px; 
}

#photoimg{ 
	margin: 15px 0 0 0;
	text-align: center; 
} 

#ucpmenu,
#ucpcontent{ 
	background: #FFF;
	border: 1px solid #666;
	line-height: 150%;
}

#ucpmenu p{ 
	margin: 0; 
	padding: 2px 5px 6px 9px;
}

#ucpmenu a:link, 
#ucpmenu a:active, 
#ucpmenu a:visited{ 
	text-decoration: none; 
}

#ucpcontent{ 
	width: auto;
}

#ucpcontent p{ 
	margin: 0;
	padding: 10px;
}

.activeuserstrip{ 
	background: #BCD0ED;
	padding: 6px;
}

/* Topic View elements */
.signature{  
	background: transparent;
	color: #339; 
	font-size: 10px;
	line-height: 150%;
}

.postdetails{ 
	font-size: 10px;
	line-height:140%;
}

.postcolor{ 
	font-size: 12px; 
	line-height: 160%;
}

.normalname{ 
	color: #003;
	font-size: 12px; 
	font-weight: bold; 
}

.normalname a:link, 
.normalname a:visited, 
.normalname a:active{ 
	font-size: 12px;
}

.post1,
.bg1{ 
	background: #F2F2F2;
}

.post2,
.bg3{ 
	font-size: 12px; 
	background: #EFEFD7;
}

.row2shaded,
.post1shaded { background-color: #DEDBE4 }
.row4shaded,
.post2shaded { background-color: #E3DFE7 }

.row1{ 
	font-size: 11px; 
	background: #F4F4F4; 
}

.row2{ 
	font-size: 11px; 
	background: #FFF; 
}

.row3{ 
	font-size: 11px; 
	background: #D9D9D9; 
}

.row4{ 
	font-size: 11px; 
	background: #F4F4F4; 
}

.darkrow1{ 
	background: #d2d2d2;
	color: #e6e6e6; 
}

.darkrow3{ 
	background: #e6e6e6; 
	color: #000; 
}

/* tableborders gives the white column / row lines effect */
.plainborder,
.tablefill,
.tablepad{ 
	background: #e6e6e6;
	border: 1px solid #c4c4c4;
}

.tablefill,
.tablepad{ 
	padding: 6px;  
}

.tablepad{ 
	border: 0 !important;
}

.wrapmini{ 
	float: left;
	line-height: 1.5em;
	width: 25%;
}

.pagelinks{
	float: left;
	line-height: 1.2em;
	width: 35%;
}

.desc{ 
	font-size: 10px; 
	color: #434951;
}

.lastaction
{
	font-size: 10px; 
	color: #434951;
}

.edit{ 
	font-size: 8px;
}

.thin{ 
	border: 1px solid #FFF;
	border-left: 0;
	border-right: 0;
	line-height: 150%;
	margin: 2px 0 2px 0;
	padding: 6px 0 6px 0;
}

/* =================================================================================== */
/* =================================================================================== */
/* =================================================================================== */

/* 
 * ========================================
 * calendar styles 
 * ========================================
 */
	
.calmonths{ 
	background: #e6e6e6;
	border: 1px solid #d4d4d4;
	font-size: 18px; 
	font-weight: bold; 
	margin: 5px 0 5px 0;
	padding: 8px;
	text-align: center;
}

.weekday{
	font-size: 14px;
	font-weight: bold;
}

.calmonths a{
	text-decoration: none;
}

.calday,
.calweekday{ 
	background: #d4d4d4;
	color: #666;
	font-size: 10px;
	font-weight: bold;
	margin: 0;
	padding: 4px;
	text-align: right;
}

.calweekday{
	border-right: 1px solid #AAA;
	color: #222;
	font-size: 14px;
	padding: 6px;
	text-align: center;
}

.celltodayshaded,
.celldateshaded,
.cellblank,
.celldate,
.celltoday,
.mcellblank,
.mcelldate,
.mcelltoday{
	background: #e6e6e6; 
	height: 100px;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

.celltodayshaded,
.celldateshaded
{
	background: #c4c4c4;
}

.mcellblank,
.mcelldate,
.mcelltoday{
	height: auto;
}

.cellblank,
.mcellblank{
	background: #bbb;
}

.celltoday,
.celltodayshaded,
.mcelltoday{
	border: 2px solid #8B0000;
}

.calranged
{
	border: 2px outset #C2C2c2;
	background: #c2c2c2;
	padding:4px;
}

.calitem
{
	border-bottom: 1px dotted #C2c2c2;
	padding:4px;
}

/* 
 * ========================================
 * form styles 
 * ========================================
 */

.input-warn,
.input-green,
input,
textarea,
select{
	background: #FFF;
	border: 1px solid #CCC;
	color: #000;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
	margin: 5px;
	padding: 2px;
	vertical-align: middle;
}

.input-warn,
.input-warn-content
{
	border: 1px solid #C00;
}

.input-ok,
.input-ok-content
{
	border: 1px solid #0C0;
}

.input-warn-content
{
	padding: 4px;
	margin: 4px;
	background-color: #FCC;
}

.input-ok-content
{
	padding: 4px;
	margin: 4px;
	background-color: #CFC;
}


.input-text
{
	color: #900;
}

select{
	border: 1px solid #CCC;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
	margin: 0;
	padding: 0;
}

input.button{
	margin: 0;
	width: auto;
}

optgroup option{
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
}

.codebuttons{ 
	font-family: Verdana, Helvetica, Sans-Serif; 
	font-size: 10px; 
	vertical-align: middle;
	margin:2px;
}

.textarea,
.searchinput,
.button,
.gobutton{
	background: #FFF;
	border: 1px solid #CCC;
	color: #000;
	font-family: Verdana, Helvetica, Sans-Serif;
	font-size: 10px;
	padding: 2px;
	vertical-align: middle;
}
	
.button{
	background: #e6e6e6;
}

.gobutton{
	background: transparent;
	border: 0;
	color: #072A66;
	margin: 0;
	vertical-align: middle;
}

.radiobutton,
.checkbox,
.helpbox { 
	border: 0;
	vertical-align: middle;
}

/* 
 * class.formtable 
 *
 * used for tabled forms 
 * technically tables should not be used for form display 
 * but, in the case of IPB a table is easier to work with
 * for the average webmaster, who has little to no CSS knowledge.
 *
 */

.formtable{
	background: transparent;
}

.formtable td,
.pformleft,
.pformleftw,
.pformright{
	background:#E6E6E6;
	border: 1px solid #C2C2C2;
	border-bottom: 0;
	border-left: 0;
	font-weight: bold;
	margin: 1px 0 0 0;
	padding: 6px;
	width: 25%;
} 

.formtable td.wider,
.pformleftw,
.pformright{
	width: 40%;
}

.formtable td.formright,
.pformright{
	border-right: 0px;
	font-weight: normal;
	width: auto;
} 

.formtable td.formtitle,
.formsubtitle{
	background: #F4F4F4;
	border: 1px solid #666; 
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	font-weight: normal;
}

.formsubtitle{ 
	border: 0;
	color: #666;

	font-weight: bold;
	padding: 5px;
}

.formtable td.formstrip{
	background: #FFF;
	border: 1px solid #E6E6E6;
	border-left: 0;
	border-right: 0;
	font-weight: normal;
}

/* 
 * ========================================
 * new style quote and code wrappers MATT's DESIGN 
 * ========================================
 */

.quotetop{
	background: #E6E6E6 url(stimg9x0b4fsr2/brack/css_img_quote.gif) no-repeat right;
	border: 1px dotted #000;
	border-bottom: 0;
	border-left: 4px solid #666;
	color: #000;
	font-weight: bold;
	font-size: 10px;
	margin: 8px auto 0 auto;
	padding: 3px;
}

.quotemain{
	background: #FFF;
	border: 1px dotted #000;
	border-left: 4px solid #666;
	border-top: 0;
	color: #000;
	padding: 4px;
	margin: 0 auto 8px auto;
}

.codetop,
.sqltop,
.htmltop{
	background: #e6e6e6 url(stimg9x0b4fsr2/brack/css_img_code.gif) no-repeat right;
	color: #000;
	font-weight: bold;
	margin: 0 auto 0 auto;
	padding: 3px;
	width: 98%;
}

.codemain,
.sqlmain,
.htmlmain{
	background: #fff;
	border: 1px dotted #000;
	color: #000;
	font-family: Courier, Courier New, Verdana, Arial;
	margin: 0 auto 0 auto;
	padding: 2px;
	width: 98%;
}

/* 
 * ========================================
 * old school quote and code styles - backwards compatibility 
 * ========================================
 */

#QUOTE,
#CODE{  
	background: #fff; 
	border: 1px solid #000; 
	color: #000; 
	font-family: Verdana, Arial; 
	font-size: 10px; 
	padding: 2px; 
	white-space: normal;
}

#CODE{ 
	font-family: Courier, Courier New, Verdana, Arial;
}

/* 
 * ========================================
 * All New Styles 
 * ========================================
 */
.cleared{
	clear: both;
}

.borderwrap,
.borderwrapm{ /* this will affect the outlining border of all the tables and boxes through-out the skin. */
	background: #FFF; 
	border: 0px;
	padding: 0px; 
	margin: 0px; 
}

.borderwrapm{
	margin: 5px;
}

.borderwrap h3,
.maintitle,
.maintitlecollapse{
	background: url(stimg9x0b4fsr2/brack/tile_cat.gif);
	border: 0px;
	border-bottom: 0px;
	color: #FFF; 
	font-size: 12px;
	font-weight: bold; 
	margin: 0px;
	padding: 8px;
}

.maintitle td {
	color: #FFF; 
	font-size: 12px;
	font-weight: bold;
}


.maintitlecollapse{
	border: 0px;
}

.maintitle p,
.maintitlecollapse p,
.formsubtitle p{
	background: transparent !important;
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}

.maintitle p.expand,
.maintitle p.goto,
.maintitlecollapse p.expand,
.formsubtitle p.members{
	float: right;
	width: auto !important;
}

.maintitle a:link, 
.maintitle a:visited,
.maintitlecollapse a:link, 
.maintitlecollapse a:visited{ 
	background: transparent;
	color: #FFF;
	text-decoration: none; 
}

.maintitle a:hover, 
.maintitle a:active,
.maintitlecollapse a:hover, 
.maintitlecollapse a:active{ 
	background: transparent;
	color: #F1F1F1;
}

table th,
.borderwrap table th,
.subtitle,
.subtitlediv,
.postlinksbar{ 
	background: #92775D url(style_images/brack/tableth.gif);
	color: #000; 
	font-size: 10px;
	font-weight: bold; 
	letter-spacing: 1px;
	margin: 0; 
	padding: 5px; 
}

.subtitlediv{
	border: 0px;
	text-align: right;
}

.borderwrap table th a:link,
.subtitle a:link,
.subtitlediv a:link,
.borderwrap table th a:visited,
.subtitle a:visited, 
.subtitlediv a:visited, 
.borderwrap table th a:active,
.subtitle a:active,
.subtitlediv a:active,
.borderwrap table th a:hover,
.subtitle a:hover,
.subtitlediv a:hover{ 
	background: transparent;
	color: #000;
	text-decoration: none; 
}

.borderwrap h4{
	background: #DDE6F2;
	border: 1px solid #FFF;
	border-bottom: 1px solid #5176B5;
	border-top: 1px solid #5176B5;
	color: #5176B5; 
	font-size: 12px;
	font-weight: bold; 
	margin: 0;
	padding: 5px;
}

.borderwrap p{
	background: #F9F9F9;
	border: 1px solid #CCC;
	margin: 5px;
	padding: 10px;
	text-align: left;
}

td.formbuttonrow,
.borderwrap p.formbuttonrow,
.borderwrap p.formbuttonrow1{
	background: #92775D !important; 

	border: 1px solid #FFF;
	border-top: 1px solid #ccc;
	margin: 0px !important;
	padding: 5px !important;
	text-align: center;
}

td.formbuttonrow{
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
}

.borderwrap p.formbuttonrow1{
	background: #F9F9F9 !important;
	border: 0;
	border-top: 1px solid #CCC;
}

.bar,
.barb,
.barc{
	background: #D9D9D9;
	border: 1px solid #FFF;
}

.barc{
	border-bottom: 0;
}

.bar p,
.barb p,
.barc p{
	background: transparent;
	border: 0;
	color: #222;
	font-size: 11px;
	margin: 0;
	padding: 5px;
	text-align: left;
}

.barb p{
	text-align: right;
}

.bar p.over,
.bar p.overs,
.barc p.over,
.barc p.overs{
	float: right;
}

.barb p.over,
.barb p.overs{
	float: left;
}

.bar p.overs,
.barb p.overs,
.barc p.overs{
	position: relative;
	top: 5px;
}

.catend{
	background: #F4F4F4;
	color: #000;
	font-size: 1px;
	height: 5px;
}

.newslink{
	background: #F0F5FA;
	border: 1px solid #C2CFDF;
	margin: 0;
	width: 100%;
}

.newslink td{
	color: #222;
	font-size: 10px;
	padding: 5px 5px 5px 10px;
}

.newslink span{
	background: transparent;
	color: #072A66;
	font-style: italic;
	font-weight: normal;
}

.newslink input{
	background: #FFF;
	border: 1px solid #999;
	color: #072A66;
	font-size: 10px;
	padding: 3px;
	vertical-align: middle;
	width: auto;
}

.newslink input.button{
	background: transparent;
	border: 0;
	color: #072A66;
	vertical-align: middle;
}

.fieldwrap{
	background: #F9F9F9;
	border: 1px solid #CCC;
	border-top: 0;
	margin: 5px;
	padding: 0;
	text-align: left;
}

.fieldwrap h4{
	background: #EEE;
	border: 1px solid #CCC;
	border-left: 0;
	border-right: 0;
	color: #444; 
	font-size: 10px;
	font-weight: bold; 
	margin: 0;
	padding: 5px;
}

.errorwrap {
	background: #F2DDDD;
	border: 1px solid #992A2A;
	border-top: 0;
	margin: 5px;
	padding: 0;
}


.errorwrap h4 {
	background: #E3C0C0;
	border: 1px solid #992A2A;
	border-left: 0;
	border-right: 0;
	color: #992A2A; 
	font-size: 10px;
	font-weight: bold; 
	margin: 0;
	padding: 5px;
}

.errorwrap p {
	background: transparent;
	border: 0;
	color: #992A2A;
	margin: 0;
	padding: 8px;
}


.ruleswrap{
	background: #F2DDDD;
	border: 1px solid #992A2A;
	color: #992A2A; 
	margin: 5px 0 5px 0;
	padding: 5px;
}

#redirectwrap{
	background: #FFF;
	border: 1px solid #aaa;
	margin: 200px auto 0 auto;
	text-align: left;
	width: 500px;
}

#redirectwrap h4{
	background: #92775D;
	border-bottom: 1px solid #e6e6e6;
	color: #000;
	font-size: 14px;
	margin: 0;
	padding: 5px;
}

#redirectwrap p{
	margin: 0;
	padding: 5px;
}

#redirectwrap p.redirectfoot{
	background: #92775D;
	border-top: 1px solid #e6e6e6;
	text-align: center;
}


#gfooter{
	background: #e6e6e6;
	margin: 5px 0 5px 0;
	padding: 0;
	width:100%;
}

#gfooter td{
	color: #454545;
	font-size: 10px;
	padding: 4px;
}

#gfooter a:link,
#gfooter a:visited{
	color: #454545;
}

#logostrip{ 
	background: #3860BB url(stimg9x0b4fsr2/brack/tile_back.gif);
	border: 1px solid #FFF;
	height: 68px;
	margin: 0;
	padding: 0;
}

#logographic{
	background: transparent url(stimg9x0b4fsr2/brack/logo4.gif) no-repeat left;
	height: 68px;
	margin: 0;
	padding: 0;
}

#submenu{ 
	background: #F4F4F4;
	border: 0px;
	width:100%;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	color: #3A4F6C; 
	margin: 5px 0 0 0;
}

#userlinks,
#userlinksguest{ 
	background: #FFFFFF;
	margin-top: 10px;
	padding: 0 5px 0 5px;
	height:20px;
	vertical-align:middle;
}

#userlinksguest{ 
	background: #F0E68C;
	border-top: 1px solid #986265;
	border-bottom: 1px solid #986265;
	padding:5px;
	margin-top:5px;
}

#submenu p,
#userlinks p,
#userlinksguest p{
	background: transparent !important;
	border: 0 !important;
	font-size: 10px;
	font-weight: bold; 
	letter-spacing: 1px;
	margin: 0 !important;
	padding: 7px 0 7px 0; 
	text-align: right;
}
#submenu p {
	padding:0px;
}

#userlinks p,
#userlinksguest p{
	font-weight: normal;
	letter-spacing: 0;
	color:#000;
}


#submenu p.home,
#userlinks p.home,
#userlinksguest p.home{
	float: left;
	padding:0px;
	margin:0px;
}

#userlinksguest p.pcen{
	text-align: center;
	padding:0px;
	margin:0px;
}

#submenu a:link, 
#submenu  a:visited{ 
	background: transparent; 
	color: #3A4F6C; 
	padding: 0 6px 0 6px;
	text-decoration: none;
}

#submenu a:hover, 
#submenu a:active{
	background: transparent; 
	color: #5176B5; 
}

#navstrip{ 
	background: transparent;
	color: #999;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 2px 0;
	padding: 4px 0px 3px 0px; 
	text-align:left;
}

#navstrip a:link, 
#navstrip  a:visited{ 
	background: transparent; 
	color: #222; 
	text-decoration: none;
}

#navstrip a:hover, 
#navstrip a:active{
	background: transparent; 
	color: #5176B5; 
}

.toplinks{
	background: transparent;
	color: #fff;
	margin: 0;
	text-align: center;
}

.toplinks span{
	border: 0;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
}

.toplinks span a:link,
.toplinks span a:active,
.toplinks span a:visited{
	color: #464548;
	font-size: 10px;
	text-decoration:none;
}

.toplinks span a:hover{
	color: #666;
	font-size: 10px;
	text-decoration:underline;
}

.copyrighttop{ 
	text-align:center;
	background: #EEE;
	border-bottom: 1px solid #CCC;
	font-size: 11px; 
	margin: 0;
	padding: 0px;
}

.copyrighttop a {
	text-decoration:none;
}

.copyright{ 
	background: #EEE;
	font-size: 11px; 
	margin: 0 0 5px 0;
	padding: 0px;
}

/* 
 * ========================================
 * print page styles 
 * ========================================
 */

#print{
	margin: 20px auto 20px auto;
	padding: 0;
	text-align: left;
	width: 85%;
}

#print h1,
#print h2,
#print h3,
#print h4,
#print p{
	color: #036;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding: 8px;
}

#print h2,
#print h3,
#print p{
	border-bottom: 1px solid #999;
	font-size: 11px;
	font-weight: normal;
}

#print h3{
	background: #F5F5F5;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

#print h4{
	background: #F9F9F9;
	font-size: 11px;
}

#print p{
	margin: 0 0 5px 0;
	padding: 10px;
}

#print p.printcopy{
	border: 0;
	color: #000;
	text-align: center;
}

/* ============================================================== */
/* RTE STYLES
/* ============================================================== */

.rteimage {
	/*background: #D3D3D3;*/
	/*border: 1px outset transparent*/;
	cursor: pointer;
	cursor: hand;
	padding:1px;
}

.rteImageRaised {
	/*background: #D3D3D3;*/
	border: 1px outset;
	cursor: pointer;
	cursor: hand;
	padding:0px;
}

.rteImageLowered {
	/*background: #D3D3D3;*/
	border: 1px inset;
	cursor: pointer;
	cursor: hand;
	padding:0px;
}

.rteimage:hover {
	background: #EBEBEB;
	cursor: pointer;
	cursor: hand;
}

.rteVertSep {
	margin: 0 4px 0 4px;
}

.rteBack {
	background: #D3D3D3;
	border: 1px outset;
	letter-spacing: 0;
	padding: 2px;
}

/* used in ips_rte.js - do not remove */
.rtebottombutton
{
	font-size:10px;
	border:1px solid #777;
	border-top:0px;
	padding:3px;
	margin:0px;
	background-color: #EBEBEB;
}

/* used in ips_rte.js - do not remove */
.rtebottombuttonon
{
	font-size:10px;
	border:1px solid #777;
	border-top:0px;
	padding:3px;
	margin:0px;
	background-color: #D3D3D3;
}

.rtebuttonbar1 {
	/*background: #D3D3D3;*/
	background-image: url(stimg9x0b4fsr2/brack/folder_rte_images/rte_tile.gif);
	border: 1px solid gray;
	border-bottom:0px;
	letter-spacing: 0;
	padding: 2px;
	height:26px;
}

.rtebuttonbar2 {
	/*background: #D3D3D3;*/
	background-image: url(stimg9x0b4fsr2/brack/folder_rte_images/rte_tile.gif);
	border: 1px solid gray;
	border-top:1px solid gray;
	letter-spacing: 0;
	padding: 2px;
	height:26px;
}

.rtebuttonbar1 tbody tr td,
.rtebuttonbar1 tr td,
.rtebuttonbar2 tbody tr td,
.rtebuttonbar2 tr td,
.rteBack tbody tr td,
.rteBack tr td
{
	/*background: #D3D3D3;*/
	padding: 0;
}

.rteDiv {
	display: block;
	position: relative;
	padding:0px;
	margin:0px;
}

.rteiframe
{
	font-size:12px;
	border:1px solid #777;
	background-color:#FFF;
}

.rteselectbox
{
	font-size:11px;
}


.dny-edit-title
{
	border:0px;
	padding:3px;
	margin:0px;
	background: #D1DCEB; 

	color: #3A4F6C; 
}


/* ======================================== */
/* TABS
/* ======================================== */

.tabon
{
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	background-color:#FFF;
	padding:8px;
	padding-bottom:9px;
	font-size:10px;
	float:left;
	width:auto;
	margin-top:3px;
}

.taboff
{
	border-top: 1px solid #777;
	border-left: 1px solid #777;
	border-right: 1px solid #777;
	background-color: #B5C3D9;
	color: #333;
	padding: 8px;
	font-size:10px;
	float: left;
	width: auto;
	margin-top:3px;
}

.tabon a:link, 
.tabon a:visited, 
.tabon a:active
{
	text-decoration:none;
	color: #000;
}

.taboff a:link, 
.taboff a:visited, 
.taboff a:active
{
	text-decoration:none;
	color: #333;
}

.mya-back
{
	background: #072A66;
	margin:1px;
}

.mya-content
{
	background: #FFF;
	padding:8px;
	margin:1px;
	border: 1px solid #777;
}

/* -------------------------------- */
/* Create PM box defaults           */
/* -------------------------------- */

.iframeshim
{
	position:absolute;
	display:none;
	background: #FFF;
	filter:alpha(opacity=0);
	border:0px;
	width:auto;
	height:auto;
}



/* -------------------------------- */
/* Experimental                     */
/* -------------------------------- */

.popupmenu
{
   background: #E6E6E6;
   border: 1px solid #666;
   text-align:left;
   font-size:10px;
   white-space:nowrap;
   /*padding:3px 5px 3px 3px;*/
   /*width:300px;*/
}

.popupmenu-item
{
	padding: 5px;
	/*margin-top:4px;*/
	white-space: nowrap;
	border-bottom: 1px solid #C2CFDF;
}

.popupmenu-item-last
{
	padding: 5px;
	/*margin-top:4px;*/
	white-space: nowrap;
}

.popmenubutton
{
	width:120px;
	white-space:nowrap;
	background-color: #e6e6e6;
	border:1px solid #999;
	color: #222;
	font-weight:bold;
	float:right;
	height:18px;
	text-align:center;
	margin:0px;
	font-size:10px;
	padding:3px;
}


.popmenubutton a:link, 
.popmenubutton a:visited,
.popupmenu-item a:link, 
.popupmenu-item a:visited,
.popupmenu-item-last a:link, 
.popupmenu-item-last a:visited
{ 
	color: #3A4F6C; 
	text-decoration: none;
}

.popmenubutton a:hover, 
.popupmenu-item a:hover, 
.popupmenu-item-last a:hover
{ 
	color: #5176B5; 
	text-decoration: none;
}

.popupmenu-category
{ 
	background: transparent url(style_images/brack/obar_c.gif);
	border-top: 1px solid #5176B5;
	border-bottom: 1px solid #5176B5;
	color: #FFF; 
	font-size: 10px;
	font-weight: bold; 
	letter-spacing: 1px;
	margin: 0; 
	padding: 5px; 
}


/* Custom Bits */


input.search_input {
	border: 0;
	margin:0px;
	padding-left: 7px;
	padding-right:7px;
	height: 20px;
	width: 146px;
	background: #FFF url(style_images/brack/search.gif) no-repeat;
	color: #AAA;
	font: bold 11px;
}

input.search_input:focus {
	color: #666;
}

input.search_button {
	border: 0;
	height: 20px;
	margin:-3px 0 0 0;
	padding:0;
	background: transparent;
}

.boxmain {
	width:100%;
	padding:0px;
}

.obar_l {
	width:6px;
	height:27px;
	padding:0px;
	background:url(style_images/brack/obar_l.gif) no-repeat top left;
}

.obar_c {
	height:27px;
	padding:0px;
	vertical_align:middle;
	text-align:center;
	background:url(style_images/brack/obar_c.gif) repeat-x top;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
}

.obar_c a:link,
.obar_c a:visited,
.obar_c a:active {
	color:#FFF;
	text-decoration:none;
}

.obar_button {
	float:right;
	display:inline;
	margin-top:3px;
}

.obar_r {
	width:6px;
	height:27px;
	padding:0px;
	background:url(style_images/brack/obar_r.gif) no-repeat top right;
}

.header_holder {
	margin: 3px 0 7px 0;
	padding: 8px;
	padding-bottom:0px;
	width:98%;
	background: #FFF;
	color: #808080;
	border-bottom: 1px solid #ccc;
}

.header_main {
	padding:0px;
	margin:0px;
}

.header_right {
	float:right;
	margin-top:20px;
}
</style> 
 
</head> 
<body>
<div id="ipbwrapper">
<!--ipb.javascript.start-->
<script type="text/javascript">
 //<![CDATA[
 var ipb_var_st            = "";
 var ipb_lang_tpl_q1       = "Please enter a page number to jump to between 1 and";
 var ipb_var_s             = "7e3842abf4e123908646927977f1abd5";
 var ipb_var_phpext        = "php";
 var ipb_var_base_url      = "http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&";
 var ipb_var_image_url     = "stimg9x0b4fsr2/brack";
 var ipb_input_f           = "";
 var ipb_input_t           = "";
 var ipb_input_p           = "";
 var ipb_var_cookieid      = "0";
 var ipb_var_cookie_domain = ".wikipediareview.com";
 var ipb_var_cookie_path   = "/";
 var ipb_md5_check         = "880ea6a14ea49e853634fbdc5015a024";
 var ipb_new_msgs          = 0;
 var use_enhanced_js       = 0;
 var use_charset       = "UTF-8";
 var ipb_myass_chars_lang = "Not enough characters";

 var forum_var_st            = "";
 var forum_lang_tpl_q1       = "Please enter a page number to jump to between 1 and";
 var forum_var_s             = "7e3842abf4e123908646927977f1abd5";
 var forum_var_phpext        = "php";
 var forum_var_base_url      = "http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&";
 var forum_var_image_url     = "stimg9x0b4fsr2/brack";
 var forum_input_f           = "";
 var forum_input_t           = "";
 var forum_input_p           = "";
 var forum_var_cookieid      = "0";
 var forum_var_cookie_domain = ".wikipediareview.com";
 var forum_var_cookie_path   = "/";
 var forum_md5_check         = "880ea6a14ea49e853634fbdc5015a024";
 var forum_new_msgs          = 0;
 var forum_myass_chars_lang = "Not enough characters";

 //]]>
</script>
<script type="text/javascript" src='http://wikipediareview.com/jscripts/forum64306_global.js'></script>
<script type="text/javascript" src='http://wikipediareview.com/jscripts/board_menu.js'></script>
<script type="text/javascript" src='http://wikipediareview.com/stimg9x0b4fsr2/brack/folder_js_skin/board49346_menu_html.js'></script>
<!--ipb.javascript.end-->
<div class="borderwrap">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr> 
    <td colspan="3" bgcolor="transparent"> 
      <table width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr> 
          <td bgcolor="transparent" class="tabletopleft">&nbsp;</td>
          <td class="tabletopper" bgcolor="transparent">&nbsp;</td>
          <td class="tabletopright" bgcolor="transparent">&nbsp;</td>
        </tr>
      </table>
    </td>
  </tr>
  <tr> 
    <td bgcolor="transparent" class="tableleft">&nbsp;</td>
    <td bgcolor="transparent" class="tablebg" valign="top">
  	  <table width="100%" border="0" cellspacing="0" cellpadding="0">
	      <tr style='margin: 0; padding: 0;'>
	        <td style='margin: 0; padding: 0;'><div id="logostrip" style='margin: 0; padding: 0;'><a href='index.php'><!--ipb.logo.start--><img src='http://wikipediareview.com/style_images/brack/logo4.gif' style='vertical-align:top' alt='The Wikipedia Review: A forum for discussion and criticism of Wikipedia's policies, practices, content, and community' border='0' /><!--ipb.logo.end--></a></div></td>
	        <td style='margin: 0; padding: 0;'><div id="logostrip" align=right style='margin: 0; padding: 0;'><a href='http://blog.wikipediareview.com'><img src='http://wikipediareview.com/style_images/brack/logo4b.gif' style='vertical-align:top' alt='Wikipedia Review Op-Ed Pages' border='0' /></a></div></td>
  	    </tr>
	    </table>
		<div id="submenu">
		<p class="home"><!--ipb.leftlinks.start--><a href="http://wikipediareview.com/index.php?showtopic=15629">Should unintellectual property be free too? How about just-plain-stupid property?</a><!--IBF.RULES--><!--ipb.leftlinks.end--></p>
		<p><!--ipb.rightlinks.start-->	<a href="http://blog.wikipediareview.com/">Editorials</a><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Help">Help</a><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Search&amp;f=">Search</a><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Members">Members</a><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=calendar">Calendar</a>
		<!--ipb.rightlinks.end--></p>
	</div>
</div><!-- / End board header -->
<div id="userlinksguest">
	<p class="pcen"><b>Welcome Guest</b> ( <a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Login&amp;CODE=00">Log In</a> | <a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Reg&amp;CODE=00">Register</a> )	</p>
</div>
<div id="navstrip"><img src='http://wikipediareview.com/style_images/brack/nav.gif' border='0'  alt='&gt;' />&nbsp;<a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=idx'>The Wikipedia Review</a></div>
<!--IBF.NEWPMBOX-->
<script type="text/javascript">
//<![CDATA[
// Set up img vars
var img_markers = {
	'bc_new.gif' : 'bc_nonew.gif',
	'bf_new.gif' : 'bf_nonew.gif',
	'br_new.gif' : 'br_nonew.gif'
};
var regex_markers = 'bc_new.gif|bf_new.gif|br_new.gif';
//]]>
</script>
<script type="text/javascript" src="http://wikipediareview.com/jscripts/forum35903_board.js"></script>
<table cellspacing="0" class="newslink">
	<tr>
		<td><b>Welcome back! You last visited us: <span>A minute ago</span></b><!-- IBF.NEWSLINK --></td>
		<td align="right" valign="middle"><form action="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Login&amp;CODE=01&amp;CookieDate=1" method="post">
				<input type="text" size="20" name="UserName" onfocus="this.value=''" value="User Name" />
				<input type="password" size="20" name="PassWord" onfocus="this.value=''" value="ibfrules" />
				<input class="button" type="image" src="http://wikipediareview.com/stimg9x0b4fsr2/brack/login-button.gif" />
			</form>		</td>
	</tr>
</table>
<br /><div class="borderwrap" style="display:none" id="fc_2">
	<div class="maintitlecollapse">
		<p class="expand"><a href="javascript:togglecategory(2, 0);"><img src='http://wikipediareview.com/style_images/brack/exp_plus.gif' border='0'  alt='Expand' /></a></p>
		<p><img src='http://wikipediareview.com/style_images/brack/nav_m.gif' border='0'  alt='&gt;' width='8' height='8' />&nbsp;<a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=2">Forum information (Readme)</a></p>
	</div>
</div>
<div class="borderwrap" style="display:show" id="fo_2">
	<div class="maintitle">
		<p class="expand"><a href="javascript:togglecategory(2, 1);"><img src='http://wikipediareview.com/style_images/brack/exp_minus.gif' border='0'  alt='Collapse' /></a></p>
		<p><img src='http://wikipediareview.com/style_images/brack/nav_m.gif' border='0'  alt='&gt;' width='8' height='8' />&nbsp;<a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=2">Forum information (Readme)</a></p>
	</div>
	<table class='forumtable' cellspacing="1">
		<tr>
			<th colspan="2" width="66%">Forum</th>
			<th align="center" width="7%">Topics</th>
			<th align="center" width="7%">Replies</th>
			<th width="35%">Last Post Info</th>
		</tr><tr>
			<td align="center" class="row2" width="1%"><a id='f-9' href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Login&amp;CODE=04&amp;f=9&amp;fromforum=&amp;i=1" title="Mark forum as read?"><img src='http://wikipediareview.com/style_images/brack/bf_new.gif' border='0'  alt='New Posts' /></a></td>
			<td class="row2" width="65%"><b><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=9">Forum information</a></b><br /><span class="forumdesc">The purpose of this forum, the rules, who the moderators are and other information.<br /><i></i></span></td>
			<td align="center" class="row1">45</td>
			<td align="center" class="row1">243</td>
			<td class="row1" width="25%"><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=120&amp;view=getlastpost" title="Go to the last post"><img src='http://wikipediareview.com/style_images/brack/lastpost.gif' border='0'  alt='Last Post' /></a> <span>Sat 26th January 2008, 10:37pm<br /><b>In:</b>&nbsp;<a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=120&amp;view=getnewpost' title='Go to the first unread post: Forum shortcuts'>Forum shortcuts</a><br /><b>By:</b> <a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showuser=17'>Nathan</a></span></td>
		</tr><tr>
			<td class="catend" colspan="5"><!-- no content --></td>
		</tr>
	</table>
</div>
<br /><div class="borderwrap" style="display:none" id="fc_4">
	<div class="maintitlecollapse">
		<p class="expand"><a href="javascript:togglecategory(4, 0);"><img src='http://wikipediareview.com/style_images/brack/exp_plus.gif' border='0'  alt='Expand' /></a></p>
		<p><img src='http://wikipediareview.com/style_images/brack/nav_m.gif' border='0'  alt='&gt;' width='8' height='8' />&nbsp;<a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=4">Wikimedia Discussion</a></p>
	</div>
</div>
<div class="borderwrap" style="display:show" id="fo_4">
	<div class="maintitle">
		<p class="expand"><a href="javascript:togglecategory(4, 1);"><img src='http://wikipediareview.com/style_images/brack/exp_minus.gif' border='0'  alt='Collapse' /></a></p>
		<p><img src='http://wikipediareview.com/style_images/brack/nav_m.gif' border='0'  alt='&gt;' width='8' height='8' />&nbsp;<a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=4">Wikimedia Discussion</a></p>
	</div>
	<table class='forumtable' cellspacing="1">
		<tr>
			<th colspan="2" width="66%">Forum</th>
			<th align="center" width="7%">Topics</th>
			<th align="center" width="7%">Replies</th>
			<th width="35%">Last Post Info</th>
		</tr><tr>
			<td align="center" class="row2" width="1%"><a id='f-19' href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Login&amp;CODE=04&amp;f=19&amp;fromforum=&amp;i=1" title="Mark all subforums as read?"><img src='http://wikipediareview.com/style_images/brack/bc_new.gif' border='0'  alt='New Posts' /></a></td>
			<td class="row2" width="65%"><b><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=19">General Discussion</a></b><br /><span class="forumdesc">General discussion about Wikipedia and other Wikimedia projects<br /><b>Subforums:</b> <a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=25">MediaWiki Software</a><br /><i></i></span></td>
			<td align="center" class="row1">1,335</td>
			<td align="center" class="row1">16,657</td>
			<td class="row1" width="25%"><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=15630&amp;view=getlastpost" title="Go to the last post"><img src='http://wikipediareview.com/style_images/brack/lastpost.gif' border='0'  alt='Last Post' /></a> <span>52 minutes ago<br /><b>In:</b>&nbsp;<a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=15630&amp;view=getnewpost' title='Go to the first unread post: Wikipedia:Reward board.  What should go up but would get you banned to put up.'>Wikipedia:Reward board.  Wh...</a><br /><b>By:</b> <a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showuser=4015'>dogbiscuit</a></span></td>
		</tr><tr>
			<td align="center" class="row2" width="1%"><a id='f-5' href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Login&amp;CODE=04&amp;f=5&amp;fromforum=&amp;i=1" title="Mark all subforums as read?"><img src='http://wikipediareview.com/style_images/brack/bc_new.gif' border='0'  alt='New Posts' /></a></td>
			<td class="row2" width="65%"><b><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=5">Editors</a></b><br /><span class="forumdesc">Specific discussion about Wikimedia editors and editing of Wikimedia project pages.<br /><b>Subforums:</b> <a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=57">Notable editors</a><br /><i></i></span></td>
			<td align="center" class="row1">900</td>
			<td align="center" class="row1">15,495</td>
			<td class="row1" width="25%"><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=15636&amp;view=getlastpost" title="Go to the last post"><img src='http://wikipediareview.com/style_images/brack/lastpost.gif' border='0'  alt='Last Post' /></a> <span>31 minutes ago<br /><b>In:</b>&nbsp;<a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=15636&amp;view=getnewpost' title='Go to the first unread post: A Move To Censor A Critical Website'>A Move To Censor A Critical...</a><br /><b>By:</b> <a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showuser=1116'>Cedric</a></span></td>
		</tr><tr>
			<td align="center" class="row2" width="1%"><a id='f-29' href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Login&amp;CODE=04&amp;f=29&amp;fromforum=&amp;i=1" title="Mark forum as read?"><img src='http://wikipediareview.com/style_images/brack/bf_new.gif' border='0'  alt='New Posts' /></a></td>
			<td class="row2" width="65%"><b><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=29">Articles</a></b><br /><span class="forumdesc">In-depth evaluation of specific Wikipedia articles.<br /><i></i></span></td>
			<td align="center" class="row1">283</td>
			<td align="center" class="row1">4,035</td>
			<td class="row1" width="25%"><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=15635&amp;view=getlastpost" title="Go to the last post"><img src='http://wikipediareview.com/style_images/brack/lastpost.gif' border='0'  alt='Last Post' /></a> <span>Today, 4:41pm<br /><b>In:</b>&nbsp;<a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=15635&amp;view=getnewpost' title='Go to the first unread post: Template:Wikia is not a part of Wikimedia'>Template:Wikia is not a par...</a><br /><b>By:</b> <a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showuser=1776'>KamrynMatika</a></span></td>
		</tr><tr>
			<td align="center" class="row2" width="1%"><a id='f-28' href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Login&amp;CODE=04&amp;f=28&amp;fromforum=&amp;i=1" title="Mark forum as read?"><img src='http://wikipediareview.com/style_images/brack/bf_new.gif' border='0'  alt='New Posts' /></a></td>
			<td class="row2" width="65%"><b><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=28">Bureaucracy</a></b><br /><span class="forumdesc">Subforum about Arbitration Committee activities and elections, Requests for Comment, and Requests for Administration.<br /><i></i></span></td>
			<td align="center" class="row1">311</td>
			<td align="center" class="row1">5,088</td>
			<td class="row1" width="25%"><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=15604&amp;view=getlastpost" title="Go to the last post"><img src='http://wikipediareview.com/style_images/brack/lastpost.gif' border='0'  alt='Last Post' /></a> <span>Today, 9:41am<br /><b>In:</b>&nbsp;<a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=15604&amp;view=getnewpost' title='Go to the first unread post: The 2008 WP:DICK of Distinction® Awards Pageant'>The 2008 WP:DICK of Distinc...</a><br /><b>By:</b> <a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showuser=2647'>Proabivouac</a></span></td>
		</tr><tr>
			<td class="catend" colspan="5"><!-- no content --></td>
		</tr>
	</table>
</div>
<br /><div class="borderwrap" style="display:none" id="fc_39">
	<div class="maintitlecollapse">
		<p class="expand"><a href="javascript:togglecategory(39, 0);"><img src='http://wikipediareview.com/style_images/brack/exp_plus.gif' border='0'  alt='Expand' /></a></p>
		<p><img src='http://wikipediareview.com/style_images/brack/nav_m.gif' border='0'  alt='&gt;' width='8' height='8' />&nbsp;<a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=39">Media Forums</a></p>
	</div>
</div>
<div class="borderwrap" style="display:show" id="fo_39">
	<div class="maintitle">
		<p class="expand"><a href="javascript:togglecategory(39, 1);"><img src='http://wikipediareview.com/style_images/brack/exp_minus.gif' border='0'  alt='Collapse' /></a></p>
		<p><img src='http://wikipediareview.com/style_images/brack/nav_m.gif' border='0'  alt='&gt;' width='8' height='8' />&nbsp;<a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=39">Media Forums</a></p>
	</div>
	<table class='forumtable' cellspacing="1">
		<tr>
			<th colspan="2" width="66%">Forum</th>
			<th align="center" width="7%">Topics</th>
			<th align="center" width="7%">Replies</th>
			<th width="35%">Last Post Info</th>
		</tr><tr>
			<td align="center" class="row2" width="1%"><a id='f-38' href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Login&amp;CODE=04&amp;f=38&amp;fromforum=&amp;i=1" title="Mark forum as read?"><img src='http://wikipediareview.com/style_images/brack/bf_new.gif' border='0'  alt='New Posts' /></a></td>
			<td class="row2" width="65%"><b><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=38">News Worth Discussing</a></b><br /><span class="forumdesc">Items from Wikipedia in the Media that generate more than one reply are moved here for further analysis.<br /><i></i></span></td>
			<td align="center" class="row1">207</td>
			<td align="center" class="row1">1,572</td>
			<td class="row1" width="25%"><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=15594&amp;view=getlastpost" title="Go to the last post"><img src='http://wikipediareview.com/style_images/brack/lastpost.gif' border='0'  alt='Last Post' /></a> <span>Thu 31st January 2008, 6:34pm<br /><b>In:</b>&nbsp;<a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=15594&amp;view=getnewpost' title='Go to the first unread post: Wikipedia: The Missing Manual - Kansas City infoZine'>Wikipedia: The Missing Manu...</a><br /><b>By:</b> <a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showuser=3670'>Moulton</a></span></td>
		</tr><tr>
			<td align="center" class="row2" width="1%"><a id='f-23' href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Login&amp;CODE=04&amp;f=23&amp;fromforum=&amp;i=1" title="Mark all subforums as read?"><img src='http://wikipediareview.com/style_images/brack/bc_new.gif' border='0'  alt='New Posts' /></a></td>
			<td class="row2" width="65%"><b><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=23">Wikipedia in the Media</a></b><br /><span class="forumdesc">Automatically imported RSS feeds from news sources. Updated every 30 minutes.<br /><b>Subforums:</b> <a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=32">Reality-Challenged</a>, <a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=31">Highlighted for Posterity</a>, <a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=30">Less Relevant</a>, <a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=37">Signpost</a><br /><i></i></span></td>
			<td align="center" class="row1">5,107</td>
			<td align="center" class="row1">5,483</td>
			<td class="row1" width="25%"><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=15638&amp;view=getlastpost" title="Go to the last post"><img src='http://wikipediareview.com/style_images/brack/lastpost.gif' border='0'  alt='Last Post' /></a> <span>45 minutes ago<br /><b>In:</b>&nbsp;<a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=15638&amp;view=getnewpost' title='Go to the first unread post: Online petition asks Wikipedia to remove pictures of Muhammad - International Herald Tribune'>Online petition asks Wikipe...</a><br /><b>By:</b> <a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showuser=1116'>Cedric</a></span></td>
		</tr><tr>
			<td align="center" class="row2" width="1%"><a id='f-53' href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Login&amp;CODE=04&amp;f=53&amp;fromforum=&amp;i=1" title="Mark forum as read?"><img src='http://wikipediareview.com/style_images/brack/bf_new.gif' border='0'  alt='New Posts' /></a></td>
			<td class="row2" width="65%"><b><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=53">Wikipedia in Blogland</a></b><br /><span class="forumdesc">Wikipedia as seen through the eyes of bloggers<br /><i></i></span></td>
			<td align="center" class="row1">137</td>
			<td align="center" class="row1">350</td>
			<td class="row1" width="25%"><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=15627&amp;view=getlastpost" title="Go to the last post"><img src='http://wikipediareview.com/style_images/brack/lastpost.gif' border='0'  alt='Last Post' /></a> <span>Yesterday, 4:58pm<br /><b>In:</b>&nbsp;<a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=15627&amp;view=getnewpost' title='Go to the first unread post: Brianna Laugher : Wikimedia, wikis, free content &amp; free culture'>Brianna Laugher : Wikimedia...</a><br /><b>By:</b> <a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showuser=4132'>Newsfood</a></span></td>
		</tr><tr>
			<td class="catend" colspan="5"><!-- no content --></td>
		</tr>
	</table>
</div>
<br /><div class="borderwrap" style="display:none" id="fc_12">
	<div class="maintitlecollapse">
		<p class="expand"><a href="javascript:togglecategory(12, 0);"><img src='http://wikipediareview.com/style_images/brack/exp_plus.gif' border='0'  alt='Expand' /></a></p>
		<p><img src='http://wikipediareview.com/style_images/brack/nav_m.gif' border='0'  alt='&gt;' width='8' height='8' />&nbsp;<a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=12">Off Topic</a></p>
	</div>
</div>
<div class="borderwrap" style="display:show" id="fo_12">
	<div class="maintitle">
		<p class="expand"><a href="javascript:togglecategory(12, 1);"><img src='http://wikipediareview.com/style_images/brack/exp_minus.gif' border='0'  alt='Collapse' /></a></p>
		<p><img src='http://wikipediareview.com/style_images/brack/nav_m.gif' border='0'  alt='&gt;' width='8' height='8' />&nbsp;<a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=12">Off Topic</a></p>
	</div>
	<table class='forumtable' cellspacing="1">
		<tr>
			<th colspan="2" width="66%">Forum</th>
			<th align="center" width="7%">Topics</th>
			<th align="center" width="7%">Replies</th>
			<th width="35%">Last Post Info</th>
		</tr><tr>
			<td align="center" class="row2" width="1%"><a id='f-6' href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Login&amp;CODE=04&amp;f=6&amp;fromforum=&amp;i=1" title="Mark forum as read?"><img src='http://wikipediareview.com/style_images/brack/bf_new.gif' border='0'  alt='New Posts' /></a></td>
			<td class="row2" width="65%"><b><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=6">The Lounge</a></b><br /><span class="forumdesc">Talk about things not related to Wikipedia here.<br /><i></i></span></td>
			<td align="center" class="row1">217</td>
			<td align="center" class="row1">1,943</td>
			<td class="row1" width="25%"><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=15185&amp;view=getlastpost" title="Go to the last post"><img src='http://wikipediareview.com/style_images/brack/lastpost.gif' border='0'  alt='Last Post' /></a> <span>Yesterday, 11:30pm<br /><b>In:</b>&nbsp;<a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=15185&amp;view=getnewpost' title='Go to the first unread post: The Creative Void?'>The Creative Void?</a><br /><b>By:</b> <a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showuser=577'>the fieryangel</a></span></td>
		</tr><tr>
			<td align="center" class="row2" width="1%"><a id='f-58' href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Login&amp;CODE=04&amp;f=58&amp;fromforum=&amp;i=1" title="Mark forum as read?"><img src='http://wikipediareview.com/style_images/brack/bf_new.gif' border='0'  alt='New Posts' /></a></td>
			<td class="row2" width="65%"><b><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showforum=58">Support Group</a></b><br /><span class="forumdesc">Our shoulders are here to be cried upon. (Not visible to Google.)<br /><i></i></span></td>
			<td align="center" class="row1">2</td>
			<td align="center" class="row1">5</td>
			<td class="row1" width="25%"><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=15542&amp;view=getlastpost" title="Go to the last post"><img src='http://wikipediareview.com/style_images/brack/lastpost.gif' border='0'  alt='Last Post' /></a> <span>Mon 28th January 2008, 2:16pm<br /><b>In:</b>&nbsp;<a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showtopic=15542&amp;view=getnewpost' title='Go to the first unread post: Do your feelings about WP also happen in some other group/life situs?'>Do your feelings about WP a...</a><br /><b>By:</b> <a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showuser=3670'>Moulton</a></span></td>
		</tr><tr>
			<td class="catend" colspan="5"><!-- no content --></td>
		</tr>
	</table>
</div>
<br /><!-- Board Stats -->
<div class="toplinks"><span><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Login&amp;CODE=06">Delete all Wikipedia Review cookies, so as to hide the evidence</a> &middot; <a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Login&amp;CODE=05">Mark all posts as read</a></span></div>
<div class="borderwrap" style="display:none" id="fc_stat">
	<div class="maintitle">
		<p class="expand"><a href="javascript:togglecategory('stat', 0);"><img src='http://wikipediareview.com/style_images/brack/exp_plus.gif' border='0'  alt='Expand' /></a></p>
		<p><img src='http://wikipediareview.com/style_images/brack/nav_m.gif' border='0'  alt='&gt;' width='8' height='8' />&nbsp;Board Statistics</p>
	</div>
	<div class="subtitlediv"><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=search&amp;CODE=getactive">Today's active topics</a> &middot; <a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Stats&amp;CODE=leaders">Our helpful staff</a> &middot; <a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Stats">Today's top 10 posters</a> &middot; <a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Members&amp;max_results=10&amp;sort_key=posts&amp;sort_order=desc">Overall top 10 posters</a></div>
	<div class="formsubtitle"><p class="members">75,886 posts &#0124; 674 members</p>		<p>67 users online</p>
	</div>
</div>
<div class="borderwrap" style="display:show" id="fo_stat">
	<div class="maintitle">
		<p class="expand"><a href="javascript:togglecategory('stat', 1);"><img src='http://wikipediareview.com/style_images/brack/exp_minus.gif' border='0'  alt='Collapse' /></a></p>
		<p><img src='http://wikipediareview.com/style_images/brack/nav_m.gif' border='0'  alt='&gt;' width='8' height='8' />&nbsp;Board Statistics</p>
	</div>
	<table class='forumtable' cellspacing="1">
		<tr>
			<th align="right" colspan="2"><a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=search&amp;CODE=getactive">Today's active topics</a> &middot; <a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Stats&amp;CODE=leaders">Our helpful staff</a> &middot; <a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Stats">Today's top 10 posters</a> &middot; <a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Members&amp;max_results=10&amp;sort_key=posts&amp;sort_order=desc">Overall top 10 posters</a>
			</th>
		</tr><tr>
			<td class="formsubtitle" colspan="2">67 user(s) active in the past 15 minutes</td>
		</tr>
		<tr>
			<td class="row1" width="1%"><img src='http://wikipediareview.com/style_images/brack/user.gif' border='0'  alt='Active Users' /></td>
			<td class="row2">
				<b>59</b> guests, <b>6</b> members <b>2</b> anonymous members
				<div class="thin"><a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showuser=228' title='07:07 PM'>Saltimbanco</a>, 
Google.com, 
Yahoo.com, 
<a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showuser=2381' title='07:06 PM'>Derktar</a>, 
Crawler.de, 
<a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showuser=2027' title='07:05 PM'>luke</a>, 
Cobion.com, 
<a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showuser=29' title='07:05 PM'>jorge</a>, 
<a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showuser=4123' title='07:03 PM'>KStreetSlave</a>, 
MSN.com, 
<a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showuser=1116' title='06:57 PM'>Cedric</a></div>
				<b>Show member activity details by:</b> <a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Online&amp;CODE=listall&amp;sort_key=click">Last Click</a>, <a href="http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;act=Online&amp;CODE=listall&amp;sort_key=name&amp;sort_order=asc&amp;show_mem=reg">Member Name</a>
			</td>
		</tr>
		<!--IBF.WHOSCHATTING--><tr>
			<td class="formsubtitle" colspan="2">Board Statistics</td>
		</tr>
		<tr>
			<td class="row1" width="1%"><img src='http://wikipediareview.com/style_images/brack/stats.gif' border='0'  alt='Board Stats' /></td>
			<td class="row2">Our members have made a total of <b>75,886</b> posts.<br />We have <b>674</b> registered members; the newest is <b><a href='http://wikipediareview.com/index.php?s=7e3842abf4e123908646927977f1abd5&amp;showuser=4713'>Zenwhat</a></b><br />The most users we've ever had online was <b>661,</b> on <b>Sat 15th December 2007, 6:01pm.</b> What a day <i>that</i> was!</td>
		</tr><tr>
			<td class="catend" colspan="2"><!-- no content --></td>
		</tr>
	</table>
</div>
<!-- Board Stats --><!-- no content -->
<table cellspacing="0" id="gfooter">
	<tr>
		<td width="45%"><img id="rsssyndication" src='http://wikipediareview.com/stimg9x0b4fsr2/brack/rss.png' border='0' alt='-' class='ipd' />
<script type="text/javascript">
//<![CDATA[
  menu_build_menu(
  "rsssyndication",
  new Array( "<a href='http://wikipediareview.com/index.php?act=rssout&amp;id=2' style='color:black'>The Wikipedia Review</a>",
"<a href='http://wikipediareview.com/index.php?act=rssout&amp;id=3' style='color:black'>Wikipedia Critics Lounge</a>",
"<a href='http://wikipediareview.com/index.php?act=rssout&amp;id=4' style='color:black'>Wikipedia in the News</a>"
           ) );
//]]>
</script>&nbsp;</td>
		<td width="10%" align="center" nowrap="nowrap"><a href="http://wikipediareview.com/lofiversion/index.php"><b>Lo-Fi Version</b></a></td>
		<td width="45%" align="right" nowrap="nowrap">Time is now: 5th 2 08, 7:07pm</td>
	</tr>
</table>
    <td class="tableright" bgcolor="transparent">&nbsp;</td>
  </tr>
  <tr> 
    <td bgcolor="transparent" colspan="3">
      <table width="100%" border="0" cellspacing="0" cellpadding="0" height="6">
        <tr> 
          <td bgcolor="transparent" class="tablebotleft">&nbsp;</td>
          <td class="tablebottomer" bgcolor="transparent">&nbsp;</td>
          <td class="tablebotright" bgcolor="transparent">&nbsp;</td>
        </tr>
      </table>
    </td>
  </tr>
</table>  
</td>
<script type='text/javascript'>
//<![CDATA[
menu_do_global_init();//]]>
</script>
 
</div>
</body> 
</html>