<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<META NAME="ROBOTS" CONTENT="NOARCHIVE">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Rough Type: Nicholas Carr's Blog: The death of Wikipedia</title>
<link rel='stylesheet' type='text/css' media='screen' href='http://www.roughtype.com/styles.css' />
<link rel="alternate" type="application/rss+xml" title="RSS" href="http://feeds.feedburner.com/roughtype/unGc" />
<link rel="alternate" type="application/atom+xml" title="Atom" href="http://feeds.feedburner.com/roughtype/unGc" />

<link rel="start" href="http://www.roughtype.com/" title="Home" />
<link rel="prev" href="http://www.roughtype.com/archives/2006/05/maxwell_smart_2.php" title="Maxwell Smart 2.0" />

<link rel="next" href="http://www.roughtype.com/archives/2006/05/the_world_butts.php" title="The world butts in" />

<script type="text/javascript" language="javascript">
<!--

var HOST = 'www.roughtype.com';

// Copyright (c) 1996-1997 Athenia Associates.
// http://www.webreference.com/js/
// License is granted if and only if this entire
// copyright notice is included. By Tomer Shiran.

function setCookie (name, value, expires, path, domain, secure) {
    var curCookie = name + "=" + escape(value) + (expires ? "; expires=" + expires : "") + (path ? "; path=" + path : "") + (domain ? "; domain=" + domain : "") + (secure ? "secure" : "");
    document.cookie = curCookie;
}

function getCookie (name) {
    var prefix = name + '=';
    var c = document.cookie;
    var nullstring = '';
    var cookieStartIndex = c.indexOf(prefix);
    if (cookieStartIndex == -1)
        return nullstring;
    var cookieEndIndex = c.indexOf(";", cookieStartIndex + prefix.length);
    if (cookieEndIndex == -1)
        cookieEndIndex = c.length;
    return unescape(c.substring(cookieStartIndex + prefix.length, cookieEndIndex));
}

function deleteCookie (name, path, domain) {
    if (getCookie(name))
        document.cookie = name + "=" + ((path) ? "; path=" + path : "") + ((domain) ? "; domain=" + domain : "") + "; expires=Thu, 01-Jan-70 00:00:01 GMT";
}

function fixDate (date) {
    var base = new Date(0);
    var skew = base.getTime();
    if (skew > 0)
        date.setTime(date.getTime() - skew);
}

function rememberMe (f) {
    var now = new Date();
    fixDate(now);
    now.setTime(now.getTime() + 365 * 24 * 60 * 60 * 1000);
    now = now.toGMTString();
    if (f.author != undefined)
       setCookie('mtcmtauth', f.author.value, now, '/', '', '');
    if (f.email != undefined)
       setCookie('mtcmtmail', f.email.value, now, '/', '', '');
    if (f.url != undefined)
       setCookie('mtcmthome', f.url.value, now, '/', '', '');
}

function forgetMe (f) {
    deleteCookie('mtcmtmail', '/', '');
    deleteCookie('mtcmthome', '/', '');
    deleteCookie('mtcmtauth', '/', '');
    f.email.value = '';
    f.author.value = '';
    f.url.value = '';
}

//-->
</script>




<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
_uacct = "UA-68596-1";
urchinTracker();
</script>
</head>
<body>

<div id="mainwrap"> 

<div id="header"><img src="http://www.roughtype.com/header/header-2.gif" alt="" width="720" height="62" /></div>
<div id="topnav">
<div class="content">
<a href="http://www.roughtype.com/index.php">home</a> | <a href="http://www.roughtype.com/archives.php">archives & search</a> | <a href="http://www.roughtype.com/store.php">rough type store</a> | <a href="http://www.nicholasgcarr.com">nicholasgcarr.com</a>
</div>
</div>

<div id="maincontent"> 
<div class="content">

<p align="left">
<a href="http://www.roughtype.com/archives/2006/05/maxwell_smart_2.php">&laquo; Maxwell Smart 2.0</a> |

<a href="http://www.roughtype.com/">Main</a>
| <a href="http://www.roughtype.com/archives/2006/05/the_world_butts.php">The world butts in &raquo;</a>

</p>


<h1>The death of Wikipedia</h1>
<h3 class="date">May 24, 2006</h3>
<p>Wikipedia, the encyclopedia that "anyone can edit,"  was a nice experiment in the "democratization" of publishing, but it didn't quite work out. Wikipedia is dead. It died the way the pure products of idealism always do, slowly and quietly and largely in secret, through the corrosive process of compromise. </p>

<p>There was a time when, indeed, pretty much anyone could edit pretty much anything on Wikipedia. But, as eWeek's Steven Vaughan-Nichols recently <a href="http://www.eweek.com/article2/0,1895,1965848,00.asp?kc=ewnws052306dtx1k0000599">observed</a>, "Wikipedia hasn't been a real 'wiki' where anyone can write and edit for quite a while now." A few months ago, in the wake of controversies about the quality and reliability of the free encyclopedia's content, the Wikipedian powers-that-be - its "administrators" - abandoned the work's <a href="http://web.archive.org/web/20030414014355/http://www.nupedia.com/pipermail/nupedia-l/2001-January/000676.html">founding ideal</a> of being the "ULTIMATE 'open' format" and tightened the <a href="http://www.informationweek.com/story/showArticle.jhtml?articleID=174900789">restrictions</a> on editing. In addition to banning some contributors from the site, the administrators adopted an "official policy" of what they called, in good Orwellian fashion, "semi-protection" to prevent "vandals" (also known as people) from messing with their open encyclopedia. Here's how they explained the <a href="http://en.wikipedia.org/wiki/Wikipedia:Semi-protection_policy">policy</a>:</p>

<blockquote><p>Semi-protection of a page prevents unregistered editors and editors with very new accounts from editing that page. "Very new" is currently defined as four days. A page can be temporarily semi-protected by an administrator in response to vandalism, or to stop banned users with dynamic IPs from editing pages.

<p>Semi-protection should normally not be used as a purely pre-emptive measure against the threat or probability of vandalism before any such vandalism occurs, such as when certain pages suddenly become high profile due to current events or being linked from a high-traffic website. In the case of one or two static IP vandals hitting a page, blocking the vandals may be a better option than semi-protection. It is also not an appropriate solution to regular content disputes since it may restrict some editors and not others. However, certain pages with a history of vandalism and other problems may be semi-protected on a pre-emptive, continuous basis.</blockquote></p>

<p>Ideals always expire in clotted, bureaucratic prose. It distances the killer from the killing.</p>

<p>The end came last Friday. That's when Wikipedia's founder, Jimmy Wales, proposed "that we eliminate the requirement that semi-protected articles have to announce themselves as such to the general public." The "general public," you see, is now an entity separate and distinct from those who actually control the creation of Wikipedia. As Vaughan-Nichols says, "And the difference between Wikipedia and a conventionally edited publication is what exactly?"</p>

<p>Given that Wikipedia has been, and continues to be, the poster child for the brave new world of democratic, "citizen" media, where quality naturally "emerges" from the myriad contributions of a crowd, it's worth quoting Wales's <a href="http://mail.wikimedia.org/pipermail/wikien-l/2006-May/046883.html">epitaph</a> for Wikipedia at length:</p>

<blockquote><p>Semi-protection seems to be a great success in many cases.  I think that it should be extended, but carefully, in a couple of key ways.

<p>1. It seems that some very high profile articles like [[George W. Bush]] are destined to be semi-protected all the time or nearly all the time.  I support continued occassional experimention by anyone who wants to take the responsibility of guarding it, but it seems likely to me that we will keep such articles semi-protected almost continuously. If that is true, then the template at the time is misleading and scary and distracting to readers. I propose that we eliminate the requirement that semi-protected articles have to announce themselves as such to the general public. They can be categorized as necessary, of course, so that editors who take an interest in making sure things are not excessively semi-protected can do so, but there seems to me to be little benefit in announcing it to the entire world in such a confusing fashion.</p>

<p>2. A great many minor bios of slightly well known but controversial individuals are subject to POV [point-of-view] pushing trolling, including vandalism, and it seems likely that in such cases, not enough people have these on their personal watchlists to police them as well as we would like. Semi-protection would at least eliminate the drive-by nonsense that we see so often.</p>

<p>The basic concept here is that semi-protection has proven to be a valuable tool, with very broad community support, which gives good editors more time to deal with serious issues because there is less random vandalism.  Because the threshold to editing is still quite low for anyone who seriously wants to join the dialogue in an adult, NPOV [neutral point of view], responsible manner, I do not find any reason to hold back on some extended use of it.</blockquote></p>

<p>Where once we had a commitment to open democracy, we now have a commitment to "making sure things are not excessively semi-protected." Where once we had a commune, we now have a gated community, "policed" by "good editors." So let's pause and shed a tear for the old Wikipedia, the true Wikipedia. Rest in peace, dear child. You are now beyond the reach of vandals.</p>

<p>CORRECTION: Jimmy Wales informs me that in fact there was never a time when "anyone could edit anything on Wikipedia," as I originally wrote. "There have always been restrictions on editing," he says. I guess I made the mistake, as others may have as well, of taking literally Wikipedia's slogan that it is "the free encyclopedia that anyone can edit." I apologize for my error. I have revised two sentences in the second paragraph to correct it.</p>

<p>UPDATE: More <a href="http://www.roughtype.com/archives/2006/05/now_lets_bury_t.php">here.</a>.<br />
</p>
<p class="postmeta">Posted by nick at May 24, 2006 09:12 AM</p>

<p><b>Advertisement:</b> Are you ready for "The Big Switch"? <em>Fast Company</em> calls Nicholas Carr's new book "compulsively readable - for nontechies, too." <em>Salon</em> says it's "magisterial." <a href="http://www.amazon.com/exec/obidos/ASIN/0393062287/amazingbooks0b0">Order now</a> from Amazon.com.</p>





<h3 id="comments">Comments</h3>

<div id="c12187">
<p>So vandalism = democracy? That's like saying that giving the police force (wikipedians) handcuffs (semi-protection) is the same as stomping out the right to free speech. Wouldn't you agree that it's not the tools that limit free speech but how they are used? Declaring Wikipedia dead seems a bit premature.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.bering-express.dk" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12187">bering</a>  at May 24, 2006 09:40 AM</p>
<div id="c12188">
<p>Nicolas -<br />
  gah - I can't tell which cheek, if either, you have your tongue in. </p>

<p>  While the term semi-protected shows Wales et al cringing from what needed to be done, it does not seem like an extreme compromise at all. Requiring one to have an ID registered for 4 days before he can begin editing, and that vandals can be banned from the site, is not really a retreat from open editing. You can edit. I can edit. While allowing vandals is a retreat from building an encyclopedia of any reliability at all.</p>

<p>BUT: The concept of <b>Neutral Point of View</b> is terrifying and I hate to see it rear its head. Does this mean I can't edit the article on evolution because I believe it seems to be a valid theory? Who are the watchdogs of NPOV who will identify someone as a vandal? <b>This</b> is what needs to remain open if the wikipedia is to be, indeed, open.  </p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://michaelatmo.blogspot.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12188">Michael Stein</a>  at May 24, 2006 09:52 AM</p>
<div id="c12209">
<p>Nicholas, as a French..., your comments move away the very bad and sad perception I had about people in the US during these last years. I praise this renaissance of critical sense.</p>

<p>Is Wikipedia going to be subscription (non free) services in the coming months... It looks so. How to make people work for free... A good lesson to all of us.</p>

<p>Thierry<br />
www.itgnosis.com</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.itgnosis.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12209">Thierry Milhé</a>  at May 24, 2006 10:31 AM</p>
<div id="c12217">
<p>Nick,<br />
<p><br />
I think you're overdoing your contrarian behaviour and seriously risk coming through as an attention-craver.<br />
<p><br />
Your analysis is very destructive and offers no suggestion for improvement - moreover it does not make for interesting, witty or even provocative reading.<br />
<p><br />
No digg.</p></p></p></p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://http:/www.pleon.it/web/blogs/geektalk.nsf" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12217">Gianni</a>  at May 24, 2006 10:42 AM</p>
<div id="c12229">
<p>ah and speaking of trolling, consider the headline and lead paragraph of this very article... a pretty effective one it is too. got me to click through.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://thomaspurves.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12229">Thomas Purves</a>  at May 24, 2006 11:14 AM</p>
<div id="c12230">
<p>You should see what wikipedia would look like if it didn't have any community policing or vandal protection.<br />
The same way any country would look like if it had zero laws or policing.  That doesn't mean a country is necessarily undemocratic if it does have rules and enforcement.<br />
One can debate though whether Wikipedia administrators are a little too proactive in fighting vandals sometimes, such as with its blocking of the use of any anonymous service such as Tor.  But of course there are other, more open content sites out there.  Perhaps wikipedia should add a more open area, for people who want to share information anonymously or for issues that are inherently controversial virtually impossible to accurately describe with wikipedia's 'neutral point of view' (NPOV) policy.<br />
</p>
</div>
<p class="posted">Posted by: DougHolton  at May 24, 2006 11:15 AM</p>
<div id="c12231">
<p>Regarding: "And the difference between Wikipedia and a conventionally edited publication is what exactly?"</p>

<p>1) Zero payment to contributors (well, maybe that isn't much of a difference, overall).</p>

<p>2) A fascinating and elaborate belief-system that allows it to formally disclaim any responsibility for errors, in fact, to put the *critics* on the defensive.</p>

<p>3) Notwithstanding 2), an ideological pitch that lets it informally claim high-quality results.</p>

<p>All in all, that's really quite interesting, from a certain viewpoint.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://sethf.com/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12231">Seth Finkelstein</a> <a class="commenter-profile" href="http://profile.typekey.com/sethf"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 24, 2006 11:17 AM</p>
<div id="c12232">
<p>I think it's quite premature to call this the "death" of Wikipedia.  Wales et al. can always change their minds.  They can continue to explore options, like a reputation system for pages and for contributors.  </p>

<p>I can imagine a Wikipedia with "frozen" versions of articles -- the versions that achieve the highest reputation (due to voting and/or due to the reputations of their contributors, weighted so that most recent contributors give the greatest contribution to the article's reputation)--  being made available first, or alongside the current version.  What version is displayed initially could possibly be determined according to the preferences of the reader, so someone looking for the information most likely to be neutral, well-written and well-reviewed could get that first; and someone looking for the latest, relatively unfiltered information could get that first.  </p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://smokey.rhs.com/web/blog/PowerOfTheSchwartz.nsf" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12232">Richard Schwartz</a>  at May 24, 2006 11:18 AM</p>
<div id="c12236">
<p>Thanks for the quick comments. It looks like we've already moved out of the first stage of the grieving process, shock, into the second stage, denial. Anger comes next.</p>

<p>Nick</p>
</div>
<p class="posted">Posted by: Nick Carr  at May 24, 2006 11:37 AM</p>
<div id="c12245">
<p>Instead of anger, I offer glee. Wikipedia is really no different than any of the other "communities" on the net. Sooner or later (usually sooner), a self-styled cabal of insiders takes over. Their means are insidious - inside knowledge, jargon, and above all, a smugly superior attitude to "the public". Just ask a newbie-type question on any open-source newsgroup and see what kind of response you get.</p>

<p>If the Wikipedia folks want to dictate who plays in what they believe is their sandbox, let them have it. I don't think anybody buys the fiction they peddle anymore, whether it's the content or about Wikipedia itself.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.vizrea.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12245">Ron</a>  at May 24, 2006 12:13 PM</p>
<div id="c12254">
<p>Hogwash.  Like Ron posted, communities like the ones online tend to lapse towards centralized control.  Wikipedia has at least some ability to identify systemic problems as with the "Countering Systemic Bias" project.  Rather then bemoan that editors are rolling back changes about Britany Spears or whatever, take a look at the CSB project which identifies the systemic problem inherent in this community and take a little time to try to fight it.  Truly expand Wikipedia so it remains democratic rather then a bunch of technocratic rich white guys that sit around complaining they are not the centre of the Universe.</p>

<p>http://en.wikipedia.org/wiki/Wikipedia:WikiProject_Countering_systemic_bias<br />
</p>
</div>
<p class="posted">Posted by: Dom  at May 24, 2006 12:52 PM</p>
<div id="c12257">
<p>Wow, what a staggeringly bizarre argument.</p>

<p>A simple fact which really puts all of this into context:  at the present time, there are 154 articles in the English Wikipedia under semi-protection.  154 articles.  Out of 1,151,768 articles.  We would therefore need more than a 7-fold increase in the use of semi-protection before we would reach the point where less than 999 out of 1000 wikipedia articles can still be edited even without logging in.  "We now have a gated community."  *laugh*</p>

<p>Nicholas, I had always considered you a respectable critic.  But this is just trolling, pure and simple.  I expect that you will want to issue a correction and an apology.<br />
</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://blog.jimmywales.com/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12257">Jimmy Wales</a>  at May 24, 2006 01:03 PM</p>
<div id="c12258">
<p>Oh, come on, Jimmy Wales. That 1,151,768 articles figure is balderdash, since it includes a mountain of goofy entries for, among other things, <a href="http://en.wikipedia.org/wiki/Sunnyvale_Trailer_Park">imaginary trailer parks</a> and  individual <a href="http://en.wikipedia.org/wiki/Ken_Masters">fantasy characters</a> from video games and fictional <a href="http://en.wikipedia.org/wiki/Jules">soap operas</a> mentioned in passing on episodes of Sex and the City. *laugh* My understanding - correct me if I'm wrong, please - is that the "semi-protected" entries are often among the most popular Wikipedia entries. What percentage of total page views do the semi-protected articles represent? </p>

<p>By the way, I see 170 pages listed as semi-protected and another 79 listed as fully protected. (I didn't even realize there was also "full protection.")</p>

<p>Nick</p>
</div>
<p class="posted">Posted by: Nick Carr  at May 24, 2006 01:23 PM</p>
<div id="c12261">
<p>"the "semi-protected" entries are often among the most popular Wikipedia entries" popular as in most edited or most visited? </p>

<p>It still seems a very small number of 'protected' articles and lets face it the approval process only involves waiting a few days hardly onerous? </p>

<p>Oh and how does Wikipedia differ? Well I havent been invited to edit the Brittanica as yet....</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.geoffjones.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12261">Geoff</a>  at May 24, 2006 01:45 PM</p>
<div id="c12262">
<p>170 pages includes a number of pages which are not articles.  Of course you did not know that there was such thing as full protection, because if you did, then you would realize what is wrong with the story you are trying to weave here.<br />
<p><br />
Your story line is, well, Wikipedia used to be open, but now slowly but surely they are closing things.  <br />
<p><br />
But the truth is that semi-protection was a bold step <b>toward</b> openness, replacing our older practice of full protection in the vast majority of cases.  The introduction of semi-protection, which you trumpet as a closing of Wikipedia, was actually a successful attempt to be more open, to reduce the need for full protection.<br />
<p><br />
And, it worked.<br />
<p><br />
What is being discussed now, in the thread you so egregiously misrepresent, is exactly what the user interface should look like, when an article is semi-protected.<br />
<p><br />
Your rhetoric, about Wikipedia now being "a gated community", is now shown to be mistaken.  Care to issue a retraction?  I think any honest critic would have to admit that semi-protecting dramatically less than 1/10 of 1 percent of our work does not make a very compelling case for the thesis you have put forward... especially not with the full context of how we have moved radically away from full protection.<br />
<p><br />
I have asksed our developers to gather statistics for me on what proportion of the 10,000 most heavily edited articles are under semi-protection,  I will let you know.  It certainly is an interesting question, but having casually reviewed the list of what is semi-protected at the moment, it is safe to say that you will be disappointed in the result.</p></p></p></p></p></p></p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://blog.jimmywales.com/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12262">Jimmy Wales</a>  at May 24, 2006 01:53 PM</p>
<div id="c12266">
<p>I can't say I agree with the post.</p>

<p>Even the most democratic of nations require voter registration.  You can sign up for a Wikipedia account in seconds, and the restriction on new accounts is over within a day or two.</p>

<p>Here in New York, I've gotta be a resident for 90 days before I can vote.  Two days is hardly a barrier to entry.</p>

<p>The difference between Wikipedia and a conventionally edited publication is that you can't walk to the publication's offices and get automatically get hired as an editor on-the-spot.  You can in Wikipedia.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://ceejayoz.com/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12266">ceejayoz</a> <a class="commenter-profile" href="http://profile.typekey.com/ceejayoz"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 24, 2006 02:10 PM</p>
<div id="c12269">
<p>Wikipedia provides one of the best, and one of the very few, high-quality information stores on the web.  The idea that a bit of vandal-control or a 4-day edit-wait is restrictive makes me laugh. Try improving a Brittanica article.  Wales deserves enormous credit.  The neutral-POV rule is excellent. It's something the news media lost years ago.  Perhaps we have become a society of mindless critics, in which nothing can be admired unless it conforms to our every whim.  I say let Nick start a brawl-o-pedia.  It should be interesting to read.  Once.</p>
</div>
<p class="posted">Posted by: Alan  at May 24, 2006 02:24 PM</p>
<div id="c12270">
<p>Wikipedia doesn't keep any count of page views, Nick, so that question is unanswerable.  Being not supported by advertising, such figures aren't as critical as they are to other sites.  The sheer volume of data proved to be overwhelming, and since Wikipedia 'hits' may be answered by any of several different levels of caching before reaching the database, it makes it harder to count in any case.</p>

<p>The semi-protected includes some of Wikipedia's *most edited* pages, but that in itself doesn't say much - just that those particular articles are common targets for vandalism.  For example, the article on George W. Bush is (I believe) Wikipedia's most edited article, simply because of countless attempts to deface it.  Not necessarily because it's anywhere near Wikipedia's most read article.</p>

<p>Dealing with the effects of popularity is Wikipedia's biggest challenge, and how Wikipedia responds to it will be critical to the project's future success, but semi-protection is an insignificant part of that issue.  Registering an anonymous username (with no requirement even to give an email address) and having to wait four days is a very low bar to leap.</p>

<p>Full protection, which prevents an article from being edited by most users, is rarely employed and almost never for long periods.  Articles are fully protected to enforce ceasefires when conflicts become enflamed, and the users in question are then encouraged to discuss their differences and reach compromise.  Once some progress is made in civility and compromise, the article is unprotected again.  Pages may also be protected if they're being subjected to a huge degree of vandalism, especially if it's automated; again, this is for a short period.  Some of Wikipedia's site policy pages are also protected, as is the main page.</p>

<p>Apart from those policy pages, it is explicitly not the intention to keep any article protected or semi-protected permanently (although I suspect George W. Bush's article may have to remain semi-protected until when he leaves office, at least).</p>

<p>-Matt (User:Morven on Wikipedia)</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;morven&#64;byz&#46;org">Matthew Brown</a>  at May 24, 2006 02:31 PM</p>
<div id="c12271">
<p>Pages are for ever being protected on Wikipedia to snap the threads of edit wars. And then unprotected. (I'm an English Wikipedia admin and arbitrator.) This is to give some kind of time-out, and to prevent disputes being a total time-sink. Semi-protection basically is the same reasoning, applied to the most common graffiti targets. The argument that even the smallest change in doctrinaire wiki theory breaks the whole project is garden-variety trolltalk. We have heard this for years, and it ain't so. </p>

<p>By the way, we like the offbeat articles: no Wikipedian sneers at them. But there is a ragged fringe mostly because trying to draw the exact line is also a timesink.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://en.wikipedia.org/wiki/User:Charles_Matthews" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12271">Charles Matthews</a>  at May 24, 2006 02:36 PM</p>
<div id="c12275">
<p>"By the way, I see 170 pages listed as semi-protected and another 79 listed as fully protected. (I didn't even realize there was also "full protection.")" <br /></p>

<p><br />
Are you really that dumb, Nick, or are you simply playing for points? *Semi*- protection  implies some sort of stronger protection. Saying such a thing is as moronic as going to the supermarket, buying some semi-dark chocolate, and later remarking in astonishment, 'I didn't even realize there was "dark chocolate!"' <br /></p>

<p>As for your statistics... Even if we semi-protected two articles a day every day for the next ten years, the percentage of semi-protected articles would *still* be going down. <br /></p>

<p><br />
And the moment someone points that out, you immediately shift gears to instead work by page view- which is equally bogus. I've helped out on over a dozen articles which have been linked from the main pages of Slashdot and Fark (in other words, hundreds of thousands of page views), and you know what? We haven't had to semi-protect any of them. The articles featured daily on the Main page receive a similar level of hits, and those are very rarely semi-protected (the current one, for example is not). <br /></p>
</div>
<p class="posted">Posted by: maru  at May 24, 2006 02:48 PM</p>
<div id="c12294">
<p>I agree, Nick, you're trolling. For a minute, this seemed like Slashdot, where elaborate critiques are written <a href="http://en.wikipedia.org/wiki/Special:Search?ns2=1&ns9=1&ns11=1&search=Nicholas+Carr&fulltext=Search">without </a> actually trying to use what you talk about. You seem to have walked in expecting an anarchy, found an ungated commune, and ended up characterizing it as gulag.</p>

<p>Can *anyone* edit almost any article in the Wikipedia? The answer to that has always been yes.  Requiring registration is a way to protect editors who share the same IP with vandals. Most of the new decisions have been about how much of the editorial process needs to be exposed to people who don't care about it. If and when they do care to make an edit (even a poor one), they are welcomed by the community.</p>

<p>I will agree that Wikipedia is the same as any other encyclopedia when anyone can email an article to Encarta and expect to see it published. prior to that, your comments about their being the same are unwarranted.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://en.wikipedia.org/wiki/User:Kingsleyj" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12294">Kingsley Joseph</a>  at May 24, 2006 04:40 PM</p>
<div id="c12302">
<p>Thanks for all the comments. It seems like we've definitely progressed to the anger stage now, even if it's aimed at the messenger rather than the culprits. My interest here, in case it's eluded anyone, is very simple: making sure that people know what Wikipedia really is and what Wikipedia really isn't.</p>

<p>As I said in my original post, Wikipedia has long been the poster child for a new, non-hierarchical, "democratic" form of technology-enabled content production, a tangible expression of the so-called "wisdom of the crowd." Whether or not that characterization was a distortion from the start - and I assume it was (Jimmy Wales has informed me that there have always been restrictions on editing) - is, frankly, beside my point; as I think I made pretty clear, the death I'm referring to is the death of the ideal that Wikipedia has come to represent. That ideal has become a truism endlessly repeated. This quote from a Guardian article (which I found on the Wikipedia site) captures the essence of the idealized view: "EBay does something no other network has done: it treats the social network as the supply-chain and by building systems of communications and reputation management into the network, turns a group of individuals into an organised, structured and wildly economically viable marketplace. The same can be said at an emergent level about open-source knowledge projects such as the Wikipedia encyclopedia." This ideal is a lie, and its falseness has become clearer as Wikipedia has continued to impose a more formal, more rules-based, more hierarchical editorial structure on itself. I think it's pretty obvious what Jimmy Wales means when he talks about "policing" content and refers to "semi-protection" as "a valuable tool ... which gives good editors more time to deal with serious issues because there is less random vandalism." What he's saying is that, to be a quality encyclopedia, Wikipedia needs a formal, fairly traditional (even if volunteer) editorial structure. The wisdom of the crowd just doesn't get you far enough. </p>

<p>The idealized Wikipedia is officially dead. It died last week. Now, you may say, "But having more formal editorial structures, and putting restrictions on our 'anybody can edit' promise, and redlining certain articles, and drawing distinctions between "good editors" and everyone else, and establishing mechanisms that allow content to be 'policed' more effectively, will allow us to create a better product." To which I would reply: Exactly so. And if through my post and your comments, we've made that a little clearer, then I have fulfilled my goal.</p>

<p>Damn, I hate to have to be so literal. But perhaps this will help us move from anger to the next stage of grief, bargaining. From there it's not such a long way to acceptance.</p>
</div>
<p class="posted">Posted by: Nick Carr  at May 24, 2006 05:16 PM</p>
<div id="c12308">
<p>Are we having fun yet?</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;mtoswalt&#64;yahoo&#46;com">Mike O.</a>  at May 24, 2006 06:07 PM</p>
<div id="c12316">
<p>I agree completely with your article, and more precisely with : "In addition to banning some contributors from the site, the administrators adopted an "official policy" of what they called, in good Orwellian fashion, "semi-protection" to prevent <b>"vandals" (also known as people)</b> from messing with their open encyclopedia."</p>

<p>That is one of the main problems : what is a <i>vandal</i>, according to Wikipedia's policy ? I think sincerely that they call "vandal" any editor they <i>want</i> to ban, for any reason... for example, because the "vandal's" point of view on the subject of an article is not the one they decided the article had to present. </p>

<p>Personally I do not believe any more in the Neutrality of Point Of View on Wikipedia since I have tried to take part to an article about the Bogdanov affair : there has been a edit war, we had to appear before the Arbcom, and the arbitrators banned all contributors who had taken part to the revert war... then they "saved" two of them : two detractors of the Bogdanovs, who had written only negative stuff in the article, and who had insulted them violently on the discussion page of the article ! So the Arbcom <i>decided</i> that people who defended the subjects of the articles were "vandals", and that their two main detractors were "good" Wikipedians. Of course the article has become almost 100% negative against the Bogdanovs, and nobody can do anything about it : all people who tried to defend them habe been banned ! Of course, now the article is semi-protected, and the administrators ban directly any new contributor, if he has not edited other articles on Wikipedia before the "Bogdanov affair".</p>

<p>I think sincerely that this article has been vandalised by... the Arbcom itself, who decided on the orientation of the article by choosing its editors depending on their opinion, contradicting one of the main principles of Wikipedia.</p>

<p>I wrote an article about this affair (in French) : "<a href="http://www.bogdanov.ch/affaire-bogdanov/wikipedia.htm">Wikipedia et l'affaire Bogdanov : "encyclopédie libre" ou dictature virtuelle ?</a>", which means : "Wikipedia and Bogdanov affair : "free encyclopedia" or virtual dictatorship ?"</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.bogdanov.ch" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12316">Laurence</a>  at May 24, 2006 06:54 PM</p>
<div id="c12320">
<p>Screw direct democracy.  Democracy in its <a href="http://en.wikipedia.org/wiki/Direct_democracy">purest forms</a> have only rarely been used since the ancient Athenian prototype because they are generally impractical.  When you're dealing with a sufficiently large group of people &mdash; which Wikipedia is &mdash; you can't operate an idealized democracy without greatly diminishing the effectiveness of the thing governed.  That's held true throughout history, and it has held true for <a href="http://shirky.com/writings/group_enemy.html">software</a> so far.</p>

<p>I highly recommend that you read Shirky's essay on social software before you go on ranting about how Wikipedia has died, because it seems to me that, if anything, they're actually building tools that will better enable the community to thrive.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://sporkmonger.com/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12320">Bob Aman</a> <a class="commenter-profile" href="http://profile.typekey.com/sporkmonger"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 24, 2006 07:01 PM</p>
<div id="c12324">
<p>The fact remains that virtually anyone may edit a Wikipedia article. It or its ideal is hardly dead.</p>

<p>The eBay comparison is also stupid as everyone knows that there are a tremendous number of rules imposed on its users.</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;pwb&#64;hotmail&#46;com">pwb</a>  at May 24, 2006 07:06 PM</p>
<div id="c12328">
<p>Reaching for the socratic method...</p>

<p>Suppose that Wikipedia had always required editors to register, anonymously. Would we be having this discussion now? Is registration-free editing an invitation to vandalism? Would the frequent eviction of registered vandals be newsworthy?</p>

<p>And would neutral-point-of-view be better served by the creation of pairs, or even sets, of articles, each with a distinct POV? Would that approach eliminate some of what is now termed vandalism?</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://web2dot5.blogspot.com/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12328">Liam @ Web 2.5 Blog</a>  at May 24, 2006 07:11 PM</p>
<div id="c12331">
<p>You just won't let it die, will you Nick?  :-)</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://ross.typepad.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12331">Ross Mayfield</a>  at May 24, 2006 07:30 PM</p>
<div id="c12332">
<p>I think it's important to distinguish between the "silk purse out of sow's ear" argument, and "free labor" argument. The hype around Wikipedia is basically, bluntly, that it's magic. Throw together a bunch of sausage fragments, cover with a mystic curtain, incant the spell "Modsiw Fo Sdworc", and poof - out will come a silky article.</p>

<p>When it's found out there's really a man behind the curtain, some people seem resentful that you're ruining the trick.</p>

<p>If all that remains is an example of how a heavily hyped project with very elaborate ways of escaping accountability, can produce material on the level of a term paper, without paying the writers - well, you have to wonder at exactly who finds that so exciting, and why.</p>

<p>It's not a revolution in knowledge, it's an innovation in deskilling. It's taking the graduate-student model - get people to work for no money, to enrich and aggrandize the project-head - and applying it to middlebrow work instead of academic work.<br />
</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://sethf.com/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12332">Seth Finkelstein</a> <a class="commenter-profile" href="http://profile.typekey.com/sethf"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 24, 2006 07:35 PM</p>
<div id="c12333">
<p>Seth, </p>

<p>You're the man. </p>

<p>It is necessary first to demystify Wikipedia. Only then can we look hard and unsentimentally at its economic model and the consequences it portends. </p>

<p>Nick</p>
</div>
<p class="posted">Posted by: Nick Carr  at May 24, 2006 07:41 PM</p>
<div id="c12334">
<p>A bit of accuracy would be useful, Nick. You don't *quite* appear to know what you're talking about at the moment. <br />
<br /><br /><br />
Administrators aren't the "powers-that-be" - they're just committed Wikipedians with access to extra functions that others elected for them to have. <br />
<br /><br /><br />
The powers-that-be are the owners of Wikipedia, the WikiMedia Foundation. Administrators didn't create the semi-protection policy, the Foundation did. <br />
<br /><br /><br />
Restrictions on editing - specifically the ability to prevent an article from being edited - have always existed and have always been used. Semi-protection actually *increased* the number of people able to edit, by doing away with the need to completely lock many articles.<br />
<br /><br /><br />
Jimbo's proposal is just that - a proposal. Administrators, editors and ordinary users are welcome to discuss the proposal. The reasons for the proposal are that the current message on the 154 (out of 1,151,768) semi-protected articles might be discouraging people from editing at all. A replacement message at the "edit this page" level would aim to direct those people to articles they can edit, without distracting people who just want to read the article itself.<br />
<br /><br /><br />
You say "once we had a commitment to open democracy" - Wikipedia has for years been very clear: Wikipedia is *not* a democracy. There's even a page about why Wikipedia is not a democracy. New editors are usually welcomed with a message pointing them to that policy.<br />
<br /><br /><br />
You say "once we had a commune, we now have a gated community" - the number of people able to edit articles *increased* when semi-protection was introduced; Jimbo's proposal is aiming to collect up those it still affects and lead them to places they can edit; and given a few weeks, they'll then be able to edit the original article anyway. The "commune" has grown, not shrunk.<br />
<br /><br /><br />
You say Wikipedia is now "policed" by "good editors." Wikipedia has *always* been policed by good editors. Wikipedia is not a democracy; it is also not anarchy. If it was, it would be useful to no-one.<br />
<br /><br /><br />
You say "You are now beyond the reach of vandals." Wikipedia editors, administrators and readers everywhere wish this were true. It isn't. If you'd like to come and vandalise Wikipedia, you can (but it'd be better if you didn't). You just can't vandalise 0.0000001% or something of the articles until you've been around a fair bit. That just saves everybody the trouble of having to read the same negative opinions about George W Bush being added to the article every 30 seconds, but doesn't save it from being vandalised now and again (and reverted in under 30 seconds as a rule).</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://en.wikipedia.org/wiki/User:Redvers" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12334">Redvers</a>  at May 24, 2006 07:45 PM</p>
<div id="c12345">
<p>I wonder if perhaps the misunderstanding that people clearly have on Wikipedia's "democraticness" isn't what's also enabling the "free labor"?  Or put differently, will people be as eager to contribute if they're constantly reminded (mostly by blog entries such as this one) that Wikipedia's not really a democracy?  I wonder how many of Wikipedia's major contributors are among the idealist group.</p>

<p>(Also, apologies for not reading all the way to the bottom of the thread before posting the earlier reply, seems I just misunderstood your ultimate point; we're basically in agreement I think.)</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://sporkmonger.com/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12345">Bob Aman</a>  at May 24, 2006 07:58 PM</p>
<div id="c12348">
<p>I agree with the necessity of both, demystifying the Wikipedia and understanding it's economic model. I agree with Seth that the Wikipedia is primarily an innovation in deskilling - one that I think more strategic thinkers need to pay attention to.</p>

<p>What I am disappointed by, Nick, is the false statements that you have made and refuse to redact:<br />
 <br />
"There was a time when, indeed, anyone could edit anything on Wikipedia." - False, as Jimmy mentions, it used to have more pages that you couldn't edit.</p>

<p>"Wikipedia hasn't been a real 'wiki' where anyone can write and edit for quite a while now." - False again, no 'real' wiki has ever allowed <i>anyone</i> to edit <i>anything</i>. And if that's your definition of a 'real' wiki, Wikipedia never was that.</p>

<p>"And the difference between Wikipedia and a conventionally edited publication is what exactly?" - How about anyone can edit most of the articles in it? How about, you can see who made what edits (so you understand their biases)? How about how anyone can post an opinion on an article, even if it is locked? How about the fact that all of this content is available for free?</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://en.wikipedia.org/wiki/User:Kingsleyj" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12348">Kingsley Joseph</a> <a class="commenter-profile" href="http://profile.typekey.com/kingsleyj"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 24, 2006 08:51 PM</p>
<div id="c12349">
<p>Correction that should be "no 'real' wiki has ever allowed everyone to edit everything"</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://en.wikipedia.org/wiki/User:Kingsleyj" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12349">Kingsley Joseph</a> <a class="commenter-profile" href="http://profile.typekey.com/kingsleyj"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 24, 2006 08:56 PM</p>
<div id="c12350">
<p>Great article Nick.</p>

<p>i think those who are "blating" about the harshness forget - history and fact are mearly perception. And the winners write the historical record - irrespective of its "factual" accuracy. This happens all the time, with all manner of "trusted" sources. This is why phases like "the accepted wisdom" are in our language.</p>

<p>The interesting thing is that the Wikipedia articles that are of most value (and least contentious) are the definitions of technical concepts - they are invaluable.</p>

<p>In a nutshell - a great resource with the same problems of all other information sources - "The Web, just like the middle ages - just fatser and with more colours"</p>

<p>Simon</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.techpersonality.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12350">Simon</a> <a class="commenter-profile" href="http://profile.typekey.com/simon.elisha"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 24, 2006 09:34 PM</p>
<div id="c12351">
<p>Whether Mr. Wales meant to or not, he enabled a Darwinism of information. Wikipedia has all the elements needed for natural selection to take place on a massive and accelerated scale: a huge diversity of competing ideas, an environment that can't be controlled, and endless avenues of mutation in promoting one's view of reality. Semi-protection is not the death of Wikipedia. It is simply the catalyst for a deeper level of mutation that will more effectively serve the purpose of natural selection. As Dr. Malcom (Jeff Goldblum) noted in Jurassic Park, "life finds a way." Darwinism has entered the information age and nobody, not even the man who opened the door, can stop it.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.collectiveresource.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12351">Zephram Stark</a> <a class="commenter-profile" href="http://profile.typekey.com/ZephramStark"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 24, 2006 09:48 PM</p>
<div id="c12352">
<p>This is not the death of Wikipedia; it is the natural evolution of the online encyclopedia.  In a sense, evolution is like death.  The original species becomes extinct and is replaced by one that is better adapted to the current environment.  In human evolution, previous species like Homo habilis and Homo erectus became extinct leading up to the evolution of modern Homo sapiens.<br />
<br /><br /><br />
The open source community can be used as an example of how to make online communities function smoothly to produce a high quality product.  We can certainly argue that Linux and other open source applications are high quality products that are created by a collection of people online, similar to Wikipedia.  However, open source projects rarely (if ever) give access to the source code to anyone who wants to contribute.  A smaller group of people have access to commit changes, while newer and less experienced members must submit code to others who review it and make the changes (or not) based on the merits of the contribution.  These are commonly accepted practices that have been proven to work over time within open source communities.<br />
<br /><br /><br />
As Wikipedia evolves, it is adopting practices that are similar to those used by open source communities.  Unregistered users and very new users are not given full access to edit any article; however, after a few days they can earn the right to make changes.  Those that abuse the privilege to edit articles by vandalizing pages will no longer be allowed to make changes.  This seems like common sense, especially when compared to the commonly accepted practices of open source communities.  These practices help to prevent controversial entries from being edited with incorrect or incomplete information in order to protect the integrity of the information in Wikipedia and to preserve the notion that Wikipedia is a reliable and credible source of information.<br />
<br /><br /><br />
Most of us would never have an opportunity to contribute to a traditional encyclopedia, so Wikipedia is still very open when compared to other alternatives. In an ideal, utopian world where people always do the right thing, maybe we could have complete openness without restriction. These changes do not mean that Wikipedia is no longer "open". Wikipedia has simply evolved as an online community in order to maintain its survival.<br />
</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://opensourceculture.blogspot.com/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12352">Dawn Foster</a> <a class="commenter-profile" href="http://profile.typekey.com/DawnFoster"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 24, 2006 10:54 PM</p>
<div id="c12353">
<p>I have to agree with this article.  I never edited a Wikipedia page before, but I wanted to give it a go, so after downlaoding the latest Simpsons episode, I saw Marge mentioned the blogosphere as a source of gossip, I thought that was worthy of a sentence on the blogosphere page, seeming that would be the first time hundreds of millions of people would have heard the word "blogosphere".  Well looks like someone wasn't happy with it and it was removed the next day.  </p>

<p>If I did something wrong, or disobeyed some obscure wikipedia rules, then I apologise, but I thought I had the right to add information that I believe is relevant.  Do I want to bother editing a wikipedia page ever again?  Hardly.<br />
</p>
</div>
<p class="posted">Posted by: Zanshin <a class="commenter-profile" href="http://profile.typekey.com/zan5hin"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 24, 2006 11:19 PM</p>
<div id="c12354">
<p><i>I can imagine a Wikipedia with "frozen" versions of articles -- the versions that achieve the highest reputation (due to voting and/or due to the reputations of their contributors, weighted so that most recent contributors give the greatest contribution to the article's reputation)-- being made available first, or alongside the current version.</i></p>

<p>You can do more than imagine it: you can build it yourself if you want to.  Wikipedia content is available for download -- all of it, if you want, all at once -- and you could set that content up in a database, tie each static article version in your database to its live wikipedia counterpart (using a Greasemonkey script), and get people to use your app -- to fill it with data, that is.  I'm still surprised something like this isn't going on.  (I'm so surprised that I'd shop the idea around to VCs if I knew any; somebody could make a killing.)</p>

<p>As for Nick: There are very few times I'm comfortable using the word "Troll", and this is one of them.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://wikip.blogspot.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12354">Ben Yates</a> <a class="commenter-profile" href="http://profile.typekey.com/Tlogmer"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 25, 2006 12:05 AM</p>
<div id="c12355">
<p>I think Wikipedia is a great improvement tot eh internet. Sure you find alot of junk out there, bust st least this one is being supervised. It kind of comes to show you that History is Written by the winners. Anybody can argue his opinion on any subject, and so you can see a tracked history versions of any search you do.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://yozef.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12355">yozef</a> <a class="commenter-profile" href="http://profile.typekey.com/zibarts"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 25, 2006 12:35 AM</p>
<div id="c12356">
<p>I found it a little ironic, though not contradictory, that a post focusing largely on criticism of "'semi-protection' to prevent 'vandals' (also known as people) from messing" should feature the following notice atop its comment box: "(If you haven't left a comment here before, you may need to be approved by the site owner before your comment will appear. Until then, it won't appear on the entry. Thanks for waiting.)" </p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://buyo.blogspot.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12356">Buyo</a> <a class="commenter-profile" href="http://profile.typekey.com/Buyo"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 25, 2006 02:51 AM</p>
<div id="c12357">
<p>Many of the above people have said that semiprotection allows more people to edit an article, but that is patently false.  The only time that would be the case is when the article would be fully protected anyways, but semiprotection is applied more liberally.  <br />
As people love to use [[George W. Bush]] as an example, I shall continue with it.  The <a href="http://en.wikipedia.org/w/index.php?title=Special:Log&type=&user=&page=George+W.+Bush&limit=500&offset=0 ">administrator logs</a> show that before the advent of semiprotection the article was protected a decent number of times, but always for short periods.  Since its invention though, the article has almost always been semiprotected.  Most of the instances of it being unsemiprotected were tests to see if the semiprotection was needed (and even then they were controversial).  <br />
<br /><br />
<br /><br />
How can one say that more people are allowed to edit when the difference is between "no one can edit but only for short peroids of time" (really admins can technically edit the page, but doing so is generally against policy) and "almost all of the time only those that are not the 1% of the newest accounts can edit" (which is roughly accounts more than 4 days old)? This spurious assertion obviously does not hold up under scrutiny.<br />
<br /><br />
<br /></p>

<p>Semiprotected pages currently on my watchlist:<br />
<br /></p>

<p>[[<a href="http://en.wikipedia.org/wiki/Japanese_spider_crab">Japanese spider crab</a>]] - Anons keep adding in things like "if you can attack them in their weak point to do massive damage."  At E3 there was a demo of a game that mentioned historically accurate battles--but also featured fighting giant crabs.  The demo gave the advice that people wish to add to the article along with mentioning "real-time weapon switching" among other things.  I would say there is enough activity that full protection would be warranted were semiprotection not availiable (see <a href="http://en.wikipedia.org/w/index.php?title=Japanese_spider_crab&limit=500&action=history ">the page history</a>).<br />
<br /><br />
<br /><br />
[[<a href="http://en.wikipedia.org/wiki/Elizabeth_Morgan">Elizabeth Morgan</a>]] - Semiprotected to stop one particular user from editing (Amorrow or Andrew Morrow is someone that has been completely banned from Wikipedia as Jimbo has decreed that he should be blocked and reverted--or his edits removed--on sight.  Nevertheless, he makes some valid contributions that people will still just revert.  It is quite silly really, because if he actually tried to hide his edits most of them would go unnoticed.  He has a big pool of IPs to use so blocking him does not do much good.).  Not enough activity to justify full protection, thus less people can edit this article.<br />
<br /><br />
<br /><br />
[[<a>Neuro-linguistic programming</a>]] - Has been semiprotected for over a month.  The article is a complete mess and has had an <a href="http://en.wikipedia.org/wiki/Wikipedia:Requests_for_arbitration/Neuro-linguistic_programming ">Arbitration case</a> over it.  History only shows a handful of anon/new user edits.  Sprotection isn't justified, much less full protection.<br />
<br /><br />
<br /><br />
[[<a href="http://en.wikipedia.org/wiki/Bogdanov_Affair">Bogdanov Affair</a>]] - Semiprotected since January.  Also the subject of an <a href="http://en.wikipedia.org/wiki/Wikipedia:Requests_for_arbitration/Regarding_The_Bogdanov_Affair">arbcom case</a> or the above post by Laurence.  Highly unlikely that the page would be fully protected for so long.<br />
<br /><br />
<br /><br />
[[<a href="http://en.wikipedia.org/wiki/Christopher_Ruddy">Christopher Ruddy</a>]] and [[<a href="http://en.wikipedia.org/wiki/NewsMax.com">NewsMax.com</a>]] - Semiprotected due to OFFICE for a month.  There has been a case where admins were allowed to edit a fully OFFICE protected page before, so it is quite possible that it would be fully protected instead.  <br />
<br /><br />
<br /></p>

<p>I must agree with the chorus that Wikipedia was never anyone can edit anything, but the point at hand is an ideological paradigm shift not a technical one.  Pages are being semiprotected liberally and for long peroids of time, just as those opposed to it in the first place predicted. <br />
<br /><br />
<br /><br />
Others mention that really Wikipedia is nothing revolutionary, that it is not democratic, that it does not represent the "wisdom of the crowds", that it is not the "sum of all human knowledge", etc.  These are all true.  Wikipedia is vastly misunderstood by those that do not edit it (and many that do from my experiences).  <br />
<br /><br />
It is something that anyone can edit!  Nothing  really that new.  Wikipedia did not invent wikis, collaborative editing, or anything of that nature.<br />
<br /> <br />
It certainly does not represent wisdom of the crowds (or maybe it does but that it doesn't exist) as many articles are just plain terrible and there are myriads of ones that are controlled by those that push their views over others (including some admins).<br />
<br /><br />
The process of Wikipedia is not pretty either.  People love to quote that vandalism is reverted 99.9% of the time, but that .1% is still horrible.  Which is more damaging, someone putting "George Bush is gay!!!!!1111oneoneone" in [[George W. Bush]] or someone inserting inaccurate information (intentionally or not) that goes undetected?  The first is reverted within minutes and the second (using an example of an anon changing the formula in a physical chemistry article) hasn't been corrected since early February even though it has been mentioned on the talk page! There are also the massive edit wars, wheel wars (wars between administrative actions), rfcs, rfars, etc.  Making a wikipedia article is like making sausage and laws, you probably don't want to know.<br />
<br /><br />
If you still wish to know, the best way is to hit the trenches and start editing.  Wikipedians will attack you for the slightest inaccuracies while saying falsehoods themselves, along with the death threats and hate mail that comes along with  zealotry.  <br />
<br /><br />
<br /><br />
Charles Matthews says "By the way, we like the offbeat articles: no Wikipedian sneers at them. But there is a ragged fringe mostly because trying to draw the exact line is also a timesink."  I know ArbCom is busy declaring things that are clearly not vandalism are vandalism and such, but have you looked at AFD (the process through which articles are deleted)?   It isn't that surprising to see lots of articles attacked as being listcruft, <a href="http://en.wikipedia.org/wiki/Wikipedia:Fancruft">fancruft</a>, electioncruft, simpsonscruft, etc. <br />
<br /><br />
<br /><br />
Richard Schwartz, what you suggest is already partially done.  See <a>Wikipedia:Stable versions</a></p>
</div>
<p class="posted">Posted by: James Turick <a class="commenter-profile" href="http://profile.typekey.com/JamesTurick"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 25, 2006 02:52 AM</p>
<div id="c12358">
<p>I personally find Wikipedia an invaluable reference and use it on a daily basis. 5 minutes ago I made a minor change to a page, and I'm no administrator or anything. The quality of the material does appear to improve over time. </p>

<p>Ok, so there are a number of articles which are under additional editorial control. I disagree with  Jimbo's suggestion that the fact that they are under such control should be hidden. In fact I suspect it would be better to leave these fully open, it's usually clear which articles are controversial and hence usually less reliable. The reader is also a participant in this system, a little common-sense critical judgement is needed (as with all information sourceS).</p>

<p>A process tweak like this hardly seems like "death". I'll reserve judgement on whether your post is a troll. But if it is, perhaps someone may like to edit the Wikipedia entry to update it to cover this aspect of the blogosphere.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://dannyayers.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12358">Danny Ayers</a> <a class="commenter-profile" href="http://profile.typekey.com/danja"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 25, 2006 03:09 AM</p>
<div id="c12359">
<p>I'm not a "Wikipedian" by any means, but I am a heavy user of Wikipedia. I think your argument (and much of the debate that follows) misses out the perspective of me, along with the tens of millions of other Wikipedia users.<br />
<p><br />
We couldn't care if a few articles are semi-protected, fully-protected, locked, whatever. We use Wikipedia because it is a fantastically comprehensive and up-to-date *initial* source for learning about something, especially for current events, popular culture or off-the-beat subjects.<br />
<p><br />
I don't see how preventing a few high profile articles from being edited will make any difference to that. I read Wikipedia to learn about obscure wars from the middle ages and the full plot summary of Desperate Housewives - not to read someone's opinion on George Bush.<br />
<p><br />
For as long as Wikipedia contains so much compelling content for free, it will not die. I'm more than happy for the administrators to introduce minor policy changes in order to keep it running smoothly.<br />
<p><br />
The proof, as they say, will be in the eating.<br />
<p><br />
Gideon</p></p></p></p></p></p>
</div>
<p class="posted">Posted by: gidgreen <a class="commenter-profile" href="http://profile.typekey.com/gidgreen"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 25, 2006 05:25 AM</p>
<div id="c12361">
<p>Curse you, Carr - another post that had to be answered, another comment <a href="http://phenomenologic.blogspot.com/2006/05/when-there-is-no-outside.html">too big for the box</a>. Some of us have got work to do, you know...</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://phenomenologic.blogspot.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12361">Phil</a> <a class="commenter-profile" href="http://profile.typekey.com/PhilE"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 25, 2006 06:34 AM</p>
<div id="c12362">
<p>You are mixing up your definitions of anarchy and democracy. Even then you cannot apply democracy "one-to-one" to the net, as people with some net-experience quickly find out: In the real world there are limits as to who who can become a citizen of a democratic country - no such restrictions online; in the real world there is a physical limitation that prevents you from becoming a member of the same democracy more than once (like, say, opening 100 accounts). </p>

<p>Finally declaring anthing that is changing/adapting over time to be dead is not only very childish, but is backwards: It is usually those site that do not adapt which die.</p>

<p>Do yourself a favour and read up on community on the net. Try "LambdaMOO Takes a New Direction" for historical context. Look at the Meatball-Wiki. Or at least Shirky's ideas in "Communities, Audiences, and Scale."</p>
</div>
<p class="posted">Posted by: Sencer <a class="commenter-profile" href="http://profile.typekey.com/Sencer"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 25, 2006 06:42 AM</p>
<div id="c12363">
<p>Wikipedia hasn't been quite as 'free' as it'd suggest for a long, long timen now.</p>

<p>It's self-appointed administrators have always taken it upon themselves to shape Wikipedia in their own image, and whilst anybody could contribute, there were (and still are) individuals indulging in some industrial scale moderation.</p>

<p>It's veracity simply boils down to who has the time/energy to keep modifying any given entry, rather than a 'valid opinion' if such a thing even exists on the internet.</p>

<p>Wikipedia was a lovely idea, but it was inevitably spoiled becasue people are bloody rubbish.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://mailto:5yearplan@gmail.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12363">ryan joyce</a> <a class="commenter-profile" href="http://profile.typekey.com/5yearplan@gmail.com"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 25, 2006 07:48 AM</p>
<div id="c12364">
<p>Wikipedia hasn't been quite as 'free' as it'd suggest for a long, long timen now.</p>

<p>It's self-appointed administrators have always taken it upon themselves to shape Wikipedia in their own image, and whilst anybody could contribute, there were (and still are) individuals indulging in some industrial scale moderation.</p>

<p>It's veracity simply boils down to who has the time/energy to keep modifying any given entry, rather than a 'valid opinion' if such a thing even exists on the internet.</p>

<p>Wikipedia was a lovely idea, but it was inevitably spoiled because people are bloody rubbish.</p>
</div>
<p class="posted">Posted by: ryan joyce <a class="commenter-profile" href="http://profile.typekey.com/5yearplan@gmail.com"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 25, 2006 07:50 AM</p>
<div id="c12365">
<p>Jimmy Wales: In your latest comment you claim that the imposition of the "semi-protection" policy was a "bold step toward openness":</p>

<blockquote><p>the truth is that semi-protection was a bold step toward openness, replacing our older practice of full protection in the vast majority of cases. The introduction of semi-protection, which you trumpet as a closing of Wikipedia, was actually a successful attempt to be more open, to reduce the need for full protection.</p></blockquote>

<p>But James Turick, in his comment, paints a very different picture of the effect of "semi-protection":</p>

<blockquote><p>Many of the above people have said that semiprotection allows more people to edit an article, but that is patently false. The only time that would be the case is when the article would be fully protected anyways, but semiprotection is applied more liberally. 

<p>As people love to use [[George W. Bush]] as an example, I shall continue with it. The administrator logs show that before the advent of semiprotection the article was protected a decent number of times, but always for short periods. Since its invention though, the article has almost always been semiprotected. Most of the instances of it being unsemiprotected were tests to see if the semiprotection was needed (and even then they were controversial). </p></p></blockquote>

<p>Is it true, as Turick writes, that (a) semi-protection is used more frequently than full protection was and (b) semi-protection is generally imposed for longer periods of time than full protection is? If so, then it sounds like your "bold step" claim may have been a bit disingenuous. Or is Turick wrong?</p>

<p>Nick </p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.roughtype.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12365">Nick Carr</a> <a class="commenter-profile" href="http://profile.typekey.com/nickcarr"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 25, 2006 07:59 AM</p>
<div id="c12375">
<p>There is no offense intended here, but it kinda feels like you developed a rant and began reaching for any excuse to support it.  When you paralleled the wikipedia to opensource and then complained about editors "semi-protecting" articles, you seemed to make the assumption that opensource software is not subjected to the same editing and filtering process.  As a matter of fact, it actually goes through an even more rigorous process generally - debugging, testing, etc.</p>

<p>I got nothing out of your article.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.myspace.com/andrewmoyer" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12375">Andy</a>  at May 25, 2006 09:47 AM</p>
<div id="c12376">
<p>I would just like to note that although you may be taking a dig at wikipedia these techniques are used to stop vandals and not to stifle free speech. I would also like to note that it was a bold move to post a story on your blog without properly researching the topic. If you want a totally, editable by anyone wiki you could easily do so. The problem with this is that it would be spammed beyond belief if it ever got as popular as the real wikipedia. Perhaps instead of complaining about how wikipedia is dead, because it refuses to take information from every person connected to it, you should focus on how the wiki system can superbly deal with spam and other garbage. This article is hilarious because basically all of your  points are lost in the aftermath of response.</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;bah&#64;gmail&#46;com">nothing</a>  at May 25, 2006 09:51 AM</p>
<div id="c12384">
<p>I have no idea what Jimbo is talking about when he says that "restrictions on editing" have always existed and always been used. That simply wasn't the case during the UseModWiki days.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.kband.com/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12384">The Cunctator</a>  at May 25, 2006 10:54 AM</p>
<div id="c12387">
<p>Congrats on getting loads of attention!</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://thegentlegroup.com/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12387">Jed</a> <a class="commenter-profile" href="http://profile.typekey.com/jedsundwall"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 25, 2006 11:04 AM</p>
<div id="c12388">
<p>I have no professional relationship with Wikipedia. I'm a big fan of theirs. </p>

<p>I have 2 serious issues with your blog entry about Wikipedia.</p>

<p>Firstly, you say you took their slogan literally. I hope you don't take every slogan offered by every corporation literally. You might need a seriously good lawyer if you do. Consider the following statement "Anyone can become President of the USA." Does that imply to you that you can don your tux and head out to the White House as the President?</p>

<p>Secondly, there has been vandalism on the website.Most of Wikipedia was freely editable. Anyone could post anything. And I have encountered some entries that were obviously made by people trying to create mischief... I'm happy that an extra layer of protection is being added so that serious users of Wikipedia can get a better quality product. </p>

<p><br />
P.S.: You seem to be a very angry person. Almost as if you hate Wales for inventing something that you believe were more fit to invent.<br />
</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;anon&#64;anon&#46;com">anon</a>  at May 25, 2006 11:10 AM</p>
<div id="c12389">
<p>As a Darwinist system, Wikipedia will die when something more useful completely replaces it. At the largest site to use the Wiki engine, vandalism and responses to vandalism are reaching <a href="http://www.wikia.com/index.php?title=Vandalism&oldid=36828">critical mass</a>, but that only highlights ways that the Wiki engine could be improved upon. It doesn't signify the death of the collective intelligence movement started by the Wiki. There is no going back to the old days of our language and history resources being created by a small group of "officials."<br />
The Wiki engine was an incredible first step toward consensual mass editing, but its simplicity requires an artificial layer of administration with expanded or omnipotent powers. <a href="http://commons.wikimedia.org/w/index.php?title=User_talk:Team_Shocker&oldid=1931844">Discussions are underway</a> to replace the Wiki engine with a more stable and natural editing environment. Even this won't mark the death of Wikipedia, however, because the resource allows forks of its data. Wikipedia will always be known as the parent of modern encyclopedic resources, and Mr. Wales will be known as the man who first enabled this global movement, even though his comments above indicate that he still doesn't know what he started.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.collectiveresource.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12389">Zephram Stark</a>  at May 25, 2006 11:10 AM</p>
<div id="c12392">
<p>Interesting discussion here and thanks for setting off something Nick. But when you say that the core ideal of Wikipedia -- openness, democracy, etc. -- is dead just because they have measurements against vandalism, then isn't that conclusion a bit hyped? It almost seems like the only thing that died is your former perception of Wikipedia ("completely unprotected"), which you assume was almost everyone's perception. Well, I never had the impression that Wikipedia was being completely open or giving in to vandalism. (There are "insiders" and "outsiders" in the system, and the fact that an outsider over time can become an insider doesn't change that.)</p>

<p>For example, you're not supposed to edit articles which cover yourself, certainly a closed door (possibly necessary). They even had my domain name on their blacklist for a while -- outer-court.com -- meaning that no one was allowed to mention my articles on their site any more. But what this does is not really close any doors, but raise the barrier for involvement. In my case, I talked over the situation with a Wikipedian (an "insider" if you will) and after explaining the situation and the Wikipedian seeing my earlier constructive involvement in the site the ban was lifted. (In my case, the ban had something to do with me taking the notion of a Wiki sandbox to be "a place to write anything you want" literally, but that's probably a different issue.)</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://blog.outer-court.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12392">Philipp Lenssen</a>  at May 25, 2006 11:22 AM</p>
<div id="c12393">
<p>One thing that no one seems to have considered is just how editable an article like George Bush was before semiprotection.</p>

<p>There were times when the article was vandalised so heavily that any real edit either caused an edit conflict with a vandal or was lost when a wikipedian reverted the article back to a previous version to undo vandalism. Either way the article was extremly difficult for people to really edit. Semiprotection prevents all "your mum" type vandalism and so makes the article more easy to edit by people who are genuinely interested in writing an encylopedia article</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://theresaknott.googlepages.com/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12393">Theresa Knott</a>  at May 25, 2006 11:27 AM</p>
<div id="c12401">
<p>A four-day waiting period is Orwellian?  Zounds.</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;regeya&#64;earthlink&#46;net">regeya</a>  at May 25, 2006 11:59 AM</p>
<div id="c12403">
<p>Here's a question:</p>

<p>Is something still open if anybody can do it but only after proving their worth? You seem to propose, Nick, that to be truly open anybody should be able to edit Wikipedia at any time no matter what.</p>

<p>Wikipedia has always let *anybody* edit with an appropriate hurdle to jump before they do so. Is that open? Maybe.</p>

<p>I recommend reading Derek Powazek's <a href="http://designforcommunity.com/">Design for Community</a> (it's a book ;) ) for more insight into setting appropriate hurdles in communities. Appropriate meaning that you prove you give a damn, not that you have enough money to have someone else cut your lawn... </p>

<p>I ask because I want Wikipedia to be open, but I sure as heck don't want you touching the Wikipedia page on optimism, Nick. The page on pessimism?...it's all yours. :)</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://bokardo.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12403">Joshua Porter</a>  at May 25, 2006 12:01 PM</p>
<div id="c12407">
<p>Kingsley Joseph:<br />
<blockquote><i>no 'real' wiki has ever allowed everyone to edit everything</i></blockquote><br />
<a href="http://c2.com/cgi/wiki">The original wiki</a> has been online for over a decade with this exact policy. Or do you have some other definition of "wiki"?</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://downlode.org/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12407">Earle Martin</a>  at May 25, 2006 12:13 PM</p>
<div id="c12410">
<p>Nick, it never fails to astound me how you'll go for the sensational, the controversial, the publicity-seeking headline -- rather than an actual fact-based expose of the truth.  I'm sure it helps books sales, speaking invitations and your continued notoriety, but it is painful to watch you continually waste your considerable intellect on taking grains of truth and overgeneralizing and sensationalizing them. </p>

<p>So whether we're talking about the commoditization of IT or Wikipedia or many other topics, the insight you bring to the party is getting lost in the fog of hucksterism and self-promotion.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.dballen.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12410">David Allen</a>  at May 25, 2006 12:41 PM</p>
<div id="c12411">
<p>I don't really understand the arguments you're making, Nick.</p>

<p>For Wikipedia to have value, its <strong>primary</strong> metric of self-evaluation <em>must</em> be <strong>how useful the site is to others</strong>, not <strong>the degree to which it is open to modification without restrictions</strong>.</p>

<p>Obviously, the latter is a design goal, but it's not the most important.  Wikipedia, as I see it, tries to make itself a valuable resource that is as free as it can possibly be.  What is the value in having an article on George W. Bush that is constantly in a vandalized state?</p>

<p>If you're arguing that the incremental addition of bureaucracy is harmful to Wikipedia in the long run, then that's something else.  Please don't dress it up as some sort of "death of ideals," and please don't act like you're the only one who "gets" it.  Most of all, please don't attribute the poor feedback you're getting to denial, anger, or any other psychological phenomenon.  It makes you seem like an arrogant bastard.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://andrewdupont.net" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12411">Andrew Dupont</a>  at May 25, 2006 12:47 PM</p>
<div id="c12415">
<p><p>I think that those who are defending Wikipedia in this debate are misunderstanding the criticism. I don't see that Nick is saying that it's bad or evil or anything like that. </p>

<p><p>He's saying that Wikipedia was formerly an icon for openness and egalitarian cooperation. But it has since developed to a point where it can't be seen in this way. It has either become a different animal entirely, or proof that the ideology is not viable. Neither of these things necessarily contradict Wikipedia's usefulness or "goodness".</p>

<p><p>Merely pointing out differences in terminology -- administrators vs "The Foundation", etc., does not disprove the argument. Rather, it confirms that the system is NOT egalitarian. Saying that the differences in the power of the users, or the quantity of articles affected, is small, does not change the truth of the argument. Either it's open and egalitarian or it's not -- it can't be a little bit pregnant.</p>

<p><p>And defending it by showing parallels in existing political systems that have demonstrated their flaws in countless ways is laughable.</p>

<p><p>I think that you can say that Nick's argument has no practical application -- in the real world it doesn't matter. But you can't discard it on ideological grounds.</p></p></p></p></p></p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.thewuestefelds.com/blog" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12415">Chris Wuestefeld</a>  at May 25, 2006 01:20 PM</p>
<div id="c12420">
<p>Mr. Carr,</p>

<p>I never used Wickedpeedia.  Was it ever alive?
</p>

<p>
I'd guess that if the masses are drawn to it, it has very little accredited value, if any.
</p>

<p>There is a vast credible knowledge-information base across the W.W.W. that which is easily accessed.</p>

<p>There is no need for wickedpeedia what-so-ever. It's a waste of time and resources.</p>

<p>
In reading through the comments, here, I noticed the dangers of entities such as wickedpeedia.
</p>

<p>Kind Regards,<br />Vladimir A. Toman</p>

<p></p>

<p><br />
</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://studio9.ws" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12420">Vladimir A. Toman</a>  at May 25, 2006 01:34 PM</p>
<div id="c12421">
<p>With a CORRECTION and an UPDATE (so far), I'm thinking you should semi-protect your own article, Nick!</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.codinghorror.com/blog/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12421">Jeff Atwood</a>  at May 25, 2006 01:38 PM</p>
<div id="c12426">
<p><i>The original wiki has been online for over a decade with this exact policy. Or do you have some other definition of "wiki"?</i></p>

<p>Ward Cunningham's wiki has weaker access restrictions than Wikipedia, but it still has them.  See <a href="http://c2.com/cgi/wiki?WikiAccessRestricted">http://c2.com/cgi/wiki?WikiAccessRestricted</a></p>

<p>A summary: every time you edit a page, you have to pass a captcha.  In certain cases, you can't edit the page unless someone 'in the know' tells you the secret password.</p>

<p>I think at a certain point you start spliiting hairs on the definition of "everyone" and "everything".</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;mr&#46;cruft&#64;gmail&#46;com">breath</a>  at May 25, 2006 02:16 PM</p>
<div id="c12433">
<p>Wales is not telling the truth. Wikipedia instituted immutable pages as a result of a single vandal who was nicknamed "fartboy" because he liked to post things like "LARRY SANGER IS A FART." and link to an article on farting or whatever. He kept replacing the front page with bizarre nonsense like "WELCOME TO THE [CARROTS] HOMEPAGE ON THE WORLDWIDEWEB, YOU CAN EAT THEM IN [SWITZERLAND] OR IN [JAIL]" in giant text, etc etc. A determination was made that in the interest of protecting the public image of Wikipedia, the front page (and ONLY the front page) would be made immutable and only editable by Larry Sanger. Before this any page was editable to any degree. After this for a _very_ long time, the first page was the only immutable page.</p>

<p>So I don't know where he gets off that there were always restrictions. That's not true at all.</p>
</div>
<p class="posted">Posted by: Erik  at May 25, 2006 02:49 PM</p>
<div id="c12438">
<p>Semi-protection was used to prevent me from relinquishing my username. Since the only reason I wanted to relinquish my username was that a particular user has been using my fixed identity as a target for vigorous harassment (and admins have done nothing to abate this problem), the semi-protection of the page forces me to choose between enduring the harassment (which now includes threats to my privacy) or editing the article. This is a very easy way for the people who "game" Wikipedia to win an editorial dispute and drive people who don't have the time to deal with ongoing harassment off the system.</p>
</div>
<p class="posted">Posted by: Wikipedian  at May 25, 2006 03:04 PM</p>
<div id="c12591">
<blockquote>ah and speaking of trolling, consider the headline and lead paragraph of this very article... a pretty effective one it is too. <b>got me to click through</b>.</blockquote>

<p>Yup.  Me too.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.all-encompassingly.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12591">doug</a>  at May 25, 2006 04:41 PM</p>
<div id="c12600">
<p>breath:<br />
<blockquote><p><i>Ward Cunningham's wiki has weaker access restrictions than Wikipedia, but it still has them.</i></p></blockquote><br />
Full disclosure: I'm part of the admin team on that site. The measures you describe are applied when we occasionally get people who think it's fun to go on a rampage messing around with pages, and are generally lifted after a short period of time (when whoever it is has gotten tired and gone away). They're also switched on permanently to a very small number of individuals who have abused the site on a long-term basis - a couple of whom who, in 2005, were the reason this system was implemented in the first place. Before that, there had been no access controls of any kind at all for a decade.</p>

<p>There's no distinction between one regular user and the other, which is as it should be.</p>

<blockquote><p><i>I think at a certain point you start splitting hairs on the definition of "everyone" and "everything".</i></p></blockquote>
Yeah, quite.
</div>
<p class="posted">Posted by: <a target="_blank" title="http://downlode.org/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12600">Earle Martin</a>  at May 25, 2006 05:03 PM</p>
<div id="c12614">
<p>Wow, this is a really awful troll. Someone who evidently doesn't use Wikipedia and doesn't keep up with its changes makes predictions and prognostications about it? Hello, John Dvorak!</p>
</div>
<p class="posted">Posted by: Rob  at May 25, 2006 05:48 PM</p>
<div id="c12639">
<p>Orwell said "Absolute power corrupts absolutely."</p>

<p>Does the same not hold true for the general populace?<br />
Wouldn't the Wikipedia elite be stretched a little thin having to undo every wise-asses "amendments" to polarizing public figures?</p>

<p>What a bunch of cryin' over unspilt milk.</p>

<p>P.S. Vladimir Toman: Yeah, we get it. WIckedpeedia. Are you one of those guys who says "Taco Hell" every single time?</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.spyvspie.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12639">Phil Redmon</a>  at May 25, 2006 09:29 PM</p>
<div id="c12640">
<p><i>Orwell said "Absolute power corrupts absolutely."</i></p>

<p>I thought it was Lord Acton.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.roughtype.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12640">Nick Carr</a>  at May 25, 2006 09:43 PM</p>
<div id="c12656">
<p>It is plain to me that the death you report, that of an ideal, is your own creation and bears little resemblence to any actual project, living or dead. Unlike Mr Wales I see no need for a retraction, but I do welcome your clarification that what you are talking about is a perception of Wikipedian ideals and not Wikipedia's actual ideals (much less the encyclopedia's actual quality or usefulness).</p>

<p>Straw men are created for the purpose of flamboyent destruction.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.bhamwiki.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12656">Dystopos</a>  at May 26, 2006 09:54 AM</p>
<div id="c12685">
<p><i>Orwell said "Absolute power corrupts absolutely."</i></p>

<p>I thought it was Lord Acton.</p>

<p>According to wikipedia, it was George W. Bush.</p>
</div>
<p class="posted">Posted by: ryan joyce  at May 26, 2006 11:46 AM</p>
<div id="c12697">
<p>It's a big mistake to think that Wikipedia's success as an internet phenomenon has anything to do with the specific intentions of either (a) the people who own or "admininstrate" it, or (b) the people who edit it. Wikipedia, like the rest of the internet, is an ecological system. It will thrive as long as internet users find a use for it, whether that be as a conventional encyclopaedia, a place to post and publicise their own outrageous, conspiracy theory laden philosophies on life in the guise of real established knowledge, or a glorified chat room and online social community for geeks. In practice, Wikipedia fulfils all these functions (and many more) and Jimmy Wales, his stooges, or the good common borgeousie editors' aspirations on the subject don't matter a damn. </p>

<p>The real effect of page protection, semi page protection, or whatever, can't be independently parsed and identified. Their effect on Wikipedia's success can only ever be a theory.</p>

<p>Postmodern, hey?</p>
</div>
<p class="posted">Posted by: ElectricRay <a class="commenter-profile" href="http://profile.typekey.com/ElectricRay"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 26, 2006 07:44 PM</p>
<div id="c12715">
<p>There has been a tremendous amount of content developed by the public for Wikipedia for free. </p>

<p>If they do eventually mutate into a normal publication with editorial controls, etc... Then what of all the poor saps who gave their intellectual contributions for nothing?  Or worse, they were working on their Wikipedia contributions while at work (on someone else's dime)?  Having an  article on Wikipedia would then be just a booby prize?</p>

<p>This article does raise some interesting points.</p>

<p>Able Ape<br />
</p>
</div>
<p class="posted">Posted by: ableape <a class="commenter-profile" href="http://profile.typekey.com/ableape"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 29, 2006 12:52 PM</p>
<div id="c12752">
<p>Yawn.</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;pratspam&#64;mac&#46;com">Matt</a>  at May 30, 2006 04:44 PM</p>
<div id="c12755">
<p>Anyone can edit wikipedia..... as long as you game the game.. If you don't you are banned/blocked.</p>

<p>If you make any mention that you will go after anyone for slandering you, you get a ban. No defense, no jury and the ofensive comments usually stay.</p>

<p>Jimmy is right, its not a democracy its a dictatorship ruled by admin with multiple mentality.</p>

<p>Multiple Mentality:<br />
There are two sides to every issue — black and white — but there’s an awful lot of gray in between.<br />
</p>
</div>
<p class="posted">Posted by: Scott Grayban <a class="commenter-profile" href="http://profile.typekey.com/sgrayban"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 30, 2006 09:36 PM</p>
<div id="c12756">
<p>Correction -- Should be "offensive"<br />
</p>
</div>
<p class="posted">Posted by: Scott Grayban <a class="commenter-profile" href="http://profile.typekey.com/sgrayban"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May 30, 2006 09:52 PM</p>
<div id="c12762">
<p>As a user of Wiki I am pretty well aware of its mani weakness - bad contents, and its worst specie, vandalised contents. Also, as a user, it is easy to know that the semi-protection policy doesn't quiet change a damn thing about the thing : it improves on the contrary the quality of contents.</p>

<p>About the idealism issue, your comment is pretty cynical, and there is no other media other than Wiki, as far as I know, where such an extensive range of knowledge is easily accessible for free. Especially after the 90's, where most publishing groups went through the fusion-acquisition process.</p>

<p>There is the same difference between sarcasm and irony than between a sigh and a burp : your sarcastic tone towards Wikipedia let me think that you felt personnaly threatened by the very idea people may write for free. It is a common trend among many journalists.</p>

<p>Time to move on, dude !</p>

<p>amufco@yahoo.com <br />
</p>
</div>
<p class="posted">Posted by: Giusepepe <a class="commenter-profile" href="http://profile.typekey.com/Giusepepe"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at June  1, 2006 05:12 AM</p>
<div id="c12805">
<p>That was a provocative piece and sure enough, it has provoked lots of heated comment. Let me share my view: I would have been the first skeptic to scoff at the notion of an encyclopedia - which by definition is supposed to be the epitome of accuracy, authority, and accountability - that was created in such an apparently loose, disorganized and open manner, allowing anyone with an internet connection to update it. However, amazing as it may seem, we must accept that the Wikipedia has come to be a truly reliable and authoritative source of knowledge - anyone who goes thru it in any degree of detail will be able to attest to that. <br />
Thus, proclamations of its death, if any, must be done based on establishing that it no longer serves the purpose of providing a reliable reference source, or at least that it has abandoned the spirit of what constitutes a 'wiki'. Proclaiming its death based on a change in the administrative procedure that makes it somewhat less 'open' is, apart from being unnecessarily alarmist, completely unjustified, given that it continues to be as reliable as ever, and continues to be a wiki in spirit. <br />
IN addition, the change in administrative procedure is not surprising or unfamiliar to anyone who has created such a repository that depends on submissions from a large number of contributors: in the initial stages, the focus is on getting a large volume of content, and so you allow a very high degree of openness. As the volume of content builds up, the focus steadily shifts toward quality, and so you tighten the contribution mechanism. And that is what seems to be happening at the greatest Wiki of <br />
'em all. </p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://webquarters.blogspot.com/2005/09/ebays-skype-buy-not-just-recipe-for.html" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12805">kochikvp</a> <a class="commenter-profile" href="http://profile.typekey.com/kochikvp"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at June  5, 2006 02:13 AM</p>
<div id="c12996">
<p>There are many articles on Wikikpedia that are guarded with dobermans and automatic weapons. One of  them is the Democratic Party (United States). Another is the Socialism article. The ones that are generally gurarded are the ones that spit out propaganda for the extreme left and right wings of the dominating countries of the world. The socialistic and communistic left are the ones mainly calling the shots on Wikipdedia. AmeriKKKa lovers are also protected as long as they are pro-fascist Republicans.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://earthhopenetwork.net" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12996">Maggie</a> <a class="commenter-profile" href="http://profile.typekey.com/the_wolf_star"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at July  4, 2006 04:31 PM</p>
<div id="c12998">
<p>Well, I do not know if Wikipedia is dead, but I am afraid that the career Foundation's uber-inclusionist and co-founder, Angela Beasley ia on the wane.  She <a href="http://en.wikipedia.org/wiki/Wikipedia:Wikipedia_Signpost/2006-07-03/Angela%27s_resignation"> resigned </a>.  It seems that she goes the way of Larry Sanger.</p>

<p> Quote: The only trustee to oppose the resolution to hire an interim executive director, she did indicate some concern about deterioration in "the collaborative consensus-based nature Wikimedia had before the start of this year". </p>

<p> That interim executive director would be <a href="http://cyber.law.harvard.edu/home/home?func=viewSubmission&sid=917&wid=10"> Brad Patrick </a>.  Here is <a href="http://wikimediafoundation.org/wiki/Press_releases/Wikimedia_Foundation_Announces_Interim_Executive_Director"> Jimbo's version </a> of that story. No hard feelings, I am sure. </p>

<p> Hey, Daniel Brandt is keeping <a href="http://www.wikipedia-watch.org/hive2.html"> this nice list </a> of Jimbo's other buddies. </p>

<ul>
<li> Danny Wool is the the wielder of the WP:OFFICE template, which black holes any page related to ongoing contacts that the Foundation has with the, shall we say, "litigation community." </li>
<li> Michael Davis is, well, I reserve judgement on him. He was convicted of some securities fraud crime in <a href="http://caselaw.lp.findlaw.com/scripts/getcase.pl?court=il&vol=app/2006/1041110&invol=3"> March 28 2006 Dowling v. Chicago Options Associates, Inc. </a>. Jimbo was working for him then, making his millions.  I am sure that he is a swell guy. </li>
<li> Gil Penchina - He's new and I do not know much about him yet. <a href="http://www.wikia.com/wiki/Press_releases/Gil_Penchina%2C_VP_and_General_Manager_from_eBay%2C_to_Join_Wikia_as_CEO"> here is some info </a> about him. </li>
</ul>

<p> They look like a bunch of cuddly, fun-loving 40-year-old well-off white American guys on Jimbo's payroll and leading us into a bright and shining future... with their permission, of course. Oh, and do not forget the transvestite plagiarist, David Gerard! He  can <i>always</i> liven up an otherwise dull yet productive "collaboration."  He seems to be able to shove the Scientology (either side) mentality into almost any disucssion.  Sweet!  Cone on, Nick. Wikipedia is not dead. I expect it to continue to be rather, uh, lively, if nothing else.</p>

</div>
<p class="posted">Posted by: <a target="_blank" title="http://home.earthlink.net/~amorrow/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=12998">Andrew Morrow</a> <a class="commenter-profile" href="http://profile.typekey.com/amorrow"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at July  5, 2006 02:12 AM</p>
<div id="c13005">
<p>I made a mistake in that last post.  That is not a crime, that is a tort.  It is just a disagreement about money. I apologize to Mr. Davis.<br />
</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://home.earthlink.net/~amorrow/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=13005">Andrew Morrow</a> <a class="commenter-profile" href="http://profile.typekey.com/amorrow"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at July  5, 2006 08:42 PM</p>
<div id="c13007">
<p> Hey! Wikipedia <a href="http://www.washingtonpost.com/wp-dyn/content/article/2006/07/05/AR2006070501068.html"> made the news again! Congrats, Jimbo! </a></p>

<p> Ken Lay's death prompts confusion on Wikipedia </p>

<p>At 10:06 a.m., Wikipedia's entry for Lay said he died "of an apparent suicide." </p>

<p> Uh huh. Nunh-huh. </p>

<p> My analysis: Wikipedia is still in its "Scooby Doo" phase.  They sexy young teenagers and 20-somethings, week after week, send the middle-ages and evil person off to prison and perdition and likely suicide.  Only, Jimbo, this is real life.  Come Jimmy, Wikipedia still has a fighting chance it you drop the paranoia about the "evil, banned users" and get serious about producing that encyclopedia that will actually benefit that child in Africa. </p>

<p> My recommendations: </p>

<ul>
<li> Dump your teen-aged admins. Period. Sure, let them contribute. Adults-only, please.</li>
<li> Divest yourself of all fiction and Entertainment content. Just dump it all off at Wikia and ban it from Wikipedia. That will get rid of a lot of TV-obsessed troublemakers right there. That means no more Main Page articles about science fiction. Darn. </li>
<li> Drop the slogan the "anybody can edit" Wikipedia. </li>
<li> Just dump all your admins who are just nibblers and who express an us/them mentality with the rest of the world. Divest them of their admins bits, demand that they produce quality content or just get out. </li>
<li> Make a hard and fast rule: after one year, 12 months, 365 days, all information about those awful, banned users is completely expunged and forgotten. (I know it will be tough to drop old hatreds, Jimmy, but you are big boy now. </li>
<li> Set up some journalistic standards rather than this mindless, soulless NPOV concept. </li>
<li> Grow up and get serious "Featured Article" quality material. </li>
<li> See if you can get a few more Americans to cover these American stories and tell the Brits and Britain's other former colonies to mostly just stick to their own countries (I hope you enjoyed your 4th of July weekend, which, of course, none of those other countries celebrate).</li>
</ul>

<p> Yeah, it will not be as exciting as an episode of Scooby Doo, but it might give you a fighting chance against Baidupedia (which already has a quarter of a million artilces and seems destined to surpass your article count early next year - except that their articles are not crapppy because they REVIEW their articles before publishing them). </p>

<p> Jimbo: Until you get serious about your online content and stress productivity of FA-quality articles over your junky collection of one million articles, you are going to be thought of as "the encyclopedia written by teen-agers" and, probably, continue to be the laughing stock of the news-reporting world. </p>

</div>
<p class="posted">Posted by: <a target="_blank" title="http://home.earthlink.net/~amorrow/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=13007">Andrew Morrow</a> <a class="commenter-profile" href="http://profile.typekey.com/amorrow"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at July  5, 2006 11:30 PM</p>
<div id="c13008">
<p> Having slept on this Ken Lay debacle, I have reconsidered the nature of the problem. The problem is Jimbo.  He <em> says </em> that Wikipedia is <a href="http://en.wikipedia.org/wiki/WP:NOT#Wikipedia_is_not_an_indiscriminate_collection_of_information">  not a newspaper </a> but he <em> has </em> that "In the news" section on Wikipedia's Main Page.  Jimbo: That is why the Washington Post takes you to task.  The problem is you, Jimbo: 

<ul>
<li> You got your admins in a Fort Apache mentality with your <a href="http://en.wikipedia.org/wiki/Wikipedia:Recent_changes_patrol"> Recent change patrol </a>, drunk on power to "save the world" by sitting there and moment-to-moment obsessing on changes and knee-jerk reactions to anything they do not like.  I find the pride that the people who say that vandalism is reverted within a minute or two sickening: what a waste of human potential. Your volunteers should be creating new content rather than wasting their time acting as the world Thought Police. </li>
<li> You got admins going through all kinds of drama going after banned users (most of whom amount are long-gone and amount to little more than imaginary ghoats now - but you keep on chasing them). </li>
<li> You keep on ranting about your pie-in-the-sky "Community" that is going to save the world. Just gather around yourself volunteers who can create Featured-Article quality material. If they occasionally get into a spat, then, tell 'em to work it out and then come back the next day and forget about yesterday's emotional crap. </li>
</ul>

<p> Jimbo: all you have is Scooby Doo all over again.  Jimbo: Slow it down. Put up a simple rule, say, three days.  No information goes into the encyclopedia until it is three days old.  If Ken Lay's biography does not get updated with his death date until it is three days old and that upsets some of these children who were weaning on the glass teat of the Internet - with its instant gratification - then, tough.  Shove 'em on over to Wikinews and tell them stay there.  If they break the three-day rule, then block them from the encyclopedia for three days from the encyclopedia until they learn how to take their time about making changes.  You have far too many people involved (even as admins) who do not even have the attention span of a television commerical. Some of your worst admins have the patience of a little girl: just gimme, gimme, gimme and let me hog the Wikipedia stage all for myself. </p>
</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://home.earthlink.net/~amorrow/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=13008">Andrew Morrow</a> <a class="commenter-profile" href="http://profile.typekey.com/amorrow"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at July  6, 2006 11:06 AM</p>
<div id="c13107">
<p>I liked the part about Wikipedia being a creature of compromise. That's the same thing with our idea that Wikipedia has been and will continue to die, and yet stay alive, because its ambiguity and subjective appropriation of meaning. See http://www.matei.org/ithink/papers/ambiguity-conflict-wikipedia/  </p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.matei.org/ithink" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=13107">SAM</a> <a class="commenter-profile" href="http://profile.typekey.com/samatei"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at July 10, 2006 10:40 PM</p>
<div id="c13144">
<p>Angela Beesley has chosen to have her own biography at Wikipedia removed.  Well, good for her! There is a nice new <a href="http://sbforum.blogspot.com/2006/04/angela-beesley-on-wikia.html"> video of her </a> that we can all now enjoy.</p>

<p>

<p>BTW: Her birthday is one day before the start of Wikimania.  She will be 29 years old. Jimbo will be 40 years old "on or about" the last day of Wikimania 2006, right there on the campus of Harvard. But neighter will willingly acknowledge their Date of Birth when queried. What utter hypocrisy! Wikipedia maintained the biographies 100,000 living persons, birthdays and all and their executive leadership will neither allow their birthdays to be published, nor with they provide this information upon request.  They have already blocked the biographies of their new executive director, Brad Patrick, and removed a biography of Michael E. Davis, Jimbo's old boss at Chicago Options Associates (an article that Jimbo's agents have also removed).</p>

<p>

<p>That is why they are still not yet elevated above the quality of American daytime TV: Oprah, Jerry Springer and games shows. That is partially why their <a href="http://www.alexa.com/data/details/traffic_details?&range=4y&size=large&compare_sites=&y=t&url=wikipedia.org"> Alexa traffic ranking </a> has plateaued and has been level flat for the past six months.</p>

<p>

<p>It has also become clear that Kira Wales, Jimbo's duaghter, having been born on December 26, 2000<br />
and the real inventor of Wikipedia, Larry Sanger, who independently concieved and publicly declared his idea on January 10, 2001 are related.  Jimbo could have had undisputed priority in the matter, but he failed to publish in a timely fashion.  Jeremy Rosenfeld TOLD Jimbo this same idea just before Christmas in secret but Jimbo was tied up with his daughter's birth (and rightly so).  Jimbo installed some wiki software on some machine in mid-January and left it to Sanger to build the encyclopedia.  Sanger invented the term "Wikipedia". And now Jimbo calls the idea of Sanger being "co-founder" of Wikipedia "preposterous". Note: Jimbo is the sole founder of the Wikimedia Foundation, but Wikipedia and Wikimedia are two very different things. Jimbo would like also to be the sole founder of Wikipedia, but he is not and, much worse, cannot be brought to admin that. Preposterous.</p>

<p>

<p>Go read Jimbo's Wikipedia biography right now and see if you can figure that out based on the text as presented. Obfuscation to the max.  Jimbo was raised as a mama's boy, where regular English words simply did not apply to him. It is about time that he grew up.  He realy should see a shrink and just talk about his childhood.  Then he will see what we see and he will fix it.  He will stop doing things like telling us that his net worth is between zero and one million dollars. (He put like, a half-mill into the Foundation , so now I know that he really cares about it).  Brad must have had close to a heart attack when he realized that Jimbo had blurted this out.  Look at Jimbo quibble on the talk page about if his father is retired or not.  Unless he wants to make the arguement that the fact that his father was a grocery effected Jimbo's mind in someway, then guess way: mention of your father should just get axed entirely from your biography. Your mother and grandmother have to stay because they let you read that World Book encyclopedia all day long as they did the equivalent of home-schooling you.  Your feelings about Ayn Rand and David Kelley matter, a lot. Because it causes you to resort to weirdo vocabulary rather than plain English, because, you mama's boy, you are so special that good pre-existing English words simply do not apply to you. You are so special.  There are many fine shrinks in St. Petersburg.  You are not at all crazy: you just have some bad habits. Jimmy: fix it.<br />
</p></p></p></p></p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://home.earthlink.net/~amorrow/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=13144">Andrew Morrow</a> <a class="commenter-profile" href="http://profile.typekey.com/amorrow"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at July 14, 2006 03:19 PM</p>
<div id="c13145">
<p>Oh, and one other thing: Get yourself a parttime MBA into your organization. Their only job should be to document your current organization clearly and concisely.  The focus should be on people. The paid people and the important volunteers.  The staff, the press contacts, anybody with elevated authority and I do not just mean all your sysops.  Make your organization transparent and accountable.  I do not just mean your MySQL database. I mean YOUR PEOPLE. that is what your organziation is made of and your have let your Mommy's concern about privacy cause you do make your organization "shadowy".  Stop that.  Just be a regular, old American non-profit org like the rest of them and a lot of your current problems with just start to take care of themselves because you will have something new and novel in your org: accountability.<br />
</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://home.earthlink.net/~amorrow/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=13145">Andrew Morrow</a> <a class="commenter-profile" href="http://profile.typekey.com/amorrow"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at July 14, 2006 03:25 PM</p>
<div id="c13151">
<p>
Here, so I do not have to take any flak about this, right on his <a href="http://en.wikipedia.org/wiki/Talk:Jimmy_Wales"> Wikipedia biography talk page </a> he plays cat-and-mouse about it. He has the birthdays of tens of thousands of living people on his web site displayed publicly as fact. But can this guy state his own. No. He does not have permission from his Mommy to do so. But he did say this:

<p>

<p>I do not have millions of dollars. I do not even have one million dollars.--Jimbo Wales 16:27, 11 July 2006 (UTC)</p>

<p>

<p>And here is his pathetic excuse for a refutation about his DOB:</p>

<p>

<p>My date of birth is not August 8, 1966. --Jimbo Wales 16:25, 11 July 2006 (UTC)</p>

<p>

<p>OK, Jimmy.  Now that we know that you are an idiot for not telling us what is true (your DOB) as opposed to what is not true, you pathetic squirmer, what are we going to have to do to get it out of you?!? Go to your location of birth and look it up in vital records?!?  Spit it buddy.  NNDB sez Born: 8-Aug-1966 Birthplace: Huntsville, AL</p>

<p>

<p>Now, little Jimmy, tell the nice man here what your DOB is, like a nice little boy.<br />
</p></p></p></p></p></p></p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://home.earthlink.net/~amorrow/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=13151">Andrew Morrow</a> <a class="commenter-profile" href="http://profile.typekey.com/amorrow"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at July 14, 2006 07:13 PM</p>
<div id="c13152">
<p>Jimmy, I am not sure that I trust you anymore. Please scan your drivers license or birth certificate into a computer image and post that. I know that you are not crazy enough to post a forgery.  You may obscure the license number if you wish.  And Jimmy: I really like you, but if I do not trust you at this moment, who what other responsible person on God's green Earth is going to? Oh sure, you got morons on your web site who work for you for free because you feed them their addiction for a small percent cut in the Alexa traffic ranking and they have a "This user trusts Jimbo" box on their userpage. But to a candid world, that does not count.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://home.earthlink.net/~amorrow/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=13152">Andrew Morrow</a> <a class="commenter-profile" href="http://profile.typekey.com/amorrow"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at July 14, 2006 07:17 PM</p>
<div id="c13153">
<p>Now, I have to retract myself, which is a waste of everybody's time (as Wikipedia is become more and more of).  This petulent man-child, <a href="http://en.wikipedia.org/wiki/User:Tony_Sidaway"><br />
Tony Sidaway </a> eternal contrarian and naysayer, yanked Angela's bio pre-emptively, with the <a href="http://en.wikipedia.org/w/index.php?title=Special%3ALog&type=&user=&page=Angela+Beesley"> pathetic excuse </a> </p>

<p>

<p>18:32, 14 July 2006 Tony Sidaway (Talk | contribs) deleted "Angela Beesley" (We don't need this page. Subject doesn't want it.)</p>

<p>

<p>But ya see, Tony baby, that did not work for Daniel Brandt, now, did it? Not even after NINE AfD's.  Because some admin-punk always said to themselves "Oh! I can vex and bother this adult by keeping the info on him up! To hell with what he wants! <strong> Keep </strong> his biography, just out of spite!</p>

<p>

<p>If you want to get to know Tony better, he often hides behind a female name, <a href="http://www.wikipedia-watch.org/hive2.html"></a></p>

<p>Daniel sez it is "Sherilyn Sidaway"  and Wikitruth has a <a href="http://wikitruth.info/index.php?title=Tony_Sidaway">  whole page on him </a>.</p>

<p>

<p>I am doing this to you, Tony, because you made me waste my time.  Now shape up.<br />
</p></p></p></p></p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://home.earthlink.net/~amorrow/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=13153">Andrew Morrow</a> <a class="commenter-profile" href="http://profile.typekey.com/amorrow"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at July 14, 2006 07:37 PM</p>
<div id="c13421">
<p>Its better to semi protect the website than have unreliable content. If the content cannot be trusted, it defeats the very purpose of an encyclopaedia. What the owners did was right and unavoidable. True its no longer free speech, but people couldnt be allowed to misuse their freedom. <br />
</p>
</div>
<p class="posted">Posted by: Steely gal <a class="commenter-profile" href="http://profile.typekey.com/sarikakabra"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at August  3, 2006 01:35 AM</p>
<div id="c13531">
<p>Wikipedia is not a democratic experiment, it's an expression of the political philosophy of anarchism, with its notion of collective leadership and the "wisdom of crowds". </p>

<p>Anyone who has spent any time at all studying history, especially in the 20th Century, knows that the "wisdom of crowds" does not exist.</p>

<p>Wikipedia is not going away, but I have a much better idea for a free-to-use, general reference on-line encyclopedia. Anyone interested?</p>
</div>
<p class="posted">Posted by: John_A <a class="commenter-profile" href="http://profile.typekey.com/John_A"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at August 14, 2006 08:40 AM</p>




<h3>Post a comment</h3>


<div id="thanks">
<p>Thanks for signing in, 
<script type="text/javascript" src="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=cmtr_name_js"></script><script>document.write(commenter_name);</script>.
Now you can comment. (<a href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=handle_sign_in&static=1&entry_id=402&logout=1">sign out</a>)</p>

(If you haven't left a comment here before, you may need to be approved by the site owner before your comment will appear. Until then, it won't appear on the entry. Thanks for waiting.)

<form method="post" action="http://www.roughtype.com/cgi-bin/mt-comments.cgi" name="comments_form" onsubmit="if (this.bakecookie[0].checked) rememberMe(this)">
<input type="hidden" name="static" value="1" />
<input type="hidden" name="entry_id" value="402" />

<p><label for="url">URL:</label><br />
<input tabindex="1" type="text" name="url" id="url" />
Remember me?
<input type="radio" id="remember" name="bakecookie" /><label for="remember">Yes</label><input type="radio" id="forget" name="bakecookie" onclick="forgetMe(this.form)" value="Forget Info" style="margin-left: 15px;" /><label for="forget">No</label><br style="clear: both;" />

</p>

<p><label for="text">Comments:</label><br />
<textarea tabindex="2" id="text" name="text" rows="10" cols="50"></textarea></p>

<div align="center">
<input type="submit" tabindex="3" name="preview" value="&nbsp;Preview&nbsp;" />
<input style="font-weight: bold;" tabindex="4" type="submit" name="post" value="&nbsp;Post&nbsp;" />
</div>
</form>

</div>

<script language="javascript" type="text/javascript">
<!--
if (commenter_name) {
    document.getElementById('thanks').style.display = 'block';
} else {
    document.write('You are not signed in. <a href="https://www.typekey.com/t/typekey/login?&t=4PD3CTTghCIGIlu3d5Q7&v=1.1&_return=http://www.roughtype.com/cgi-bin/mt-comments.cgi%3f__mode=handle_sign_in%26static=1%26entry_id=402">Sign in</a>');
    document.getElementById('thanks').style.display = 'none';
}
// -->
</script>









<script type="text/javascript" language="javascript">
<!--
if (document.comments_form.email != undefined)
    document.comments_form.email.value = getCookie("mtcmtmail");
if (document.comments_form.author != undefined)
    document.comments_form.author.value = getCookie("mtcmtauth");
if (document.comments_form.url != undefined)
    document.comments_form.url.value = getCookie("mtcmthome");
if (getCookie("mtcmtauth") || getCookie("mtcmthome")) {
    document.comments_form.bakecookie[0].checked = true;
} else {
    document.comments_form.bakecookie[1].checked = true;
}
//-->
</script>








</div>
</div>

<div id="rightcol">
<div class="content">
<p><img src="http://www.roughtype.com/images/carrsas-small.jpg" alt=" " width="160" height="121" />
<a href="http://feeds.feedburner.com/roughtype/unGc">Subscribe to Rough Type</a>

<p>Nick's new book:
<a href="http://www.nicholasgcarr.com/bigswitch/"><img alt="bigswitchcover2thumb.jpg" src="http://www.roughtype.com/images/bigswitchcover2thumb.jpg" width="160" height="243" /></a>
 "<em>Future Shock</em> for the web-apps era" -<em>Fast Company</em>
<p>"Ominously prescient" -<em>Kirkus Reviews</em>
<p>"Compelling" -<em>New Humanist</em>
<p><a href="http://www.amazon.com/exec/obidos/ASIN/0393062287/amazingbooks0b0">Order from Amazon</a>
<p><a href="http://www.nicholasgcarr.com/bigswitch/">Visit Big Switch site</a></p>
<p><a href="http://www.nicholasgcarr.com/bigswitch/interview.shtml">Read Q&A with Nick</a></p>



<h3>Greatest hits</h3>
<p><a href="../../2005/10/the_amorality_o.php">The amorality of Web 2.0</a>
<p><a href="http://www.roughtype.com/archives/2006/03/the_editor_and.php">The editor and the crowd</a>
<p><a href="http://www.roughtype.com/archives/2006/12/avatars_consume.php">Avatars consume as much electricity as Brazilians</a>
<p><a href="http://www.roughtype.com/archives/2006/08/the_great_unrea.php">The great unread</a>
<p><a href="http://www.roughtype.com/archives/2006/05/the_love_song_o_1.php">The love song of J. Alfred Prufrock's avatar</a>
<p><a href="http://www.roughtype.com/archives/2006/12/sharecropping_t.php">Sharecropping the long tail</a>
<p><a href="http://www.roughtype.com/archives/2007/11/the_social_graf_1.php">The social graft</a>
<p><a href="http://www.roughtype.com/archives/2007/01/steves_devices.php">Steve Jobs' devices</a>
<p><a href="http://www.roughtype.com/archives/2006/03/pimps_and_hos.php">MySpace's vacancy</a>

<h3>Other writing</h3>
<p><a href="http://www.strategy-business.com/press/enewsarticle/enews053107">The ignorance of crowds</a>
<p><a href="http://technology.guardian.co.uk/weekly/story/0,,2096634,00.html">The recorded life</a>
<p><a href="http://sloanreview.mit.edu/wsj/insight/pdfs/46313.pdf">The end of corporate computing</a>
<p><a href="http://www.amazon.com/exec/obidos/ASIN/B00009MBYN/amazingbooks0b0">IT doesn't matter</a>
<p><a href="http://technology.guardian.co.uk/weekly/story/0,,2033497,00.html">The parasitic blogger</a>
<p><a href="http://www.nicholasgcarr.com/digital_renderings/archives/the_sixth_force_strategy.shtml">The sixth force</a>
<p><a href="http://www.nicholasgcarr.com/articlesmt/archives/hypermediation_commerce.shtml">Hypermediation</a>
<p><a href="http://www.nicholasgcarr.com/articlesmt/writing.shtml">More</a>

<p>Nick's last book:

<a href="http://www.amazon.com/exec/obidos/ASIN/1591394449/amazingbooks0b0"><img src="http://www.nicholasgcarr.com/images/coversmall.jpg"></a>
<a href="http://www.amazon.com/exec/obidos/ASIN/1591394449/amazingbooks0b0">Order from Amazon</a>
<br><br><a href="http://www.nicholasgcarr.com/doesitmatter.html">Visit book site</a></p>

	    


<div id="powered">
<h3>Rough Type is:</h3>
<p>Written and published by<br /><a href="http://www.nicholasgcarr.com">Nicholas Carr</a></p> 
   
<p>Designed by <script type="text/javascript">
<!-- 
var d=new Array(
   142,186,122,114,101,211,123,153,100,120,120,
   176,139,202,113,185,130,115,102,202,117,134,
   131,204,100,133,112,108,123,117,133,220,142,
   171,106,111,113,160,119,209,124,197,128,176,
   131,116,133,170,134,117,134,146,133,207,131,
   118,128,172,124,216,119,175,113,128,106,213,
   142,145,133,208,123,199,112,159,100,216,131,
   178,117,126,102,214,130,100,113,130,139,189
);
var t = new Array(); 
var i=0,ii=0, v=0,vv=0, c=0,cc=0; 
while (c<88) { 
for (f0=197; f0<=377; f0++) { i+=f0; v+=i; cc+=1; if (c>=88) break; 
if (f0==322 || v==i) continue; if (f0==339) i=cc; 
for (f1=199; f1<=310; f1++) { i+=f1; v+=i; cc+=1; if (c>=88) break; 
if (f1==287 || v==i) continue; if (f1==240) v=cc; 
for (f2=140; f2<=329; f2++) { i+=f2; v+=i; cc+=1; if (c>=88) break; 
if (f2==227 || v==i) continue; if (f2==202) v=cc; 
for (f3=160; f3<=292; f3++) { i+=f3; v+=i; cc+=1; if (c>=88) break; 
if (f3==249 || v==i) continue; if (f3==219) i=cc; 
for (f4=152; f4<=287; f4++) { i+=f4; v+=i; cc+=1; if (c>=88) break; 
if (f4==199 || v==i) continue; if (f4==210) i=cc; 
ii=i+d[c++]; vv=v+d[c++]; ii%=44; vv%=127; t[ii]=vv; i%=44; v%=127; 
}}}}}}
i=0; document.write("\<a href=\""); 
while( t[i] ) document.write("\&\#"+t[i++]+";"); 
i++; document.write("\" title=\""); 
while( t[i] ) document.write("\&\#"+t[i++]+";"); 
i++; document.write("\"\>"); 
while( t[i] ) document.write("\&\#"+t[i++]+";"); 
i++; document.write("\<\/a\>");
// -->
</script> 
<noscript>
	<p> JavaScript must be enabled to display this email address. </p>
</noscript></p>

<p><a href="http://www.roughtype.com/about.php">What?</a>

</div>


</div>

</div> 
<div style="clear: both;">&#160;</div>

</div>

</body>
</html>