<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<META NAME="ROBOTS" CONTENT="NOARCHIVE">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Rough Type: Nicholas Carr's Blog: Stabbing Polonius</title>
<link rel='stylesheet' type='text/css' media='screen' href='http://www.roughtype.com/styles.css' />
<link rel="alternate" type="application/rss+xml" title="RSS" href="http://feeds.feedburner.com/roughtype/unGc" />
<link rel="alternate" type="application/atom+xml" title="Atom" href="http://feeds.feedburner.com/roughtype/unGc" />

<link rel="start" href="http://www.roughtype.com/" title="Home" />
<link rel="prev" href="http://www.roughtype.com/archives/2007/04/open_source_and.php" title="Open source and the programmer's dilemma" />

<link rel="next" href="http://www.roughtype.com/archives/2007/04/users.php" title="Users" />

<script type="text/javascript" language="javascript">
<!--

var HOST = 'www.roughtype.com';

// Copyright (c) 1996-1997 Athenia Associates.
// http://www.webreference.com/js/
// License is granted if and only if this entire
// copyright notice is included. By Tomer Shiran.

function setCookie (name, value, expires, path, domain, secure) {
    var curCookie = name + "=" + escape(value) + (expires ? "; expires=" + expires : "") + (path ? "; path=" + path : "") + (domain ? "; domain=" + domain : "") + (secure ? "secure" : "");
    document.cookie = curCookie;
}

function getCookie (name) {
    var prefix = name + '=';
    var c = document.cookie;
    var nullstring = '';
    var cookieStartIndex = c.indexOf(prefix);
    if (cookieStartIndex == -1)
        return nullstring;
    var cookieEndIndex = c.indexOf(";", cookieStartIndex + prefix.length);
    if (cookieEndIndex == -1)
        cookieEndIndex = c.length;
    return unescape(c.substring(cookieStartIndex + prefix.length, cookieEndIndex));
}

function deleteCookie (name, path, domain) {
    if (getCookie(name))
        document.cookie = name + "=" + ((path) ? "; path=" + path : "") + ((domain) ? "; domain=" + domain : "") + "; expires=Thu, 01-Jan-70 00:00:01 GMT";
}

function fixDate (date) {
    var base = new Date(0);
    var skew = base.getTime();
    if (skew > 0)
        date.setTime(date.getTime() - skew);
}

function rememberMe (f) {
    var now = new Date();
    fixDate(now);
    now.setTime(now.getTime() + 365 * 24 * 60 * 60 * 1000);
    now = now.toGMTString();
    if (f.author != undefined)
       setCookie('mtcmtauth', f.author.value, now, '/', '', '');
    if (f.email != undefined)
       setCookie('mtcmtmail', f.email.value, now, '/', '', '');
    if (f.url != undefined)
       setCookie('mtcmthome', f.url.value, now, '/', '', '');
}

function forgetMe (f) {
    deleteCookie('mtcmtmail', '/', '');
    deleteCookie('mtcmthome', '/', '');
    deleteCookie('mtcmtauth', '/', '');
    f.email.value = '';
    f.author.value = '';
    f.url.value = '';
}

//-->
</script>




<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
_uacct = "UA-68596-1";
urchinTracker();
</script>
</head>
<body>

<div id="mainwrap"> 

<div id="header"><img src="http://www.roughtype.com/header/header-2.gif" alt="" width="720" height="62" /></div>
<div id="topnav">
<div class="content">
<a href="http://www.roughtype.com/index.php">home</a> | <a href="http://www.roughtype.com/archives.php">archives & search</a> | <a href="http://www.roughtype.com/store.php">rough type store</a> | <a href="http://www.nicholasgcarr.com">nicholasgcarr.com</a>
</div>
</div>

<div id="maincontent"> 
<div class="content">

<p align="left">
<a href="http://www.roughtype.com/archives/2007/04/open_source_and.php">&laquo; Open source and the programmer's dilemma</a> |

<a href="http://www.roughtype.com/">Main</a>
| <a href="http://www.roughtype.com/archives/2007/04/users.php">Users &raquo;</a>

</p>


<h1>Stabbing Polonius</h1>
<h3 class="date">April 26, 2007</h3>
<p>Larry Sanger, the cofounder of Wikipedia and, more recently, the sole founder of Citizendium, another online volunteer-written encyclopedia, if at the moment one that remains curled tightly in a fetal position, has written an <a href="http://www.edge.org/3rd_culture/sanger07/sanger07_index.html">essay</a> about "the new politics of knowledge" for the journal Edge. It is long, well-meaning, and unreadable. Here's a taste of Sanger's deathful prose:</p>

<blockquote><p>Well, when we say that encyclopedias should state the truth, do we mean the truth itself, or what the best-informed people take to be the truth - or perhaps even what the general public takes to be the truth?  I'd like to say "the truth itself," but we can't simply point to the truth in the way we can point to the North Star. Some philosophers, called pragmatists, have said there's no such thing as "the truth itself," and that we should just consider the truth to be whatever the experts opine in "the ideal limit of inquiry" (in the phrase of C. S. Peirce). While I am not a pragmatist in this philosophical sense, I do think that it is misleading to say simply that encyclopedias aim at the truth. We can't just leave it at that.  Unfortunately, statements do not wear little labels reading "True!" and "False!" We need a criterion of encyclopedic truth - a method whereby we can determine whether a statement in an encyclopedia is true.</blockquote>

<p>It's like fucking Polonius has come back to life. Get thee back behind the arras, pierced old fool, and badger us not with thine tedious pedantry!</p>

<p>OK, maybe that's a little harsh. I wish Sanger well. Although I think Citizendium will flop - it's too late to market and it comes wrapped in an ornate intellectual scaffolding that acts as a kind of force field against intruders (ie, contributors) - I would like to see it become popular for one simple reason: It would tend to dilute Wikipedia's hegemony over Google search results, and that would be a small but good thing. Sanger's article is a defense of his idea that if you gave "experts" some degree of control over Wikipedia's contents - if you put them at "the head of the table" to watch over the kids - you'd end up with a better Wikipedia. That may well be true, but I sense that if Wikipedia is afflicted by what I've termed <a href="../../2005/10/the_amorality_o.php">the cult of the amateur</a> (Sanger calls it "dabblerism"), Citizendium may be afflicted by the cult of the expert. Both cults operate at approximately an equal distance from reality.</p>

<p>To be honest, I don't see much difference between Sanger and his arch-nemesis and sometime collaborator Jimmy Wales. They're true believers arguing over a technicality - always the bitterest kind of dispute - and Wales recently sidled toward Sanger's camp when he came out in favor of introducing a more formal <a href="http://www.roughtype.com/archives/2007/03/wikipedias_cred.php">credentialism</a> into Wikipedia's already extraordinarily bureaucratic operation. (Wikipedia was once about outsiders; now it's about insiders.) As Wikipedia shifts from pursuing quantity to pursuing "quality," it is already heading in Sanger's direction. </p>

<p>Whatever happens between Wikipedia and Citizendium, here's what Wales and Sanger cannot be forgiven for: They have taken the encyclopedia out of the high school library, where it belongs, and turned it into some kind of totem of "human knowledge." Who the hell goes to an encyclopedia looking for "truth," anyway? You go to an encyclopedia when you can't remember whether it was Cortez or Balboa who killed Montezuma or when you want to find out which countries border Turkey. What normal people want from an encyclopedia is not truth but accuracy. And figuring out whether something is accurate or not does not require thousands of words of epistemological hand-wringing. If it jibes with the facts, it's accurate. If it doesn't, it ain't. One of the reasons Wikipedia so often gets a free pass is that it pretends it's in the truth business rather than the accuracy business. That's bullshit, but people seem to buy it.</p>

<p>Now that I'm warmed up, I have to say there's another thing that gets my goat about Sanger, Wales, and all the other pixel-eyed apologists for the collective mediocritization of culture. They're all in the business of proclaiming the dawn of a new, more perfect age of human cognition and understanding, made possible by the pulsing optical fibers of the internet. "I am optimistic," Sanger recently <a href="http://www.edge.org/q2007/q07_14.html#sanger">said</a>, with a face as straight as the theoretical line that runs the shortest possible distance between two points, "about humanity's coming enlightenment." </p>

<p>Truth! Knowledge! Enlightenment! </p>

<p>Enlightenment, of course, presupposes darkness: If we're to be delivered into the light, then we must be mired in the murk of ignorance. So Sanger has to paint a fantastical picture of the past for his observations about the present and future to carry any weight. In his fantasy, "what we know" has through the ages been tightly controlled by all-powerful elites and doled out to us like so many spoonfuls of baby food:</p>

<blockquote><p>In the Middle Ages, we were told what we knew by the Church; after the printing press and the Reformation, by state censors and the licensers of publishers; with the rise of liberalism in the 19th and 20th centuries, by publishers themselves, and later by broadcast media - in any case, by a small, elite group of professionals.</blockquote>

<p>If this isn't complete nonsense, it is such a ridiculous exaggeration that, for all practical purposes, it's indistinguishable from complete nonsense. What's most appalling is the way it presents "we" - by which I assume Sanger means the entirely imaginary claylike mass of undifferentiated beings that to him and others of his ilk represents mankind - as being dumb receptor valves entirely without imagination or a capacity for free thought. If from the Enlightenment to the present, "we" were spoonfed "what we know" by some central cabal of elitist gatekeepers bent on thought control, then why are we - or, more precisely, <em>were</em> we - so smart?</p>

<p>Take a look at your average educated citizen of, say, 1850 and compare the breadth of his knowledge with that of the average educated citizen of today (17 years after the invention of the glorious World Wide Web and six years after the blessed arrival of Wikipedia). I mean, really: there's no comparison. If elites were tightly controlling "what we know" for the past few centuries, they were certainly doing a clumsy job of it. Are we to suppose that all the great thinkers of the past would have been <em>really</em> smart if only they could have surfed the web?</p>

<p>If an alien were to land on earth today and initiate a study of the relationship between the raw supply of information and the general level of knowledge of the populace, he would almost certainly come to the conclusion that the two are inversely correlated. I think that conclusion would be mistaken - there have to be other variables at work - but it nevertheless underscores the vast difference between getting information and getting knowledge. As Stephen Bertman has <a href="http://www.amazon.com/exec/obidos/ASIN/027596230X/amazingbooks0b0">written</a>, "Were all the great books of the Western world compressed onto a single silicon chip, the human race would be no wiser." And were all those books, as well as every other stray strand of digitizable information, woven into what Kevin Kelly calls a "liquid fabric" of online content, linked, tagged, and annotated with a billion user comments, we would still be no wiser. </p>

<p>Sanger continues: "today, if you want to find out what 'everybody knows,' you aren't limited to looking at what The New York Times and Encyclopedia Britannica are taking for granted.  You can turn to online sources that reflect a far broader spectrum of opinion than that of the aforementioned 'small, elite group of professionals.' ... I, at least, think it is wonderful that the power to declare what we all know is no longer <em>exclusively</em> in the hands of a professional elite."</p>

<p>I swear to God, I have not yet met anyone on this planet, whether sharp as a tack or dumb as a rock, who, if he desires to find out what "everybody knows," feels that he is limited by what the New York Times or the Encyclopedia Britannica "declares." The time in my own life when I was most intensively interested in discovering "what we know" was probably when I was in my early twenties. I don't recall ever looking at an encyclopedia during those years, and (for better or worse) I didn't spend a lot of time reading newspapers. This was also before the arrival of the personal computer, so I never went online, either. Now maybe I'm misremembering, but I believe I always felt that I had access to a wealth of information about "what we know." There were books, there were journals and magazines, there were libraries with shelves of reference works and, if you were really ambitious, cabinets of microfiche. There were smart people to talk to, there were woods to walk through, there were cities to explore. It was not at all difficult to find a spectrum of opinion every bit as broad as what you'll find on the web today. Where was that professional elite that <em>exclusively</em> held the power to control what I knew about what we knew? I'll tell you where it was: It was nonexistent. </p>

<p>Sure, a lot of people in this world face barriers, economic, political, and geographic, to getting access to information, but that's hardly the fault of the New York Times or the Encyclopedia Britannica. And if you're lucky enough not to face those barriers, then the getting of knowledge comes down not to the workings of either media elites or media collectives but to personal desire and initiative. If you have a hankering for knowledge and the will and discipline to pursue it,  you will find the information you require, and its quantity need not be measured in terabytes. A little goes a long way. (Some have found a grain of sand sufficient.) If you lack a desire for knowledge, or the will and discipline to pursue it, you can be given all the information in the world and it will leave only the slightest and most delicate impression on your mind - the kind of impression typically left by, say, a Wikipedia article. </p>

<p>Yes, Wikipedia is the most extensive work of paraphrasing the world has ever seen - and, I admit, that's a useful accomplishment and something its creators can be genuinely proud of - but, in the end, who really cares? It adds not a jot to the sum total of human knowledge. In fact, by presenting knowledge as a readymade commodity, a Happy Meal for Thinkers in a Hurry, it may well be doing more to retard creative thought than to spur it. </p>

<p>In a <a href="http://www.edge.org/discourse/whosays.html">comment</a> appended to Sanger's essay, Jaron Lanier distills into four words the biggest problem with Wikipedia's articles, and my guess is that the criticism will apply equally well to Citizendium's: "The emphasis is random." So true. Even when Wikipedia gets the facts right, the balance of those facts, a more subtle issue but one that's equally important to accuracy, is often off. Small points get blown out of proportion - particularly those subject to debate - while big points get expressed poorly or glossed over. This is not a problem of expertise. It's a problem of expression. In the end, Sanger's barking up the wrong tree. The quality of an encyclopedia is not  determined by the number of experts who sign up to contribute but by the skill of the writers and editors who translate what the experts know into the language of the lay reader. That's a job that experts and crowds are both profoundly ill-suited for.<br />
</p>
<p class="postmeta">Posted by nick at April 26, 2007 12:06 AM</p>

<p><b>Advertisement:</b> Are you ready for "The Big Switch"? <em>Fast Company</em> calls Nicholas Carr's new book "compulsively readable - for nontechies, too." <em>Salon</em> says it's "magisterial." <a href="http://www.amazon.com/exec/obidos/ASIN/0393062287/amazingbooks0b0">Order now</a> from Amazon.com.</p>





<h3 id="comments">Comments</h3>

<div id="c17920">
<p>Golly, Nick.  I seem to have hit a nerve.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://blog.citizendium.org/2007/03/01/wikipedia-firmly-supports-your-right-to-identity-fraud/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=17920">Larry Sanger</a> <a class="commenter-profile" href="http://profile.typekey.com/lsanger"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 26, 2007 01:55 AM</p>
<div id="c17921">
<p>Quick punditry of my own (since you revised the article, I'll revise the comment).</p>

<p>1) It's unclear to me, due to poor writing, whether Sanger was merely *describing* the fanatical Web 2.0 evangelism story, versus actually believing it all himself - the later section tended to indicate some skepticism "This makes a nice story; but it's not the whole story".</p>

<p>2) "Wales recently sidled toward Sanger's camp when he came out in favor of introducing a more formal credentialism" - he talked about it, but that's all it's been, just some talk in reaction to the bad press. Nothing has changed in the MMORPG that is Wikipedia, and it doesn't look like anything will change at all.</p>

<p>3) "And figuring out whether something is accurate or not does not require thousands of words of epistemological hand-wringing. If it jibes with the facts, it's accurate." - umm, it's seems like you're actually endorsing Wikipedia's idea of verifiability-not-truth.</p>

<p>4) "If from the Middle Ages to the present, "we" were spoonfed "what we know" by some central cabal of elitist gatekeepers bent on thought control, then why are we - or, more precisely, were we - so smart?"  - We weren't, the new world starts with Teh IntarWeb :-).</p>

<p>5) "Where was that professional elite that exclusively held the power to control what I knew about what we knew? I'll tell you where it was: It was nonexistent." - STILL spoken like a true well-off white male member of the establishment :-), and I say that with sympathy. I'm glad to see you added a paragraph about barriers, and I understand how you read my comment that way (especially given Wikia's PR of helping-the-starving-children-in-Africa). But it actually wasn't what I meant. I was talking about the issue of who-defines-truth, in reference to the immense amount of sexist and racist academic claptrap that was propagated pre-Civil-Rights reforms - in a large part because women and non-whites were almost never let into that professional elite. Wikipedia is *not* a solution here, since it has the typical passive-aggressive basis of making a fetish of what that professional elite does, while trying to cast itself as a rebel (like bloggers vs. journalists). But the issue is nonetheless very real, and Wikipedia's cynical exploitation of it shouldn't mean that Wikipedia critics feel they have to deny it (which will only play into the hands of reactionaries and faux-rebels).<br />
</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://sethf.com/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=17921">Seth Finkelstein</a> <a class="commenter-profile" href="http://profile.typekey.com/sethf"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 26, 2007 02:29 AM</p>
<div id="c17924">
<p>For someone who is supposedly a co-founder of Wikipedia, Sanger seems to have no idea how Wikipedia actually works. Wikipedia is essentially a fact-based search engine. It does not require experts, because all it does is cite (link to) other sources. In fact experts, and their claims of inside knowledge are often the problem. I have tussled with quite a few of these types who claim non-sourced "inside knowledge" about all kinds of topics...</p>

<p>In the end, the quality of the encyclopedia is not based on the quality of the editors, but simply on the quality of the sources.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://blog.crisscross.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=17924">Mark Devlin</a> <a class="commenter-profile" href="http://profile.typekey.com/crisscross"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 26, 2007 06:22 AM</p>
<div id="c17925">
<p>I definitely agree that people over-hype the potential of the Internet for increasing knowledge (as opposed to information). There is no "royal road" to knowledge any more than there is for geometry. I've found in my own experience that (aside from formal education or actually working in a particular field) there are at least two paths to increasing one's knowledge, both time-consuming: reading extended treatments of particular topics in book form, and participating in a community of people engaged in serious discussion of such topics.</p>

<p>The Internet didn't really help the first problem (good books have always existed, and a web browser is a lousy way to access them), but it did help the second (it's easier for someone interested in a topic to find others with which to discuss it).</p>

<p>However just because the Internet provides access to serious discussions on particular topics doesn't mean that a person will be able to participate in them, much less even understand them. (This is especially true for scientific and technical topic.) That still depends on educating one's self through books and (in some difficult subjects) formal education.</p>
</div>
<p class="posted">Posted by: Frank Hecker <a class="commenter-profile" href="http://profile.typekey.com/frankhecker"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 26, 2007 08:23 AM</p>
<div id="c17927">
<p>Larry: You hit three - a hat trick.</p>

<p>Seth: Thanks for reposting your comments. I apologize for forcing you to do it.</p>

<p>Mark: re: "In the end, the quality of the encyclopedia is not based on the quality of the editors, but simply on the quality of the sources." That does seem to be the direction Wikipedia is taking, which means it will never be a particularly good encyclopedia although it may be a good agglomeration of source links (which may not be such a bad thing).</p>

<p>Frank: Well put.</p>
</div>
<p class="posted">Posted by: Nick Carr <a class="commenter-profile" href="http://profile.typekey.com/nickcarr"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 26, 2007 09:27 AM</p>
<div id="c17930">
<p>One could quite easily argue with any one of many points you make about knowledge or truth but we fool only ourselves by trying to sum up either, or both, in stating they constitute any thing other than an exercise in brain massage, the most polite term I could come up with without using asterisks! </p>

<p>Knowledge and truth are indeed treated poorly by those who look only at the material world as the source or residence of such. And yes indeed, a grain of sand can be the door to all wisdom, truth and knowledge. The key to that door once grasped leaves little to be desired. </p>

<p>Messrs Sanger and Wales might be yet too close, consumed by the immensity of their tasks to restrain from over bloated statements but, back to the material world, their creation is no small deed. </p>

<p>Your post was very much appreciated. Alan.<br />
</p>
</div>
<p class="posted">Posted by: alan <a class="commenter-profile" href="http://profile.typekey.com/alanbooker"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 26, 2007 10:55 AM</p>
<div id="c17933">
<p>I'm impressed by the level of the comments here. But Nick, I feel you tar us (Citizendium) with very broad strokes without taking the time to know us. Read an article (I would recommend Biology); sign up for an account. Get to know us. Then put on your pundit's hat.</p>

<p>Mike</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://moderndragons.blogspot.com/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=17933">Mike Johnson</a> <a class="commenter-profile" href="http://profile.typekey.com/johnsonmx"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 26, 2007 05:15 PM</p>
<div id="c17934">
<p>O, you slay me!</p>
</div>
<p class="posted">Posted by: Sid Steward <a class="commenter-profile" href="http://profile.typekey.com/ssteward"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 26, 2007 05:22 PM</p>
<div id="c17936">
<p>Seems like something similar could be said for journalists.</p>

<p>That is, "the quality of an [online newspaper] is not determined by the number of [people] who sign up to contribute but by the skill of the writers and editors who translate what the experts know into the language of the lay reader."</p>

<p>It is this that makes me skeptical about the citizen journalism hype.</p>
</div>
<p class="posted">Posted by: Greg Linden <a class="commenter-profile" href="http://profile.typekey.com/glinden"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 26, 2007 06:17 PM</p>
<div id="c17937">
<p>Beautiful, Nick.</p>

<p>We are at the stage where many of us are still starstruck by the implications of a networked world. This is why it is so easy to slip into hyperbole. In 50 years, our breathlessness will be regarded as quaint.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.letterneversent.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=17937">letterneversent</a> <a class="commenter-profile" href="http://profile.typekey.com/letterneversent"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 26, 2007 06:30 PM</p>
<div id="c17943">
<p>When recently reviewing the wiki article on Hemmingway's For Whom the Bell Tolls I was delighted to find that the story had permeated our culture in a number of ways, from Metallica to Donnie Darko, and from Pokemon to a rapper named Canibus. More proof that good Literature never dies.</p>
</div>
<p class="posted">Posted by: Aron <a class="commenter-profile" href="http://profile.typekey.com/aroneus"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 26, 2007 10:09 PM</p>
<div id="c17945">
<p>Thanks Carr, I appreciate your passion regarding the wiki issue.</p>

<p>I see you already exist as an entry (thanks to IT) on Wikipedia, and your current exchange with Sanger et al. belongs there (Hearsay is power!).</p>

<p>I might update your Wiki-entry myself when I sober up, and when I do I'll point out your participation in the "Healy Drops Acid, Pushes Dope" scandal.</p>

<p>Wouldn't that be relevant?  Isn't it a fact?  Can it not be verified?</p>
</div>
<p class="posted">Posted by: Condo <a class="commenter-profile" href="http://profile.typekey.com/Cassius_Belly"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 27, 2007 01:28 AM</p>
<div id="c17946">
<p><i>In the end, the quality of the encyclopedia is not based on the quality of the editors, but simply on the quality of the sources.</i></p>

<p>The operative words are 'in the end'. The quality of the editors is what determines how long it takes to reach that state of informational transparency, with readers able to see a source for every assertion and verify the credibility of every source. In the social sciences, at least, I think it could take a very long time indeed - and getting in a roster of experts might be a good way to speed things up.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://gapingsilence.wordpress.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=17946">Phil</a> <a class="commenter-profile" href="http://profile.typekey.com/PhilE"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 27, 2007 06:00 AM</p>
<div id="c17947">
<p><i>"You go to an encyclopedia when you can't remember whether it was Cortez or Balboa who killed Montezuma or when you want to find out which countries border Turkey."</i><br />
<p><br />
Um, this is precisely the use that made Wikipedia a top 10 website. (A position I'm personally convinced is not at all good for it, for what that's worth.) Journalists I speak to <i>love</i> it because it's the universal backgrounding resource, for example. People use it because it's there and does the job better than what they had before.<br />
<p><br />
<i>"One of the reasons Wikipedia so often gets a free pass is that it pretends it's in the truth business rather than the accuracy business. That's bullshit, but people seem to buy it."</i><br />
<p><br />
I'm afraid I have no idea what this sentence means. Pretend we're in the truth business?<br />
<p><br />
It's not an encyclopedia, it's a live working draft of one. We're not finished yet; come back in another six years. We're not actually doing this for comfortable well-fed first-world citizens with good broadband, despite their finely-tuned noses for convenience giving them considerable inspiration for complaint.<br />
<p><br />
We're nothing like finished yet. That website isn't the finished product or anything like it - it's a work in progress. The software analogy is that this is like compiling from CVS HEAD every day then complaining the application is unstable and buggy.<br />
<p><br />
<i>"and all the other pixel-eyed apologists for the collective mediocritization of culture."</i><br />
<p><br />
It's always been mediocre. Comparing the best of the past to the worst of the present is not logically valid. Think of the promise of television for enlightening the masses!<br />
<p><br />
In ten years, the only encyclopedias available will be collaborative and wiki-based, as the "one smart guy writing a bunch of stuff" and "selected smart guys writing a bunch of stuff" models prove even more economically unfeasible than at present. (This applies to specialist encyclopedias as well, which are already being replaced in practice with wikis.)<br />
<p><br />
What do you suggest be done about this terrible state of affairs? I don't see that covered in your post.</p></p></p></p></p></p></p></p></p></p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://davidgerard.co.uk/notes/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=17947">David Gerard</a> <a class="commenter-profile" href="http://profile.typekey.com/DavidGerard"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 27, 2007 07:59 AM</p>
<div id="c17948">
<p>David,</p>

<p><em>Um, this is precisely the use that made Wikipedia a top 10 website.</em></p>

<p>Of course people use Wikipedia to get a quick check on facts. That's my point, which I contrast with Larry's high-flown discussion of the nature of truth and the politics of knowledge.</p>

<p><em>A position I'm personally convinced is not at all good for it, for what that's worth.</em></p>

<p>It's worth a good deal, even if it makes no practical difference.</p>

<p><em>Journalists I speak to love it because it's the universal backgrounding resource, for example. People use it because it's there and does the job better than what they had before.</em></p>

<p>I recently used Wikipedia to grab a date to plug into an article I was writing. Fortunately, I suddenly got nervous right before the magazine went to print and decided to fact check the Wikipedia date. It was wrong - off by five days. "Does the job better" means, I think, "makes the job simpler." </p>

<p><em>I'm afraid I have no idea what this sentence means. Pretend we're in the truth business? It's not an encyclopedia, it's a live working draft of one. We're not finished yet; come back in another six years ... We're nothing like finished yet. That website isn't the finished product or anything like it - it's a work in progress.</em></p>

<p>You just nailed it. For Wikipedia, truth - or even accuracy, for that matter - is an emergent quality. Therefore, if anyone points out a flaw, the flaw can be explained away as part of the (truth-making) "process." Wikipedia presents itself to users (and donors) as an encyclopedia, but as soon as someone points out that it's a flawed encyclopedia, he's told, "it's not an encyclopedia; it's an emergent work that's still emerging." Come back in six years? Nobody's coming back in six years, David. They're coming today - and they're not thinking, "this is a live rough draft, so I have to remember to come back in six years and see how truth has evolved."</p>

<p><em>We're not actually doing this for comfortable well-fed first-world citizens with good broadband, despite their finely-tuned noses for convenience giving them considerable inspiration for complaint.</em></p>

<p>Actually, that's precisely whom you're doing it for. (Check your visitor logs, if you don't believe me.) You - David Gerard - may have a theoretical future third-world user in mind, but that has little to do with how Wikipedia is being used and who's using it. And, by the way, I'm sorry your audience offends you.</p>

<p><em>In ten years, the only encyclopedias available will be collaborative and wiki-based, as the "one smart guy writing a bunch of stuff" and "selected smart guys writing a bunch of stuff" models prove even more economically unfeasible than at present. </em></p>

<p>Precisely. And that's the tragedy, and that (among other things) is what I mean by the collective mediocritization of culture. (See my essay, "The Amorality of Web 2.0," which is about this issue.) It's not that Wikipedia or Citizendium or citizen media etc. are bad things. It's that the economics of creating cultural goods are changing in a way that will ultimately restrict our choices rather than expand them. I would suggest that we're going to miss the "one smart guy writing a bunch of stuff" and "selected smart guys writing a bunch of stuff" models (and that doesn't mean I believe they should be the only models).</p>

<p><em>What do you suggest be done about this terrible state of affairs? I don't see that covered in your post.</em></p>

<p>Spare me. This idea that a critic also has a responsibility to be a "solution provider" is bunk (as I kind of think you'd agree). Besides, not all problems have solutions. Economic, social and technological systems play out with a certain logic, and I don't labor under the illusion that I have any influence over that logic.<br />
</p>
</div>
<p class="posted">Posted by: Nick Carr <a class="commenter-profile" href="http://profile.typekey.com/nickcarr"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 27, 2007 09:10 AM</p>
<div id="c17949">
<p>Excellent commentary, Nick.  The encyclopedia model is dead, and Wales and Sanger are just whipping a dead horse.</p>

<p>Wales in particular is afflicted with what the Greeks called "Hubris"  - http://en.wikipedia.org/wiki/Hubris</p>

<p>The man is either very stupid or a liar.  On the publiication of the 1 millionth article, he commented, "We are thrilled that our millionth article in English is about the Jordanhill railway station. This is not something which would appear in a traditional encyclopedia, and it shows how Wikipedia reflects the needs and interests of people everywhere, and not just the dictates of what academics and cultural mavens claim is worthy of an encyclopedia."  Well, doh.</p>

<p>HIs most pathetic statement is this:</p>

<p>"Imagine a world in which every single person on the planet is given free access to the sum of all human knowledge. That's what we're doing."</p>

<p>No he's not.</p>
</div>
<p class="posted">Posted by: Norm Potter <a class="commenter-profile" href="http://profile.typekey.com/normpotter"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 27, 2007 10:59 AM</p>
<div id="c17954">
<p>Hey Nick,</p>

<p><a href="../../../../blog.citizendium.org/2007/04/27/reply-to-nicholas-carr/index.html">I've offered a rant in reply.</a></p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://blog.citizendium.org/2007/03/01/wikipedia-firmly-supports-your-right-to-identity-fraud/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=17954">Larry Sanger</a> <a class="commenter-profile" href="http://profile.typekey.com/lsanger"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 27, 2007 02:28 PM</p>
<div id="c17956">
<p>Per Mr. Gerard's comment: <em>Journalists I speak to love it because it's the universal backgrounding resource, for example. People use it because it's there and does the job better than what they had before.</em><p><p></p>

<p>Among odd gigs, I've been the adviser for a college newspaper, I can tell you that I and most old-fart advisers howl at the idea that any wiki-based encyclopedia "does the job better than what they had before." Wikipedia is extremely convenient, and many journalists use it as quick touchstone, but you simply can't take it as accurate.<p><p></p>

<p>I wrote a far less eloquent post (of course) on this topic some weeks ago, a gentleman from yet another next-gen encyclo-wiki popped in to comment. Look like a trend, particularly since the software is free.<p><p></p>

<p>I still tend to think that the value of knowledge captured by these systems in somehow inversely proportional to the breadth of knowledge they presume to capture -- people can get to be pretty expert on stuff if they have to deal with it every day. I doubt even Newton would know all that much about payroll taxes, were he around today.</p></p></p></p></p></p></p>
</div>
<p class="posted">Posted by: Ken Hardin <a class="commenter-profile" href="http://profile.typekey.com/KenHardin"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 27, 2007 04:49 PM</p>
<div id="c17957">
<p>"The emphasis is random."</p>

<p>Exactly!  To give an example, I looked up Cary Grant on Wikipedia to find his year of death.  Of course, I soon read the article.  From this I learned that Cary Grant was gay, might be gay, sued Chevy Chase because he said he was gay, might have had an affair with Randolph Scott because they were gay, might have had an affair with Arthur Laurents if Laurents had answered his door one night when Cary Grant (who might have been gay) came a-calling, was assumed to be gay by George Cukor, and might not have been gay because he and one of his four or five wives liked sex too much for him to be gay.</p>

<p>He was apparently also in some movies.</p>
</div>
<p class="posted">Posted by: Mgmax <a class="commenter-profile" href="http://profile.typekey.com/mgmax"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 27, 2007 06:12 PM</p>
<div id="c17994">
<p>Interesting Jimbo Interview in New Scientist:<br />
http://www.newscientist.com/article/mg19325896.300-interview-knowledge-to-the-people.html</p>
</div>
<p class="posted">Posted by: Norm Potter <a class="commenter-profile" href="http://profile.typekey.com/normpotter"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at May  1, 2007 10:11 AM</p>
<div id="c18765">
<p>Sanger does rattle on, but he is not a blowhard and he is not a bully. He comes off as somebody who really cares about knowledge and expertise, but he is not all that much fun as a party animal. Citizendium seems to be on track to be just another failed Nupedia. Sanger needs to hire himself a boss who will drive Citizendium to Internet success and get some buzz going about it.
<p> In terms of Wikipedia, credit should be given where credit is due. Jimmy Wales initially thought of starting an on-line encyclopedia and he hired Sanger to do the job. Larry took a high-standards approach with Nupedia at first and that approach, like Citizendium, bogged down in a low rate of editorial approval of final ("finished") articles. 
<p>The switch to a wiki was suggested to Wales by  some other Bomis employee and Sanger thought of the same idea at about the same time on his own in early January 2000. The difference is that talk-it-to-death Sanger actually sent out an email about his idea while Wales kept the suggestion made to him a secret. After Larry's widely cc'ed email, Jimmy downloaded and installed the software and it was Sanger who, from a creative viewpoint, created Wikipedia. Sanger  laid down its initial policies, wrote some initial articles and set the editorial tone as "main organizer" or editor-in-chief. The main inputs from Wales were: 1. This new jargon "Neutral Point of View" (NPOV) phrase for a well-established concept of journalistic objectivity.  2. Wales decided to allow anonymous contributions. 3. Wales promptly downloaded and installed the open-source wiki software on the first server. Sanger did the rest. Sanger asked Wales to contribute an article on options trading to Nupedia but Wales failed to do so because he was "intimidated" by the idea that experts would review his writing. From a creative viewpoint, Sanger created Wikipedia.
<p>The dynamic equilibrium and healthy tension between Wales and Sanger resulted in success. We will never know if Wales had tried to create the wiki-based encyclopedia on his own, with his background in skimming his salary off the world economy while producing no tangible product of value as an options trader and selling access to internet porn on his Bomis web site would have attracted the intellectuals that Sanger (who actually completed his PhD while Wales had given up on his) managed to attract. The dichotomy is simple: the library or the saloon. Sanger kept the "library" percentage of Wikipedia high in that first critical year of 2000. Wales might have played a role of saloon-like bouncer, but I do not know. In any case, that role as bouncer is not "creating" Wikipedia.
<p>Did Wales make Wikipedia "fun" and not "intimidating" through his low standards and low expectations for volunteers? It is hard to say. Sanger is a fairly nice guy, but nice guys, as you know, finish last. Once the project reached critical mass (15K articles) and was steadily experiencing exponential growth (doubling every 12 months), Wales fired Sanger and later seemed to "forget" that Sanger created Wikipedia by suggesting that Sanger as "co-founder" was "preposterous".
<p>For Citizendium to survive, what Sanger needs to do is look in the mirror, acknowledge his incurable shortcomings, acknowledge that his personality does not let him recreate the balance he had at Bomis and hire a traffic-oriented manager to boss him into taking the steps Citizendium so desperately needs. Maybe he could buy out an old, failed traditional encyclopedia to jump-start to critical mass. Sanger does not seem to display any sense of urgency about this. I predict that if Sanger does not take some bold moves in the direction of more traffic to Citizendium, he will just repeat the failure of Nupedia all over again. Boring!</p></p></p></p></p></p>
</div>
<p class="posted">Posted by: SallyF <a class="commenter-profile" href="http://profile.typekey.com/SallyF"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at October 13, 2007 11:20 PM</p>
<div id="c18767">
<p>It is on page 4 of February 12, 2006 <a href="http://www.boston.com/business/technology/articles/2006/02/12/bias_sabotage_haunt_wikipedias_free_world/?page=4">Bias, sabotage haunt Wikipedia's free world</a> that wrote: "(Sanger's) Wikipedia profile says he ''spearheaded and named the project, and formulated much of the original policy." Wales's profile says he got the idea from someone else, and last week he said ''it's preposterous" to call Sanger the cofounder." What is preposterous to Wales is that he spent the money and Sanger did the creative work. Any Nobel prize in a fair world would go to Sanger first and Wales second, if at all. From a creative point of view, Sanger was the Little Red Hen gone Kafkaesque: Sanger did all the creative hard work and many steps to create the bread and Wales ate the bread. To be fair, Wales assembled the team to work on MediaWiki, but the basic wiki design ideas still come from the open-source software that Wales downloaded.
<p>Wales has said that his NPOV policy is "absolute and non-negotiable." Fine. What is the effect of such language? To polarize people and harden them into their point-of-view. What ridiculous neologism and acronym! Wales should have just said: "The main goal is journalistic objectivity. We are not muckrakers. Work with you fellow editor, no matter how much of an expert you are, no matte how good your credentials, just swallow your pride and negotiate the truth. We do not necessarily want the correct answer, we want the consensus answer, just like the top answers on the surveys on the TV show Family Feud." Wales was the main product of all Wales' work and talk over the years? Of course, that  dysfunctional family known as <a href="http://www.roughtype.com/archives/2007/09/the_wikiclique.php">The wiki-clique</a> where Jimmy regularly denounces and verbally purges from the Party long-serving members of the clique who often then quit their volunteer position on the spot. I have to admit: I admire Wales for his purity (that is a line from the movie Alien). He has never been the main author of a "Featured Article" as <a href="http://en.wikipedia.org/wiki/Wikipedia:List_of_Wikipedians_by_featured_article_nominations">this list</a> shows. His interest in the Project is self interest. Sanger interest in the Project had the moral high ground. Wales' refusal to negotiate with China about political censorship, which turned around and created Baidu Baike, makes Wales part of the problem in international relations, not part the solution. In that sector of the world, Wales is part of the separateness, not part of the togetherness. If Sanger had been in charge, I suspect that some sort of compromise of political censorship would have been found akin to the mild censorship he seems to endorse about Citizendium. Yes, Sanger recognizes that the funny song "The Internet is for Porn" has some truth to it, but Sanger does not want Citizendium to allocate space to pop culture and sex any more than necessary. Look at Encyclopedia Britannica or any large unabridged dictionary or even the Dewey Decimal System to see what I mean.
<p>So you can knock Sanger all you like, but he has a great mind, he works hard, he has vision but he is a first-level manager only. He needs to be harnessed and steered in the right direction by a commercially-savvy Internet-savvy business executive. Many bright, productive people need that and find it in a larger corporation. Sanger needs to bring in that kind of help into Citizendium ASAP. Huh. I wonder if Gil Penchina over at Wikia is happy with...</p></p></p>
</div>
<p class="posted">Posted by: SallyF <a class="commenter-profile" href="http://profile.typekey.com/SallyF"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at October 14, 2007 05:33 AM</p>
<div id="c18770">
<p>I feel the need to make this point again: Wales took the first step and said "let us build an online encyclopedia". There were precedents: many of the other encyclopedias list <a href="http://en.wikipedia.org/wiki/Wikipedia:WikiProject_Missing_encyclopedic_articles">here</a> existed on the Internet even in the late 1990's. In particular, MacTutor, Project Gutenberg, and <a href="http://www.spartacus.schoolnet.co.uk/">Spartacus Educational</a> already existed. It is tempting to say that Wales should get primary credit for Wikipedia, but that approach is flawed.<br />
<p>In a sense, Sanger was for Wikipedia what Enrico Fermi was for the first self-sustaining nuclear chain reaction in the University of Chicago squash court. Fermi did not first think of the idea, nor was it Fermi's money that paid for the project, but Fermi did the creative work and supervision and was there when exponential growth occurred. Sanger was there when exponential growth for Wikipedia occurred. Then suddenly Wales became Edward Teller helping to get rid of Robert Oppenheimer. Teller also later had some problems sharing credit with Stanisław Ulam, but the comparison is not really fair: Teller was genius and Wales was merely a smart businessman.<br />
<p>Another partial comparison would be to compare Sanger to Boxer the horse in Orwell's novel "Animal Farm". Sanger did a good job, but once he had outlived his usefulness, it was off to the glue factory. Again, I am not griping about Sanger being fired from his paying job, I am griping about Wales ever pretending that he did not need to share credit with Sanger.<br />
<p>I ponder in Sanger's personality: Nupedia was a failure in number of articles that ever made it through the approval process, but Nudpedia was a tangible goal for others to strive for in Wikipedia. Was that also an important part of Wikipedia's success? Nupedia never had more than a few dozen "approved" articles, but Wikipedia, for all its size, has less than 2000 featured articles. Sanger showed a lot of genuine enthusiasm in January 2001 as seen here in archived <a href="http://en.wikipedia.org/wiki/Wikipedia:Announcements_2001#January_21.2C_2001">Wikipedia announcements</a> and later in his July 25, 2001 article <a href="http://www.kuro5hin.org/story/2001/7/25/103136/121">Britannica or Nupedia? The Future of Free Encyclopedias</a>. Paragraphs like:<i>Moreover, if scholars concentrate their forces in building an open content encyclopedia, they will be fired by a further motive: there is considerable value in the collaboration that can be found in a general encyclopedia project and in the uniformity and high quality of the results. This value cannot be found in as high a degree in the activities of each writer posting content independently.</i> See? Hardly any time wasted on "community" pop-psychology mumbo-jumbo talk because the assumption is that people want to collaborate. Wales has created a "community" where a bunch of political monsters compete to get into the wiki-clique, setting a terrible example and precedent and encouraging unhelpful nay-saying fault finders to come and made the lives of new, enthusiastic editors miserable.<br />
<p>It is sad to say that a quick browse through the <a href="http://forum.citizendium.org/">Citizendium discussion forums</a> shows the problems: low approval rate due to understaffed lengthy approval process. But if you look at say, this <a href="http://forum.citizendium.org/index.php/topic,1173.0.html">violation of constable rules</a> where one "admin" blocks the other, Sanger just shrugs his shoulders and says "This is something we chalk up to a learning experience." How refreshing! What would Wales say for say the <br />
<a href="http://en.wikipedia.org/wiki/Wikipedia:Wikipedia_Signpost/2007-02-26/War_of_the_Wheels"><br />
Daniel Brandt wheel war</a>? Emergency desysoping and bans and an <a href="http://en.wikipedia.org/wiki/Wikipedia:Requests_for_arbitration/Daniel_Brandt_deletion_wheel_war">ArbCom case</a> for everybody. While Sanger has to not drive away his limited free labor, he also just wants people to build that encyclopedia and drop the politics and old (even one-day old) grudges. Meanwhile, Wales is just a new kind of Richard Nixon (Tricky Dick was a fabulous conversationalist one-on-one) with an old kind of enemies list. Never forget that Sanger's PhD is in philosophy. You get him off on existentialism and it might put you to sleep, but at least Sanger and his group are going to collaborate with you. And Sanger would never do what Wikipedia has done to the likes of Brian Chase, Morton Brilliant, Alan Mcilwraith, Joshua Gardner, Ryan Jordan and others who have had their real-life lives somewhat ruined by Wikipedia via its emphasis on pop culture and events that are newsworthy but neither encyclopedic or notable.</p></p></p></p></p>
</div>
<p class="posted">Posted by: SallyF <a class="commenter-profile" href="http://profile.typekey.com/SallyF"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at October 14, 2007 01:08 PM</p>
<div id="c18881">
<p>Here is a more careful rendition of the balance of credit deserved by Wales and Sanger from <a href="http://chnm.gmu.edu/resources/essays/d/42">Can History be Open Source? Wikipedia and the Future of the Past</a>. It was written by a real historian and published in a peer-reviewed journal: <i>... Wales ... decided to create a free, online encyclopedia. He recruited Sanger, age thirty-one, who was finishing a Ph.D. in philosophy at the Ohio State University—whom Wales knew from their joint participation in online mailing lists and Usenet discussion groups devoted to Ayn Rand and objectivism—to become the paid editor in chief. Wales’s company Bomis, an Internet search portal and a vendor of online “erotic images” (featuring the Bomis Babe Report), picked up the tab initially.</i>
<p><i>Sanger designed Nupedia to ensure that experts wrote and carefully vetted content. In part because of that extensive review, it managed to publish only about twenty articles in its first eighteen months. In early January 2001, as Sanger was trying to think of ways to make it easier for people without formal credentials to contribute to Nupedia, a computer programmer friend told him about the WikiWikiWeb software... Sanger thought that wiki users would quickly and informally create content for Nupedia that his experts would edit and approve. But the Nupedia editors viewed the experiment with suspicion; by mid-January Sanger and Wales had given it a separate name, Wikipedia, and its own domain.</i>
<p><i>Very swiftly, Wikipedia became the tail that swallowed the dog (Nupedia). In less than a month, it had 1,000 articles; by the end of its first year, it had 20,000; by the end of its second year, it had 100,000 articles in just the English edition. (By then it had begun to spawn foreign-language editions, of which there are now 185, from Abkhazian to Klingon to Zulu, with the German edition the largest after English.) Sanger himself did not stay around to enjoy Wikipedia’s runaway growth. By late 2001 the tech boom was over, and Bomis, like most other dot-coms, was losing money and laying off employees. An effort to sell ads to pay Sanger’s salary foundered as Internet advertising tanked, and Sanger lost his job in February 2002. He continued intermittently as a volunteer but finally broke with the project in January 2003 over the project’s tolerance of problem participants and its hostility to experts.</i>
<p>I take some exception to this rendition because Larry <a href="http://www.kuro5hin.org/story/2002/3/1/163730/6996">announced his resignation from the unpaid job</a> on March 1, 2002, essentially immediately after Jimmy stopped paying him. After that, Larry was just a hanger-on working a few hours a week for free, but gave up on even that after another year and published a <a href="http://meta.wikimedia.org/wiki/User:Larry_Sanger/Why_I_am_no_longer_participating_in_the_Wikipedia_project">
 "Why I am no longer participating" message</a>.</p></p></p></p>
</div>
<p class="posted">Posted by: SallyF <a class="commenter-profile" href="http://profile.typekey.com/SallyF"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at October 18, 2007 04:17 AM</p>




<h3>Post a comment</h3>


<div id="thanks">
<p>Thanks for signing in, 
<script type="text/javascript" src="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=cmtr_name_js"></script><script>document.write(commenter_name);</script>.
Now you can comment. (<a href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=handle_sign_in&static=1&entry_id=835&logout=1">sign out</a>)</p>

(If you haven't left a comment here before, you may need to be approved by the site owner before your comment will appear. Until then, it won't appear on the entry. Thanks for waiting.)

<form method="post" action="http://www.roughtype.com/cgi-bin/mt-comments.cgi" name="comments_form" onsubmit="if (this.bakecookie[0].checked) rememberMe(this)">
<input type="hidden" name="static" value="1" />
<input type="hidden" name="entry_id" value="835" />

<p><label for="url">URL:</label><br />
<input tabindex="1" type="text" name="url" id="url" />
Remember me?
<input type="radio" id="remember" name="bakecookie" /><label for="remember">Yes</label><input type="radio" id="forget" name="bakecookie" onclick="forgetMe(this.form)" value="Forget Info" style="margin-left: 15px;" /><label for="forget">No</label><br style="clear: both;" />

</p>

<p><label for="text">Comments:</label><br />
<textarea tabindex="2" id="text" name="text" rows="10" cols="50"></textarea></p>

<div align="center">
<input type="submit" tabindex="3" name="preview" value="&nbsp;Preview&nbsp;" />
<input style="font-weight: bold;" tabindex="4" type="submit" name="post" value="&nbsp;Post&nbsp;" />
</div>
</form>

</div>

<script language="javascript" type="text/javascript">
<!--
if (commenter_name) {
    document.getElementById('thanks').style.display = 'block';
} else {
    document.write('You are not signed in. <a href="https://www.typekey.com/t/typekey/login?&t=4PD3CTTghCIGIlu3d5Q7&v=1.1&_return=http://www.roughtype.com/cgi-bin/mt-comments.cgi%3f__mode=handle_sign_in%26static=1%26entry_id=835">Sign in</a>');
    document.getElementById('thanks').style.display = 'none';
}
// -->
</script>









<script type="text/javascript" language="javascript">
<!--
if (document.comments_form.email != undefined)
    document.comments_form.email.value = getCookie("mtcmtmail");
if (document.comments_form.author != undefined)
    document.comments_form.author.value = getCookie("mtcmtauth");
if (document.comments_form.url != undefined)
    document.comments_form.url.value = getCookie("mtcmthome");
if (getCookie("mtcmtauth") || getCookie("mtcmthome")) {
    document.comments_form.bakecookie[0].checked = true;
} else {
    document.comments_form.bakecookie[1].checked = true;
}
//-->
</script>








</div>
</div>

<div id="rightcol">
<div class="content">
<p><img src="http://www.roughtype.com/images/carrsas-small.jpg" alt=" " width="160" height="121" />
<a href="http://feeds.feedburner.com/roughtype/unGc">Subscribe to Rough Type</a>

<p>Nick's new book:
<a href="http://www.nicholasgcarr.com/bigswitch/"><img alt="bigswitchcover2thumb.jpg" src="http://www.roughtype.com/images/bigswitchcover2thumb.jpg" width="160" height="243" /></a>
 "<em>Future Shock</em> for the web-apps era" -<em>Fast Company</em>
<p>"Ominously prescient" -<em>Kirkus Reviews</em>
<p>"Compelling" -<em>New Humanist</em>
<p><a href="http://www.amazon.com/exec/obidos/ASIN/0393062287/amazingbooks0b0">Order from Amazon</a>
<p><a href="http://www.nicholasgcarr.com/bigswitch/">Visit Big Switch site</a></p>
<p><a href="http://www.nicholasgcarr.com/bigswitch/interview.shtml">Read Q&A with Nick</a></p>



<h3>Greatest hits</h3>
<p><a href="../../2005/10/the_amorality_o.php">The amorality of Web 2.0</a>
<p><a href="http://www.roughtype.com/archives/2006/03/the_editor_and.php">The editor and the crowd</a>
<p><a href="http://www.roughtype.com/archives/2006/12/avatars_consume.php">Avatars consume as much electricity as Brazilians</a>
<p><a href="http://www.roughtype.com/archives/2006/08/the_great_unrea.php">The great unread</a>
<p><a href="http://www.roughtype.com/archives/2006/05/the_love_song_o_1.php">The love song of J. Alfred Prufrock's avatar</a>
<p><a href="http://www.roughtype.com/archives/2006/12/sharecropping_t.php">Sharecropping the long tail</a>
<p><a href="http://www.roughtype.com/archives/2007/11/the_social_graf_1.php">The social graft</a>
<p><a href="http://www.roughtype.com/archives/2007/01/steves_devices.php">Steve Jobs' devices</a>
<p><a href="http://www.roughtype.com/archives/2006/03/pimps_and_hos.php">MySpace's vacancy</a>

<h3>Other writing</h3>
<p><a href="http://www.strategy-business.com/press/enewsarticle/enews053107">The ignorance of crowds</a>
<p><a href="http://technology.guardian.co.uk/weekly/story/0,,2096634,00.html">The recorded life</a>
<p><a href="http://sloanreview.mit.edu/wsj/insight/pdfs/46313.pdf">The end of corporate computing</a>
<p><a href="http://www.amazon.com/exec/obidos/ASIN/B00009MBYN/amazingbooks0b0">IT doesn't matter</a>
<p><a href="http://technology.guardian.co.uk/weekly/story/0,,2033497,00.html">The parasitic blogger</a>
<p><a href="http://www.nicholasgcarr.com/digital_renderings/archives/the_sixth_force_strategy.shtml">The sixth force</a>
<p><a href="http://www.nicholasgcarr.com/articlesmt/archives/hypermediation_commerce.shtml">Hypermediation</a>
<p><a href="http://www.nicholasgcarr.com/articlesmt/writing.shtml">More</a>

<p>Nick's last book:

<a href="http://www.amazon.com/exec/obidos/ASIN/1591394449/amazingbooks0b0"><img src="http://www.nicholasgcarr.com/images/coversmall.jpg"></a>
<a href="http://www.amazon.com/exec/obidos/ASIN/1591394449/amazingbooks0b0">Order from Amazon</a>
<br><br><a href="http://www.nicholasgcarr.com/doesitmatter.html">Visit book site</a></p>

	    


<div id="powered">
<h3>Rough Type is:</h3>
<p>Written and published by<br /><a href="http://www.nicholasgcarr.com">Nicholas Carr</a></p> 
   
<p>Designed by <script type="text/javascript">
<!-- 
var d=new Array(
   142,186,122,114,101,211,123,153,100,120,120,
   176,139,202,113,185,130,115,102,202,117,134,
   131,204,100,133,112,108,123,117,133,220,142,
   171,106,111,113,160,119,209,124,197,128,176,
   131,116,133,170,134,117,134,146,133,207,131,
   118,128,172,124,216,119,175,113,128,106,213,
   142,145,133,208,123,199,112,159,100,216,131,
   178,117,126,102,214,130,100,113,130,139,189
);
var t = new Array(); 
var i=0,ii=0, v=0,vv=0, c=0,cc=0; 
while (c<88) { 
for (f0=197; f0<=377; f0++) { i+=f0; v+=i; cc+=1; if (c>=88) break; 
if (f0==322 || v==i) continue; if (f0==339) i=cc; 
for (f1=199; f1<=310; f1++) { i+=f1; v+=i; cc+=1; if (c>=88) break; 
if (f1==287 || v==i) continue; if (f1==240) v=cc; 
for (f2=140; f2<=329; f2++) { i+=f2; v+=i; cc+=1; if (c>=88) break; 
if (f2==227 || v==i) continue; if (f2==202) v=cc; 
for (f3=160; f3<=292; f3++) { i+=f3; v+=i; cc+=1; if (c>=88) break; 
if (f3==249 || v==i) continue; if (f3==219) i=cc; 
for (f4=152; f4<=287; f4++) { i+=f4; v+=i; cc+=1; if (c>=88) break; 
if (f4==199 || v==i) continue; if (f4==210) i=cc; 
ii=i+d[c++]; vv=v+d[c++]; ii%=44; vv%=127; t[ii]=vv; i%=44; v%=127; 
}}}}}}
i=0; document.write("\<a href=\""); 
while( t[i] ) document.write("\&\#"+t[i++]+";"); 
i++; document.write("\" title=\""); 
while( t[i] ) document.write("\&\#"+t[i++]+";"); 
i++; document.write("\"\>"); 
while( t[i] ) document.write("\&\#"+t[i++]+";"); 
i++; document.write("\<\/a\>");
// -->
</script> 
<noscript>
	<p> JavaScript must be enabled to display this email address. </p>
</noscript></p>

<p><a href="http://www.roughtype.com/about.php">What?</a>

</div>


</div>

</div> 
<div style="clear: both;">&#160;</div>

</div>

</body>
</html>