<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<META NAME="ROBOTS" CONTENT="NOARCHIVE">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Rough Type: Nicholas Carr's Blog: The amorality of Web 2.0</title>
<link rel='stylesheet' type='text/css' media='screen' href='http://www.roughtype.com/styles.css' />
<link rel="alternate" type="application/rss+xml" title="RSS" href="http://feeds.feedburner.com/roughtype/unGc" />
<link rel="alternate" type="application/atom+xml" title="Atom" href="http://feeds.feedburner.com/roughtype/unGc" />

<link rel="start" href="http://www.roughtype.com/" title="Home" />
<link rel="prev" href="http://www.roughtype.com/archives/2005/10/they_like_me.php" title="They like me" />

<link rel="next" href="http://www.roughtype.com/archives/2005/10/big_whoop.php" title="Big whoop" />

<script type="text/javascript" language="javascript">
<!--

var HOST = 'www.roughtype.com';

// Copyright (c) 1996-1997 Athenia Associates.
// http://www.webreference.com/js/
// License is granted if and only if this entire
// copyright notice is included. By Tomer Shiran.

function setCookie (name, value, expires, path, domain, secure) {
    var curCookie = name + "=" + escape(value) + (expires ? "; expires=" + expires : "") + (path ? "; path=" + path : "") + (domain ? "; domain=" + domain : "") + (secure ? "secure" : "");
    document.cookie = curCookie;
}

function getCookie (name) {
    var prefix = name + '=';
    var c = document.cookie;
    var nullstring = '';
    var cookieStartIndex = c.indexOf(prefix);
    if (cookieStartIndex == -1)
        return nullstring;
    var cookieEndIndex = c.indexOf(";", cookieStartIndex + prefix.length);
    if (cookieEndIndex == -1)
        cookieEndIndex = c.length;
    return unescape(c.substring(cookieStartIndex + prefix.length, cookieEndIndex));
}

function deleteCookie (name, path, domain) {
    if (getCookie(name))
        document.cookie = name + "=" + ((path) ? "; path=" + path : "") + ((domain) ? "; domain=" + domain : "") + "; expires=Thu, 01-Jan-70 00:00:01 GMT";
}

function fixDate (date) {
    var base = new Date(0);
    var skew = base.getTime();
    if (skew > 0)
        date.setTime(date.getTime() - skew);
}

function rememberMe (f) {
    var now = new Date();
    fixDate(now);
    now.setTime(now.getTime() + 365 * 24 * 60 * 60 * 1000);
    now = now.toGMTString();
    if (f.author != undefined)
       setCookie('mtcmtauth', f.author.value, now, '/', '', '');
    if (f.email != undefined)
       setCookie('mtcmtmail', f.email.value, now, '/', '', '');
    if (f.url != undefined)
       setCookie('mtcmthome', f.url.value, now, '/', '', '');
}

function forgetMe (f) {
    deleteCookie('mtcmtmail', '/', '');
    deleteCookie('mtcmthome', '/', '');
    deleteCookie('mtcmtauth', '/', '');
    f.email.value = '';
    f.author.value = '';
    f.url.value = '';
}

//-->
</script>




<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
_uacct = "UA-68596-1";
urchinTracker();
</script>
</head>
<body>

<div id="mainwrap"> 

<div id="header"><img src="http://www.roughtype.com/header/header-2.gif" alt="" width="720" height="62" /></div>
<div id="topnav">
<div class="content">
<a href="http://www.roughtype.com/index.php">home</a> | <a href="http://www.roughtype.com/archives.php">archives & search</a> | <a href="http://www.roughtype.com/store.php">rough type store</a> | <a href="http://www.nicholasgcarr.com">nicholasgcarr.com</a>
</div>
</div>

<div id="maincontent"> 
<div class="content">

<p align="left">
<a href="http://www.roughtype.com/archives/2005/10/they_like_me.php">&laquo; They like me</a> |

<a href="http://www.roughtype.com/">Main</a>
| <a href="http://www.roughtype.com/archives/2005/10/big_whoop.php">Big whoop &raquo;</a>

</p>


<h1>The amorality of Web 2.0</h1>
<h3 class="date">October 03, 2005</h3>
<p>From the start, the World Wide Web has been a vessel of quasi-religious longing. And why not? For those seeking to transcend the physical world, the Web presents a readymade Promised Land. On the Internet, we're all bodiless, symbols speaking to symbols in symbols. The early texts of Web metaphysics, many written by thinkers associated with or influenced by the post-60s New Age movement, are rich with a sense of impending spiritual release; they describe the passage into the cyber world as a process of personal and communal unshackling, a journey that frees us from traditional constraints on our intelligence, our communities, our meager physical selves. We become free-floating netizens in a more enlightened, almost angelic, realm.  </p>

<p>But as the Web matured during the late 1990s, the dreams of a digital awakening went unfulfilled. The Net turned out to be more about commerce than consciousness, more a mall than a commune. And when the new millenium arrived, it brought not a new age but a dispiritingly commonplace popping of a bubble of earthly greed. Somewhere along the way, the moneychangers had taken over the temple. The Internet had transformed many things, but it had not transformed us. We were the same as ever.</p>

<p><b>The New New Age</b> </p>

<p>But the yearning for a higher consciousness didn't burst with the bubble. Web 1.0 may have turned out to be spiritual vaporware, but now we have the hyper-hyped upgrade: Web 2.0. In a <a href="http://www.wired.com/wired/archive/13.10/oreilly.html">profile</a> of Internet savant Tim O'Reilly in the current issue of Wired, Steven Levy writes that "the idea of collective consciousness is becoming manifest in the Internet." He quotes O'Reilly: "The Internet today is so much an echo of what we were talking about at [New Age HQ] Esalen in the '70s - except we didn't know it would be technology-mediated." Levy then asks, "Could it be that the Internet - or what O'Reilly calls Web 2.0 - is really the successor to the human potential movement?" </p>

<p>Levy's article appears in the afterglow of Kevin Kelly's sweeping "<a href="http://www.wired.com/wired/archive/13.08/tech.html">We Are the Web</a>" in Wired's August issue. Kelly, erstwhile prophet of the Long Boom, surveys the development of the World Wide Web, from the Netscape IPO ten years ago, and concludes that it has become a "magic window" that provides a "spookily godlike" perspective on existence. "I doubt angels have a better view of humanity," he writes. </p>

<p>But that's only the beginning. In the future, according to Kelly, the Web will grant us not only the vision of gods but also their power. The Web is becoming "the OS for a megacomputer that encompasses the Internet, all its services, all peripheral chips and affiliated devices from scanners to satellites, and the billions of human minds entangled in this global network. This gargantuan Machine already exists in a primitive form. In the coming decade, it will evolve into an integral extension not only of our senses and bodies but our minds ... We will live inside this thing."</p>

<p>The revelation continues: </p>

<blockquote><p>There is only one time in the history of each planet when its inhabitants first wire up its innumerable parts to make one large Machine. Later that Machine may run faster, but there is only one time when it is born.

<p>You and I are alive at this moment.</p>

<p>We should marvel, but people alive at such times usually don't. Every few centuries, the steady march of change meets a discontinuity, and history hinges on that moment. We look back on those pivotal eras and wonder what it would have been like to be alive then. Confucius, Zoroaster, Buddha, and the latter Jewish patriarchs lived in the same historical era, an inflection point known as the axial age of religion. Few world religions were born after this time. Similarly, the great personalities converging upon the American Revolution and the geniuses who commingled during the invention of modern science in the 17th century mark additional axial phases in the short history of our civilization.</p>

<p>Three thousand years from now, when keen minds review the past, I believe that our ancient time, here at the cusp of the third millennium, will be seen as another such era. In the years roughly coincidental with the Netscape IPO, humans began animating inert objects with tiny slivers of intelligence, connecting them into a global field, and linking their own minds into a single thing. This will be recognized as the largest, most complex, and most surprising event on the planet. Weaving nerves out of glass and radio waves, our species began wiring up all regions, all processes, all facts and notions into a grand network. From this embryonic neural net was born a collaborative interface for our civilization, a sensing, cognitive device with power that exceeded any previous invention. The Machine provided a new way of thinking (perfect search, total recall) and a new mind for an old species. It was the Beginning.</blockquote></p>

<p>This isn't the language of exposition. It's the language of rapture.</p>

<p><b>The Cult of the Amateur</b></p>

<p>Now, lest you dismiss me as a mere cynic, if not a fallen angel, let me make clear that I'm all for seeking transcendence, whether it's by going to church or living in a hut in the woods or sitting at the feet of the Maharishi or gazing into the glittering pixels of an LCD screen. One gathers one's manna where one finds it. And if there's a higher consciousness to be found, then by all means let's get elevated. My problem is this: When we view the Web in religious terms, when we imbue it with our personal yearning for transcendence, we can no longer see it objectively. By necessity, we have to look at the Internet as a moral force, not as a simple collection of inanimate hardware and software. No decent person wants to worship an amoral conglomeration of technology.  </p>

<p>And so all the things that Web 2.0 represents - participation, collectivism, virtual communities, amateurism - become unarguably good things, things to be nurtured and applauded, emblems of progress toward a more enlightened state. But is it really so? Is there a counterargument to be made? Might, on balance, the practical effect of Web 2.0 on society and culture be bad, not good? To see Web 2.0 as a moral force is to turn a deaf ear to such questions.</p>

<p>Let me bring the discussion down to a brass tack. If you read anything about Web 2.0, you'll inevitably find praise heaped upon Wikipedia as a glorious manifestation of "the age of participation." Wikipedia is an open-source encyclopedia; anyone who wants to contribute can add an entry or edit an existing one. O'Reilly, in a <a href="http://www.oreillynet.com/pub/a/oreilly/tim/news/2005/09/30/what-is-web-20.html">new essay</a> on Web 2.0, says that Wikipedia marks "a profound change in the dynamics of content creation" - a leap beyond the Web 1.0 model of Britannica Online. To Kevin Kelly, Wikipedia shows how the Web is allowing us to pool our individual brains into a great collective mind. It's a harbinger of the Machine.</p>

<p>In theory, Wikipedia is a beautiful thing - it <i>has</i> to be a beautiful thing if the Web is leading us to a higher consciousness. In reality, though, Wikipedia isn't very good at all. Certainly, it's useful - I regularly consult it to get a quick gloss on a subject. But at a factual level it's unreliable, and the writing is often appalling. I wouldn't depend on it as a source, and I certainly wouldn't recommend it to a student writing a research paper.</p>

<p>Take, for instance, this section from Wikipedia's <a href="http://en.wikipedia.org/wiki/Bill_Gates">biography of Bill Gates</a>, excerpted verbatim:</p>

<blockquote><p>Gates married Melinda French on January 1, 1994. They have three children, Jennifer Katharine Gates (born April 26, 1996), Rory John Gates (born May 23, 1999) and Phoebe Adele Gates (born September 14, 2002).

<p>In 1994, Gates acquired the Codex Leicester, a collection of writings by Leonardo da Vinci; as of 2003 it was on display at the Seattle Art Museum.</p>

<p>In 1997, Gates was the victim of a bizarre extortion plot by Chicago resident Adam Quinn Pletcher. Gates testified at the subsequent trial. Pletcher was convicted and sentenced in July 1998 to six years in prison. In February 1998 Gates was attacked by Noël Godin with a cream pie. In July 2005, he solicited the services of famed lawyer Hesham Foda.</p>

<p>According to Forbes, Gates contributed money to the 2004 presidential campaign of George W. Bush. According to the Center for Responsive Politics, Gates is cited as having contributed at least $33,335 to over 50 political campaigns during the 2004 election cycle.</blockquote></p>

<p>Excuse me for stating the obvious, but this is garbage, an incoherent hodge-podge of dubious factoids (who the heck is "famed lawyer Hesham Foda"?) that adds up to something far less than the sum of its parts.</p>

<p>Here's Wikipedia on <a href="http://en.wikipedia.org/wiki/Jane_Fonda">Jane Fonda's life</a>, again excerpted verbatim: </p>

<blockquote><p>Her nickname as a youth—Lady Jane—was one she reportedly disliked. She traveled to Communist Russia in 1964 and was impressed by the people, who welcomed her warmly as Henry's daughter. In the mid-1960s she bought a farm outside of Paris, had it renovated and personally started a garden. She visited Andy Warhol's Factory in 1966. About her 1971 Oscar win, her father Henry said: "How in hell would you like to have been in this business as long as I and have one of your kids win an Oscar before you do?" Jane was on the cover of Life magazine, March 29, 1968. 

<p>While early she had grown both distant from and critical of her father for much of her young life, in 1980, she bought the play "On Golden Pond" for the purpose of acting alongside her father—hoping he might win the Oscar that had eluded him throughout his career. He won, and when she accepted the Oscar on his behalf, she said it was "the happiest night of my life." Director and first husband Roger Vadim once said about her: "Living with Jane was difficult in the beginning ... she had so many, how do you say, 'bachelor habits.' Too much organization. Time is her enemy. She cannot relax. Always there is something to do." Vadim also said, "There is also in Jane a basic wish to carry things to the limit."</blockquote></p>

<p>This is worse than bad, and it is, unfortunately, representative of the slipshod quality of much of Wikipedia. Remember, this emanation of collective intelligence is not just a couple of months old. It's been around for nearly five years and has been worked over by many thousands of diligent contributors. At this point, it seems fair to ask exactly when the intelligence in "collective intelligence" will begin to manifest itself. When will the great Wikipedia get good? Or is "good" an old-fashioned concept that doesn't apply to emergent phenomena like communal on-line encyclopedias?</p>

<p>The promoters of Web 2.0 venerate the amateur and distrust the professional. We see it in their unalloyed praise of Wikipedia, and we see it in their worship of open-source software and myriad other examples of democratic creativity. Perhaps nowhere, though, is their love of amateurism so apparent as in their promotion of blogging as an alternative to what they call "the mainstream media." Here's O'Reilly: "While mainstream media may see individual blogs as competitors, what is really unnerving is that the competition is with the blogosphere as a whole. This is not just a competition between sites, but a competition between business models. The world of Web 2.0 is also the world of what Dan Gillmor calls 'we, the media,' a world in which 'the former audience,' not a few people in a back room, decides what's important."</p>

<p>I'm all for blogs and blogging. (I'm writing this, ain't I?) But I'm not blind to the limitations and the flaws of the blogosphere - its superficiality, its emphasis on opinion over reporting, its echolalia, its tendency to reinforce rather than challenge ideological extremism and segregation. Now, all the same criticisms can (and should) be hurled at segments of the mainstream media. And yet, at its best, the mainstream media is able to do things that are different from - and, yes, more important than - what bloggers can do. Those despised "people in a back room" can fund in-depth reporting and research. They can underwrite projects that can take months or years to reach fruition - or that may fail altogether. They can hire and pay talented people who would not be able to survive as sole proprietors on the Internet. They can employ editors and proofreaders and other unsung protectors of quality work. They can place, with equal weight, opposing ideologies on the same page. Forced to choose between reading blogs and subscribing to, say, the New York Times, the Financial Times, the Atlantic, and the Economist, I will choose the latter. I will take the professionals over the amateurs. </p>

<p>But I don't want to be forced to make that choice. </p>

<p><b>Scary Economics</b></p>

<p>And so, having gone on for so long, I at long last come to my point. The Internet is changing the economics of creative work - or, to put it more broadly, the economics of culture - and it's doing it in a way that may well restrict rather than expand our choices. Wikipedia might be a pale shadow of the Britannica, but because it's created by amateurs rather than professionals, it's free. And free trumps quality all the time. So what happens to those poor saps who write encyclopedias for a living? They wither and die. The same thing happens when blogs and other free on-line content go up against old-fashioned newspapers and magazines. Of course the mainstream media sees the blogosphere as a competitor. It <i>is</i> a competitor. And, given the economics of the competition, it may well turn out to be a superior competitor. The layoffs we've recently seen at major newspapers may just be the beginning, and those layoffs should be cause not for self-satisfied snickering but for despair. Implicit in the ecstatic visions of Web 2.0 is the hegemony of the amateur. I for one can't imagine anything more frightening.</p>

<p>In "We Are the Web," Kelly writes that "because of the ease of creation and dissemination, online culture is <i>the culture</i>." I hope he's wrong, but I fear he's right - or will come to be right.</p>

<p>Like it or not, Web 2.0, like Web 1.0, is amoral. It's a set of technologies - a machine, not a Machine - that alters the forms and economics of production and consumption. It doesn't care whether its consequences are good or bad. It doesn't care whether it brings us to a higher consciousness or a lower one. It doesn't care whether it burnishes our culture or dulls it. It doesn't care whether it leads us into a golden age or a dark one. So let's can the millenialist rhetoric and see the thing for what it is, not what we wish it would be.</p>
<p class="postmeta">Posted by nick at October  3, 2005 08:26 PM</p>

<p><b>Advertisement:</b> Are you ready for "The Big Switch"? <em>Fast Company</em> calls Nicholas Carr's new book "compulsively readable - for nontechies, too." <em>Salon</em> says it's "magisterial." <a href="http://www.amazon.com/exec/obidos/ASIN/0393062287/amazingbooks0b0">Order now</a> from Amazon.com.</p>





<h3 id="comments">Comments</h3>

<div id="c513">
<p>If you think about it, those who would infuse some designed progress toward perfection in Web 2.0 of TCP/IP have something in common with the Dover, PA school board who want to legislate positive design and purpose in the much older web of DNA/RNA. I agree that the web is amoral. And I believe that is its virtue.  </p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;john&#46;gauntt&#64;intellesse&#46;com">John Gauntt</a>  at October  3, 2005 09:54 PM</p>
<div id="c514">
<p>"They can employ editors and proofreaders and other unsung protectors of quality work."</p>

<p>This is one of the main problems with software today, free or proprietary.  A lot of it gets slapped together and rushed to release, ridden with bugs, quality issues, and don't even get me started on usability issues.  </p>

<p>Where's the fire?</p>

<p> </p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;ordaj&#64;yahoo&#46;com">ordaj</a>  at October  3, 2005 10:34 PM</p>
<div id="c520">
<p>"I agree that the web is amoral. And I believe that is its virtue." </p>

<p>Here. Here. </p>

<p>This process will claim some of the "unsung protectors" as it were, some of whom deserve better. When, really, has it ever been different?</p>

<p>But in its amorality, this medium will also uncover that person who, BUT FOR the right credentials, might have contributed mightily with his or her ideas to the betterment of us all. It's as close to color blind as society gets. </p>

<p>The point is not found in all the drek. It's finding the jewel in the trash.</p>

<p> </p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;wwhalljr&#64;gmail&#46;com">Wayne</a>  at October  4, 2005 10:10 AM</p>
<div id="c522">
<p>A superb post by Nick!</p>

<p>'Echolalia' -- <em>there's</em> a lookup word. I used Dictionary.com.</p>

<p>Moral or otherwise, the Web 1 or 2 or whathaveyou is nice. I learn from it.  I <a href="the_amorality_o.php">add</a> to it.  But I agree that it's as dangerous, stupid, sad or coherent as one wants it to be.</p>

<p>Kelly is a fuzz-brain.  Tim is not.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://samhiser.blogspot.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=522">Sam Hiser</a>  at October  4, 2005 01:47 PM</p>
<div id="c528">
<p>Open Source and Wikipedia are not the same. And faith in open source does not mean shunning the professional for the ameture. How does Nick explain the high quality of Apache Web Server and the robustness of PHP ? Wikipedia is a mess, I agree, that is due to its own model.</p>

<p>Let me talk something else here. Skill and professions are not something that existed just because the Web (1.0, 2.0 or X.X) was not there. Skills and professions were not something that will cease to exist when Web is ubiquitous. The Human Race found that there are a class of people that can do a set of jobs better than the rest, or, are choosen to specialize on a job. That is the reason why some people became the carpenter, some soldier and some priests. If the job performed by specialists becomes too easy, that specialization goes away. Economics is exactly proportional to the need of specialization.</p>

<p>Web does not make people expert content creator. This specialization will be there and people will get paid for it. People will not go for a Fairy Tale Wikipedia and will always go for Harry Potter.</p>

<p>Layoffs in the media houses may be explained as shrinking necessesity for average content creators. Quality will always be rewarded economically.</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;shouvikb&#64;yahoo&#46;com">Shouvik</a>  at October  5, 2005 06:22 AM</p>
<div id="c530">
<p>Shouvik, I didn't mean to imply (and I'm sorry if I did) that open source software is of poor quality. (I've written often of the critical importance of open source to the future of IT.) I was simply saying that the veneration of open source efforts, often at the expense of traditional for-pay software development, is one manifestation of the cult of the amateur. </p>

<p>As for your claim that "quality will always be rewarded economically," I think you're being much too complacent.</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;nick&#64;nicholasgcarr&#46;com">Nick</a>  at October  5, 2005 07:52 AM</p>
<div id="c539">
<p>It is always interesting to read exceptionally well-crafted content -- especially when you don't totally agree (or disagree) with the point of view of the author.</p>

<p>I am on a team of graduate students at MIT that are looking at the "business side of Web 2.0".  As such, we are trying to determine if there really is a "there there".  Jury is still out...but at some level, its starting to feel like the 1990s again...</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.dharmesh.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=539">Dharmesh Shah</a>  at October  6, 2005 03:26 PM</p>
<div id="c541">
<p>Everything you've written here is a valid opinion, and commercial encyclopedias are doomed anyway because (as Microsoft is finding out with Linux) it's hard to compete with free. (I eagerly await EB putting out TCO studies on Wikipedia.)<p>Speaking as someone who's highly involved in it (I write stuff, I'm an administrator, I'm on the Arbitration Committee, I'm a mailing list moderator, I do media interviews), Wikipedia is of mediocre quality with some really good bits. If you hit the "Random page" link twenty times, you'll end up mostly with sketchy three-paragraph stub articles.<p>That said, the good bits are fantastic. Although articles good enough to make "Featured Article" status (which are indeed excellent) tend to be hideously esoteric; somehow getting more general articles up to that sort of quality is not facilitated at present.<p>Encyclopedia Britannica is an amazing work. It's of consistent high quality, it's one of the great books in the English language and it's doomed. Brilliant but pricey has difficulty competing economically with free and apparently adequate (see http://en.wikipedia.org/wiki/Worse_is_better - this story plays out over and over again in the computing field and is the essence of "disruptive technology"). They could release the entire EB under an open content license, but they have shareholders who might want a word about that. <p>So if we want a good encyclopedia in ten years, it's going to have to be a good Wikipedia. So those who care about getting a good encyclopedia are going to have to work out how to make Wikipedia better, or there won't be anything.<p>I've made some efforts in this direction - pushing toward a page-rating feature, a "Rate this page" tab at the top, which, unlike an editorial committee, will actually scale with the contributor base and will highlight areas in need of attention. (See http://meta.wikimedia.org/wiki/Article_validation_feature and http://meta.wikimedia.org/wiki/En_validation_topics - the feature is currently waiting on an implementati, on the lead developer thinks won't kill the database.) Recent discussion on the WikiEN-L mailing list has also included proposals for a scaleable article rating system.<p>Wikipedia is likely to be <i>it</i> by first-mover advantage and network effect. Think about what you can do to ensure there is a good encyclopedia in ten years.</p></p></p></p></p></p></p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://en.wikipedia.org/wiki/User:David_Gerard" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=541">David Gerard</a>  at October  6, 2005 05:31 PM</p>
<div id="c542">
<p>This is a very interesting piece.  I think that your main point -- that the Internet is not what it has been hailed or condemned as -- is very true.</p>

<p>I only wonder where the Web is headed.  Perhaps it can only be as perfect as its creators.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://en.wikipedia.org/wiki/User:Merovingian" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=542">Merovingian</a>  at October  6, 2005 05:58 PM</p>
<div id="c543">
<p>When you subscribe to any blog you know what you are getting into. Generally blogs are opinionated and spilled with facts here and there. You do your own DD before coming to any conclusion. Only when professionals start misrepresenting infomation it becames  unethical. The case in point is fox news article on opendocument file formats where it raps Massachusetts official. During the initial release of the article it conveniently failed to disclose it was sponsored by microsoft. Cases like this lead people to cheer for Opensource at the expense of Proprietary systems. I guess people prefer being amoral compared to unethical</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://venkatsampath.blogspot.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=543">venkat</a>  at October  6, 2005 07:14 PM</p>
<div id="c544">
<p>The problem I have with your examples on Wikipedia is that you haven't picked the best examples. If you review the featured articles, would you reach the same conclusion?</p>
</div>
<p class="posted">Posted by: ta bu shi da yu  at October  6, 2005 11:29 PM</p>
<div id="c545">
<p>I chose the two entries I used (Gates and Fonda) at random, and they were the first two I looked at - I didn't try to find the worst examples possible, in other words; I simply took the first two I went to. (I wanted to choose subjects that most people would have some familiarity with.) I have looked at a lot of other entries previously and since, and many are every bit as bad as the two I featured. You're right, though, that there are very good entries, and I suppose I could have searched for a couple of those and featured them. But an encyclopedia can't just have a small percentage of good entries and be considered a success. I would argue, in fact, that the overall quality of an encyclopedia is best judged by its weakest entries rather than its best. What's the worth of an unreliable reference work?</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;nick&#64;nicholasgcarr&#46;com">Nick</a>  at October  6, 2005 11:39 PM</p>
<div id="c546">
<p><i>"I would argue, in fact, that the overall quality of an encyclopedia is best judged by its weakest entries rather than its best. What's the worth of an unreliable reference work?"</i><p>Those are really two separate things. Given that Wikipedia lets you see inside the sausage factory, judge it by the results of "Random link" and articles about things you do know (as you did). On the second point, that too many articles are unreferenced is a problem we're at work on - that's actually a different problem than quality of writing and coverage, IMO.</p></p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://en.wikipedia.org/wiki/User:David_Gerard" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=546">David Gerard</a>  at October  7, 2005 02:47 AM</p>
<div id="c561">
<p>Its strange... you write a blog, to criticize web 2.0, when blogs- a web 2.0 application is the reason you are heard and read over the Internet!</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;mailtogautam&#64;gmail&#46;com">Gautam</a>  at October  7, 2005 11:09 PM</p>
<div id="c613">
<p>"In theory, Wikipedia is a beautiful thing."<br />
<br /><br />
In theory? I thought that in theory it wouldn't work at all...<br />
</p>
</div>
<p class="posted">Posted by: JS  at October 11, 2005 02:06 AM</p>
<div id="c620">
<p>I don't know about this theory that Wikipedia is a heap of junk; by comparing it with the EB.</p>

<p>I mean, does anyone *have* a copy of the 5th year of the EB? Who says that that was better than the Wikipedia?</p>

<p>I mean, aren't we comparing a very new and very ambitious encyclopedia with a two hundred year old encyclopedia, and expecting *rather* too much? As in what gives?<br />
</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;ian&#46;woollard&#64;gmail&#46;com">Ian Woollard</a>  at October 11, 2005 09:04 AM</p>
<div id="c622">
<p>When Kevin Kelly turned up again, I knew that the resurgence of tech was real. Enough real value was being created to allow hucksters and frauds to make a living again.</p>

<p>The question is, are we empowering the esoteric at the expensive of the authoritative? Maybe the answer to that is yes, so far. Maybe, that dream of authority was always a myth anyway. The Britannica was a status purchase for the middle class, unread and displayed on the shelves. Why should it be our yardstick?</p>

<p>The web is a dreadfully imperfect tool. But let's ask whether our technology serves human needs better, not whether it matches a previous dream of human knowledge.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://brevity.org/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=622">Neil K.</a>  at October 11, 2005 11:47 AM</p>
<div id="c623">
<p>Nice piece! I don't disagree with most of it. Except for the very last paragraph, which is really the only paragraph dealing with the point of your story. That the web, machines, and maybe even technology are not moral.</p>

<p>I've changed my mind on this. I used to think technology was neutral -- just a tool -- you could use it for good or evil. Pretty standard belief for us nerds. But in spending the last three years trying to figure out what the greater meaning of technology is I've reluctantly concluded that technology is a moral force (for the good).  I'll need a whole book to make that argument (if I can) and that is what I am working on.</p>

<p>But you have to agree it is an important and vital question. I hope you continue your investigation of it.</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;kk&#64;kk&#46;org">Kevin Kelly</a>  at October 11, 2005 12:28 PM</p>
<div id="c625">
<p>Does the EB even have entries for Bill Gates and Jane Fonda?  Not that I think it should, but why are these metrics for comparing encyclopedic performance?</p>

<p>And I'd answer my own question but the town's library  has been shut down and I don't feel like spending $49.95 to find out.  Seeing how the on-line edition only has 73,000 articles in it, I'm doubtfull.</p>
</div>
<p class="posted">Posted by: Anonymous  at October 11, 2005 03:50 PM</p>
<div id="c631">
<p>I think everyone in the wikipedia community is trying very hard to make the quality "good" as you say; and wikipedia certainly responds to input such as this. You might be happy to know that both articles you have mentioned have been since added to cleanup projects, in addition to broader discussions about ways to improve writing quality.</p>

<p><i>At this point, it seems fair to ask exactly when the intelligence in "collective intelligence" will begin to manifest itself. Or is "good" an old-fashioned concept that doesn't apply to emergent phenomena like communal on-line encyclopedias?</i></p>

<p>I certainly am not of the opinion that wikipedia is some transcendent work beyond the descriptions of good or bad, but I think this point might be looked at more closely. A work, of whatever size, that is edited and written by a collection of people over a period of time that, in all probability, have varying masteries of english will inevitably appear to be bad writing. It takes another person to come in and combine all the probably factually correct information into sentence structures that are pleasing to read, wiki's call this re-factoring sometimes. It is a difficult and time consuming process as you can imagine, but one wikipedia is trying to make more appealing for editors.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://en.wikipedia.org/wiki/User:Cohesion" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=631">Judson Dunn</a>  at October 11, 2005 09:20 PM</p>
<div id="c634">
<p><b>Why Wikipedia is not Web 2.0 and salvation might come even if it is amoral</b><br />
<p><br />
The argument, however nicely put, seems to twist things in order to give room to some ideas of yours, not to rebuff the apostles of an electronic collective consciousness. <br />
<p><br />
Your argument seems to go like this: People believe in an eventual transformation of the current information networks (by new organization principles) into something like a collective mind, which works by making individual (amateurish) contribution part of a greater mental structure (unlike classical culture, which apparently is about singular performances). The believers in that electronic transcendence have to subscribe to a view which makes the bits and pieces of the new system into a moral, normative agglomerate, and thus <i>good</i>. The epithome of that vision is Wikipedia. Wikipedia is not good, because it is unprofessional. Thus, the transcendence does not work and the believers are rebutted. (Forgive me my inaccuracies.)<br />
<p><br />
What is wrong with this argument of yours? <br />
<p><br />
1. People speculating about collective consciousness are a small minority among the web visionaries, and they are not generally identical with wikipedians.<br />
<p><br />
2. A collective mind vision does not necessarily entail a moral view. Even if it did, it would not mean that the individual aspects would have to embody "goodness". The individual aspects have to realize <i>suitability</i>.<br />
<p><br />
3. Good in the sense of moral things is different from good in the sense of "professional quality". In the case of Wikipedia, your claim should not be mixed with moral goodness, but specifically apply to suitability for Wikipadias purpose (which is being an authoritative reference).<br />
<p><br />
4. You state that Wikipedia is not professional enough, and what you really mean is that it does not implement the proper principles to serve its purpose (good quality reference). The conclusion from this, however, is not that collaborative intelligence does not work, but that Wikipedia's constraints do not result in the required qualities.<br />
<p><br />
5. The question stemming from the argument does not apply to an antagonism between professional and amateurish contribution, but whether the principles that pertain to professional work might be implemented "outside" the experts within a distributed, self-organizing information structure. This is indeed an interesting question, which might lead us even into a Strong AI debate.</p></p></p></p></p></p></p></p></p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://kulturtechnik.blogspot.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=634">Gruber</a>  at October 12, 2005 01:42 PM</p>
<div id="c635">
<p>I wholeheartedly share Nicholas's scepticism on Wikipedia in particular. The ability of anyone to insert factoids that survive for long enough to be read by the unwary, and the replacement of the traditional 'getting it right' principle with 'not getting it too obviously wrong' add up to an abandonment of intellectual rigour for the sake of ease: fast food taking over in the intellectual as well as physical realm. For more discussion see http://forum.atimes.com/topic.asp?TOPIC_ID=4083</p>
</div>
<p class="posted">Posted by: Susan Littlemore  at October 12, 2005 10:47 PM</p>
<div id="c637">
<p><br />
I'm not convinced by the critique of Wikipedia. I don't go to an encyclopedia for fine writing, and I don't think that fixing bad writing should be a high priority for a venture that's still only five years old. At this point, the main priority ought still to be adding more information and ensuring the accuracy of what's there. It's my impression that Wikipedia compares pretty well with the competition on both scores. </p>

<p>A more convincing test would be to pick a sample and show that there were significant errors or omissions (relative to the competition). Of course, these would be fixed quickly but the lesson would stand.</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;j&#46;quiggin&#64;uq&#46;edu&#46;au">John Quiggin</a>  at October 13, 2005 03:20 AM</p>
<div id="c639">
<p>Fantastic post! Some of the brains nehind the "Web 2.0" are really into whole celebrity/rock star mentality, deperately seeking 15 seconds of fame, usually for "re-creating the wheel" (RSS vs. XHTML). If the internet & computers are supposed to be making my life easier, how come I worship "the glittering pixels of an LCD screen" for endless hours a day?</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://spaces.msn.com/members/seangephardt/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=639">Sean Gephardt</a>  at October 13, 2005 12:32 PM</p>
<div id="c663">
<p>Hi,</p>

<p>Your argument doesn't hold because your premises are contradictory.</p>

<p>Premise 1) Peer communities produce low 'quality' (aka value) goods.</p>

<p>Premise 2) These goods are substitutes for traditional goods in the same market.</p>

<p>Conclusion) Demand shifts inwards ("scary economics").</p>

<p>If peer communites produce only low 'quality' (aka value) goods, demand will not shift inwards, because these goods are not substitutes for (high value) traditionally produced goods - <br />
unless we invoke some kind of unrealistic deus ex machina, like huge elasticity.</p>

<p>In fact, the only way your conclusion holds is to *invert* your first premise: if peer communities, in fact, produce high value goods. </p>

<p>These are then substitutes for traditional goods, and demand shifts inwards without us having to resort to anything else. </p>

<p>You can't have it both ways... :)</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.bubblegeneration.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=663">umair</a>  at October 17, 2005 01:52 AM</p>
<div id="c665">
<p>First, thanks to everyone who has taken the time to comment on my post. Here are some brief comments on your comments:</p>

<p>John Gauntt and Wayne: I, too, prefer my technology to be amoral, and the web's "color-blindness" is indeed a great strength.</p>

<p>Venkat: I'm not defending the shortcomings of traditional media, which are many and growing. My question is whether the economic pressures caused by the web will in the end make those shortcomings even worse.</p>

<p>David Gerard, JS, Ian Woollard, John Quiggin, Judson Dunn: Wikipedia can choose to judge itself by whatever criteria it chooses, but it promotes itself as "the free encyclopedia." Therefore, it's only fair that others judge it by the standards of reliability we would expect from other encyclopedias. Do you really think that most of the millions of people who consult Wikipedia (including many young students) make the effort to look inside "the sausage factory" to see how it works and what its inherent flaws are? Of course they don't. They use it like they's use any other encyclopedia, unaware that at any given moment any given entry can include factual errors, omissions and distortions. What the Wikipedia community should do is put a warning notice on the top of every page: "WARNING: This page may include factual errors." Why don't you include such a warning where real users would see it?</p>

<p>Neil K.: Yes, that's a good question. I wish we could (in your terms) empower the esoteric without destroying the authoritative. My fear is that we can't.</p>

<p>Kevin Kelly: Thanks. I look forward to your book.</p>

<p>Anonymous: You write: "the town's library has been shut down and I don't feel like spending $49.95 [on on-line Encyclopedia Britannica] to find out [if it even has entries on Bill Gates and Jane Fonda]. Seeing how the on-line edition only has 73,000 articles in it, I'm doubtful." The fact that the on-line edition of EB is of poorer quality than the print edition - and that your local library has closed down - underscores my fear about how the economics of the Web may weaken the general culture rather than strengthen it. </p>

<p>Gruber: Good points. I do think that collective effort can produce excellent results in some circumstances and mediocre results in others, and that the difference can often be traced to constraints on collectivism. More precisely, collectivism works best when there's some form of hierarchical control over the end product (as in Linux) and works less well in the absence of such control (as in Wikipedia). "Collective intelligence" is a misnomer, in other words; much of the intelligence ultimately depends not on collectivism but on having smart people at the center. Pure democracies produce crappy results.</p>

<p>umair: Thanks for raising these issues. But you're starting from a faulty assumption when you posit "quality" and "value" as being synonymous. They're not. </p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;ncarr&#64;mac&#46;com">Nick</a>  at October 17, 2005 10:59 AM</p>
<div id="c669">
<p>frankly, when you peel away the senstive "gee i'm just concerned about our future" strokes, all you've got here is one more apologist for the status quo and his job in particular.</p>

<p>particularly grating is the dishonesty of the piece which introduces a quote from the Wikipedia: "Here's Wikipedia on Jane Fonda's life, again excerpted verbatim: . . ." well i went to the Wikipedia and it turns out the quote is from a section entitled "early years" not Jane Fonda's Life.  the actual <a href="http://en.wikipedia.org/wiki/Jane_Fonda">Wikipedia entry on Fonda</a> is quite extensive far outstripping the pathetic Brittanica entry which i quote in full:</p>

<p>"Jane Seymour Fonda   American motion-picture actress who was also noted for her political activism.
The daughter of actor Henry Fonda, she left Vassar College after two years and lived in New York City. She studied acting under Lee Strasberg at the Actors Studio there in 1958 and worked as a model. Her acting career began with appearances in the Broadway play There Was a Little Girl (1960) and the motion picture Tall Story (1960), and she went on to appear in comic roles in numerous films in the 1960s, including Cat Ballou (1965) and Barefoot In the Park (1967). Her subsequent, more substantial roles were in such socially conscious films as They Shoot Horses, Don't They? (1969), Klute (1971), Coming Home (1978), and The China Syndrome (1979). She received Academy Awards for best actress for her performances in Klute and Coming Home. She costarred with her father in the film On Golden Pond (1981).
In the 1970s and '80s Fonda was active on behalf of left-wing political causes. She was an outspoken opponent of the Vietnam War who journeyed to Hanoi in 1972 to denounce the U.S. bombing campaigns there. In the 1980s she devised a popular exercise program for women while continuing to appear in motion pictures. She was married three times, to the French film director Roger Vadim, to the American politician Tom Hayden, and to the American broadcasting entrepreneur Ted Turner."</p>

<p>be honest, in this case, which would you rather have, "the amateur" or "the professional" version.
i don't mean to mindlessly promote the wonders of collaborative effort but i don't think it helps to make such a lame case for professionalism.</p>

<p>one more point . . . i'm not a big fan of kelley's rapturous presentation, but his basic point, that we're inventing the future and we really should do as good a job as possible seems spot-on to me.</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;bob&#64;futureofthebook&#46;org">bob stein</a>  at October 17, 2005 03:28 PM</p>
<div id="c688">
<p>Nick, I think this is a great post and is always good to hear criticism. Don't mind what Web 2.0" fans say out there, keep posting your opinion. </p>

<p>Personally I do thinkg the concept of "Web2.0" has grown into a sort of fanaticism which reminds me of 98/99 (not to say com...sm or mar..st). I am really looking forward to a good study on the "business models" of "Web 2.0", hoppefully the guys from MIT (earlier post) would have something soon for the rest of the world. Up to now that there are two business models "sell to another company" (possibly to the one that think are way behind on the wave) and advertising - and we know already how that rollercoster ride goes.....</p>

<p>Just for quality comparison here is Bill Gates entry on Encarta:</p>

<p>Gates, William Henry, III, born in 1955, American business executive, who serves as chairman and chief software architect of Microsoft Corporation, the leading computer software company in the United States. Gates cofounded Microsoft in 1975 with high school friend Paul Allen. The company’s success made Gates one of the most influential figures in the computer industry and, eventually, one of the richest people in the world.</p>

<p>(Microsoft is the publisher of Encarta Encyclopedia.)</p>

<p>Born in Seattle, Washington, Gates attended public school through the sixth grade. In the seventh grade he entered Seattle’s exclusive Lakeside School, where he met Allen. Gates was first introduced to computers and programming languages in 1968, when he was in the eighth grade. That year Lakeside bought a teletype machine that connected to a mainframe computer over phone lines. At the time, the school was one of the few that provided students with access to a computer. </p>

<p>Soon afterward, Gates, Allen, and other students convinced a local computer company to give them free access to its PDP-10, a new minicomputer made by Digital Equipment Corporation. In exchange for the computer time, the students tried to find flaws in the system. Gates spent much of his free time on the PDP-10 learning programming languages such as BASIC, Fortran, and LISP. In 1972 Gates and Allen founded Traf-O-Data, a company that designed and built computerized car-counting machines for traffic analysis. The project introduced them to the programmable 8008 microprocessor from Intel Corporation.</p>

<p>While attending Harvard University in Cambridge, Massachusetts, in 1975, Gates teamed with Allen to develop a version of the BASIC programming language for the Altair 8800, the first personal computer. They licensed the software to the manufacturer of the Altair, Micro Instrumentation and Telemetry Systems (MITS), and formed Microsoft (originally Micro-soft) to develop versions of BASIC for other computer companies. Gates decided to drop out of Harvard in his junior year to devote his time to Microsoft. In 1980 Microsoft closed a pivotal deal with International Business Machines Corporation (IBM) to provide the operating system for the IBM PC personal computer. As part of the deal, Microsoft retained the right to license the operating system to other companies. The success of the IBM PC made the operating system, MS-DOS, an industry standard. Microsoft’s revenues skyrocketed as other computer makers licensed MS-DOS and demand for personal computers surged. In 1986 Microsoft offered its stock to the public; by 1987 rapid appreciation of the stock had made Gates, 31, the youngest ever self-made billionaire. In the 1990s, as Microsoft’s Windows operating system and Office application software achieved worldwide market dominance, Gates amassed a fortune worth tens of billions of dollars. Alongside his successes, however, Gates was accused of using his company’s power to stifle competition. In 2000 a federal judge found Microsoft guilty of violating antitrust laws and ordered it split into two companies. An appeals court overturned the breakup order in 2001 but upheld the judge's ruling that Microsoft had abused its power to protect its Windows monopoly. In November 2001 Microsoft reached a settlement with the U.S. Justice Department and nine states, and a year later, the settlement was upheld by a federal district court judge. (For more information on the history of Microsoft, see Microsoft Corporation.)</p>

<p>Gates has made personal investments in other high-technology companies. He sits on the board of one biotechnology company and has invested in a number of others. In 1989 he founded Corbis Corporation, which now owns the largest collection of digital images in the world. </p>

<p>In the late 1990s Gates became more involved in philanthropy. With his wife he established the Bill & Melinda Gates Foundation, which, ranked by assets, quickly became one of the largest foundations in the world. Gates has also authored two books: The Road Ahead (1995; revised, 1996), which details his vision of technology’s role in society, and Business @ the Speed of Thought (1999), which discusses the role technology can play in running a business.</p>

<p>In 1998 Gates appointed an executive vice president of Microsoft, Steve Ballmer, to the position of president, but Gates continued to serve as Microsoft’s chairman and chief executive officer (CEO). In 2000 Gates transferred the title of CEO to Ballmer. While remaining chairman, Gates also took on the title of chief software architect to focus on the development of new products and technologies. </p>
</div>
<p class="posted">Posted by: Anonymous  at October 17, 2005 08:19 PM</p>
<div id="c692">
<p>http://www.gatheringspeed.blogspot.com/</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;herp&#64;hushmail&#46;com">herp</a>  at October 18, 2005 02:53 AM</p>
<div id="c696">
<p><b>When will the great Wikipedia get good? </b></p>

<p>OK Here's a thought. Why not have ratings on the articles (a bit like Amazon) and allow people to comment on the articles in Wikipedia. Then you could have a starting point for which articles need improvement. </p>

<p>You could also use a "Was this review helpful to you" button, to weed out bad reviewers (or to give more attention to useful reviewers).</p>

<p>Perhaps they do this already, but I haven't seen it yet? I've used WP dozens of time in the past, so if it is there, and I haven't noticed it.. then it needs to be more obvious IMHO. </p>

<p>Steve Button</p>
</div>
<p class="posted">Posted by: Steve Button  at October 18, 2005 06:19 AM</p>
<div id="c698">
<p>I am not sure ratings would solve the problem of wikipedia. There are two main reason to that<br />
- the reader might not know the entry contained not factual data (therefore cannot rate it)<br />
- most readers don't take the time to rate features, products. </p>

<p>I believe they tried that in search engines and it did not work out well (and offering money made it worst).Check out the "Dr. Daniel E. Rose" webcast at berkeley he talks about it at some point. http://webcast.berkeley.edu/courses/archive.php?seriesid=1906978252</p>
</div>
<p class="posted">Posted by: Anonymous  at October 18, 2005 09:18 AM</p>
<div id="c700">
<p><b>Finally some Sanity amid the Hype:</b><br />
<p><br />
Great comments. I too used Wikipedia often and have found the writing to be uneven at best. Nonetheless, I find that it is a good starting point: the collection of EXTERNAL LINKS, for a given topic are usually better than what you can get from a Search Engine. <br />
</p><br />
<p><br />
The triumph of Amateurs at the expense of Professionals is scary. Might it be possible that we may not have a zero-sum game here? The bloggers have been able to correct mistakes that have eluded the "editors" of the NYTimes, the Economist, etc. Without professional publications, I doubt if bloggers will have that much to write about: I suspect that the practice linking to original content from other bloggers will not be sufficient. Remember, most blog discussions start from an article from a professional publication.<br />
</p><br />
<p><br />
What is most interesting is that the so-called Web 2.0 companies have no <b>Business Model</b>. The most famous example to date is <a href="http://www.flickr.com/">Flickr</a>, a great site that Yahoo! purchased. Could it have survived on it's own? I'm not sure about that. Dave Winer <a href="http://archive.scripting.com/2005/10/14">recently noted</a>:<br />
</p> <br />
<p><i><br />
"I wasn't at Web 2.0 last week, but I know some of the jargon that developed there. People were walking around saying this is the Flickr of that, and that is the Flickr of this."<br />
</i></p><br />
<p><br />
Let the <b>hype</b> continue ....<br />
</p></p>
</div>
<p class="posted">Posted by: choi li akiro singh santos  at October 18, 2005 12:28 PM</p>
<div id="c701">
<p>The more things change, the more they stay the same.</p>

<p>You know, there used to be the huge network of intelligence and communication where anyone could post their ideas and thoughts.</p>

<p>Yeah, it was called the "internet" last time too.</p>

<p>Web 2.0 isn't some super machine or anything.</p>

<p>The term "Web 2.0" doesn't even mean anything at all! This is just a fad term to lure venture capitalist who aren't doing their research.</p>

<p>Every time I see someone talking about "Web 2.0", I have to ask, HAS THE ENTIRE WORLD GONE MAD?!</p>

<p>There is nothing new about the web! It has been gradually developing for the past decade. <b>There is no such thing as "Web 2.0".</b></p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;frapaquad&#64;hotmail&#46;com">Frapazoid</a>  at October 18, 2005 12:33 PM</p>
<div id="c705">
<p>The internet is a huge garbage of formated text and other file-formats. This is not something new.You may read a few books from Clifford Stoll. Wikipedia is just again a piece of crap.<br />
Why ? Do they pay people ? Did they have some research experience ?<br />
Blogs are the amateur form of a newspaper article.</p>
</div>
<p class="posted">Posted by: cyou  at October 18, 2005 01:49 PM</p>
<div id="c706">
<p> If you've got the attention span to read a whole book about the real world (not more specious bloviating about the "blogosphere"), I suggest 'The World is Flat' by Thomas Friedman. Web 2.0 may end up being Bubble 2.0, but only if everyone piles on and pays too much in the portal consolidation getting underway. In the longer run, say 3-5 years out, I doubt that amateur blogging (this decade's CB radios) will satisfy many peoples' desire for concise coverage, informed commentary and/or auhoritative depth reporting -- anymore than one-off hacks and 'perpetual betas' (one of the Web 2.0 articles of faith) will successfully address corporate requirements for stable enterpise-level software. </p>

<p>p.s. Nick -- Just think of Web 2.0 as a style thang, and you won't be so bummed out about it! That reminds me of another topical read: 'Boomeritis' by Ken Wilbur.</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;borthick&#64;amigo&#46;net">Sandy Borthick</a>  at October 18, 2005 01:59 PM</p>
<div id="c709">
<p>Congratulations, you have presented the most long-winded defense of traditional liberal media I have yet seen in a blog.  Although not all traditional media is left biased, you site those that are and you feel sad about a revolution that many of us open minded libertarians are elated about.  Not all bloggers negate facts and research, and most Wikipedia entries are of quality useful value.  But your story cries out "my heart aches for the days of media control and bias" and for you I present the world's smallest violin.</p>

<p>Read our blogs and weep!</p>

<p><br />
</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.electrohack.com/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=709">angry_squirrel</a>  at October 18, 2005 03:08 PM</p>
<div id="c712">
<p>you have a lot of free time...</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.thebulltrader.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=712">JWU</a>  at October 18, 2005 05:10 PM</p>
<div id="c714">
<p>Web 2.0 is made of People!</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://ross.typepad.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=714">Ross Mayfield</a>  at October 18, 2005 06:17 PM</p>
<div id="c715">
<p>Nick:<br /><br />
<br /><br />
Nice piece -- while there's a lot to talk about with regard to the sanctimoniousness of many of the folks involved in the industry, I'd like to point out a couple of things around the economics here.<br /><br />
<br /><br />
Specifically, there are some antecedants to your thinking around the implications of good things being beaten by poorer quality, cheaper competition in the "Worse is Better" essay by Richard Gabriel as well as Clay Christensen's <i>Innovator's Dilemma</i>.<br /><br />
<br /><br />
When my co-founders and I launched the Open Directory Project (dmoz.org) the volunteer created web directory, and put the entire directory out for free, it changed the economics of the industry.  You couldn't charge for a "better" directory -- but it emerged that you could charge people to be *in* your directory (a la Yahoo and Looksmart).<br /><br />
<br /><br />
While I'm amused at the sharp stick you're using to poke at the starry eyed idealists here, I don't think the world that's emerging is *worse* for it.<br /><br />
<br /><br />
Wikipedia ends up being more up to date than a traditional encyclopedia, not only cheaper.  If you want the *real* scoop on the media industry, you read paidcontent.org, 'cause they have the news that mainstream guys won't have for weeks.<br />   <br />
<br /><br />
And what about all the kum ba ya nonsense around these changes? Well, the idealism is part of the package here -- and something you need to consider when you're building and marketing products, or managing your career.  If someone's going to go out and harness the public to create a competitor, you might want to take it seriously.  If every one of those people *believes* in what they're doing, it is a force to be reckoned with, whether or not they are right, "good", or "bad". If they believe they are building *The* machine, it's a very different amount of effort than if everyone thinks they're working as part of a machine.<br /><br />
<br /><br />
<br /></p>

<p>Chris Tolles<br /><br />
co-founder, <br /><br />
Open Directory Project <br /><br />
& <br /><br />
VP Marketing <br /><br />
Topix.net<br />
</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.topix.net" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=715">Chris Tolles</a>  at October 18, 2005 07:07 PM</p>
<div id="c716">
<p>I'd agree that you should always keep an eye on utopians, and that technologies bear watching for what they are, not what we wish them to be. The telegraph and the television both prompted similarly rapturous visions. (For those interested in this, by the way, Tom Standage's book <i>The Victorian Internet</i> is fascinating.)</p>

<p>But I think beating up on Wikipedia is a little premature, for two reasons. First, I'm not sure the first edition of the Britannica, a copy of which I have next to me on the shelf, would stand up to that level of examination either. To me it seems limited, quirky, and a bit hodge-podge. The third edition, finished nearly 30 years later, was seven times the size. And even then one wonders how accurate and polished it was given that a single person still wrote "many of the scientific treatises and histories, and almost all minor articles."</p>

<p>And second, people carping about particular articles in Wikipedia would do well to remember what makes Wikipedia different: you too can fix it. I understand here the author is making a broader point, so perhaps he has an excuse. But for most people I've heard fret or grumble about Wikipedia, they could have solved the problem in the amount of time they spent bellyaching. </p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;use_google_to_find_me&#64;example&#46;com">William Pietri</a>  at October 18, 2005 08:13 PM</p>
<div id="c718">
<p>Eheh, the funny thing is how the Jane Fonda Wikipedia entry was completely rewritten since this blog. Just go to the history and compare the version from october 3 and the current one. The full irony is that the modifications can be use by both side of the debate equally well.</p>

<p>I do find indigenous comparing a centenial encyclopedia that takes more years between revised editions than wiki has been in existence as a proof.</p>

<p>I also find grating the insistence on so called amateurism. It's just a framing word chosen, as rethoric lover are wont to do, so that the debate is waged on an advantageous battlefield for those  pushing it's use. If you accept the term, then Web2.0 already lost. Most people actually part of the movement prefer to use the term openess, which reflects that anyone, professional or not, can participate.</p>

<p>There's also the irony that many depth pieces found in mainstream media are the work of independant journalists and freelancers. I guess, as per Nick the argument, we should not trust them. They may, after all, not follow the NYT editiorial line properly. ;-)</p>
</div>
<p class="posted">Posted by: Anonymous  at October 18, 2005 09:17 PM</p>
<div id="c720">
<p>The homogenous Web 2.0 "Ads by Goooooogle" featuring "contextually relevant" sales pitches for the likes of "The Enlightened Business" contradicts arguments presented.</p>
</div>
<p class="posted">Posted by: Anonymous  at October 18, 2005 10:49 PM</p>
<div id="c722">
<p>Amen!</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://deming.us/tibetpics/-%20Start%20Slideshow.htm" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=722">Bill Wood</a>  at October 19, 2005 12:08 AM</p>
<div id="c724">
<p>I fail to see what is wrong with the Wikipedia entries on Bill Gates and Jane Fonda. For the purposes of the average Joe wanting to know a little more about these personalities without needing an authoritative or comprehensive account, it does exactly what it says on the tin. What exactly is anyone's objection to the entries? Tone, focus, intellectual snobbery?</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;ct&#64;aol&#46;com">charlest</a>  at October 19, 2005 02:53 AM</p>
<div id="c728">
<p>if anyone can publish how he rates any information and also browse the Web thru a 'layer' made of the ratings of selected other people we may have some collective intelligence.  <a href="http://www.makarevitch.org/webdsign/">there is at least a proposal: WebDSign</a></p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.makarevitch.org/webdsign/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=728">nat</a>  at October 19, 2005 05:09 AM</p>
<div id="c733">
<p><i>Go further, and require each of them to make a contribution: you will see how many things are still missing, and you will be obliged to get the assistance of a large number of men who belong to different classes, priceless men, but to whom the gates of the academies are nonetheless closed because of their social station. All the members of these learned societies are more than is needed for a single object of human science; all the societies together are not sufficient for a science of man in general.</i></p>

<p>Denis Diderot (~1777) Encyclopédie, Article on <br />
<a href="http://www.hti.umich.edu/cgi/t/text/text-idx?c=did;cc=did;q1=priceless;rgn=main;view=text;idno=did2222.0000.004">Philosphy</a><br />
</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.reboot.fm" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=733">pitsch</a>  at October 19, 2005 07:13 AM</p>
<div id="c736">
<p>The general theme of the piece is, it seems to me, inarguable.  Summarized and oversimplified quite a lot, the message is essentially that there is no special magic in open collaboration as a working method.  I.e., you can have 100 monkeys clattering away on keyboards in an open environment, and mathematics may tell you that they will eventually produce the collected works of Shakespeare, but it takes less time and less trash is produced if you have Shakespeare do it.</p>

<p>Of course Wikipedia contributors are quite a bit smarter than monkeys and Britannica authors aren't Shakespeares, but the general principle holds - garbage in, garbage out, whether produced in an open collaborative environment or a closed proprietary one.</p>

<p>There are arguments on each side maintaining that the open collaborative process or the closed proprietary process guarantees to an extent against GIGO.  These arguments are flawed.  The basic flaw can be expressed in a very general way by this "Dragnet" snippet reproduced from my unreliable memory (the dialogue may not be quoted with entire accuracy, but the general idea is there):</p>

<p>Utopian Kid: "We're trying to build a perfect world!"</p>

<p>Sgt. Joe Friday:  "Can't have a perfect world."</p>

<p>UK:  "Why not?!"</p>

<p>SGF:  "No perfect people."</p>

<p>Advocates of the open collaborative method argue for what Mr. Carr refers to as "collective intelligence," and has been referred to concerning Linux as the "many eyes" principle - that is, open collaboration ensures that there will be many eyes to see and fix any mistakes; therefore, even if there is GI, it will be caught before it has been O for too long.  However, mere open collaboration doesn't ensure the quality of the "eyes," so who knows whether they will be interested enough in the subject to look at the GI in the first place; to know it is G in the second place; and have the expertise to fix it, or at least know the right person to do so, in the third place?</p>

<p>Advocates of the closed proprietary method argue, explicitly or implicitly, that people paying for expertise want to make sure they get value for it, whether they are hiring people to produce content or paying for its use.  Unfortunately, nearly all of us are likely to be able to cite examples of people we hired, even after research, references, etc., who produced bad work, and items we purchased that didn't do what they were supposed to.</p>

<p>Another problem inherent in the production of any content, whether by the open collaborative or closed proprietary method, paradoxically most affects precisely those issues that are most complex and critical.  A general description can be found in this excerpt from a message to a mailing list written by Mr. Poul-Henning Kamp, describing the origin of the term "bikeshedding" (http://www.freebsd.org/doc/en_US.ISO8859-1/books/faq/misc.html#BIKESHED-PAINTING):</p>

<p>"[C. Northcote] Parkinson shows how you can go into the board of directors and get approval for building a multi-million or even billion dollar atomic power plant, but if you want to build a bike shed you will be tangled up in endless discussions.</p>

<p>"Parkinson explains that this is because an atomic plant is so vast, so expensive and so complicated that people cannot grasp it, and rather than try, they fall back on the assumption that somebody else checked all the details before it got this far. Richard P. Feynmann gives a couple of interesting, and very much to the point, examples relating to Los Alamos in his books.</p>

<p>"A bike shed on the other hand. Anyone can build one of those over a weekend, and still have time to watch the game on TV. So no matter how well prepared, no matter how reasonable you are with your proposal, somebody will seize the chance to show that he is doing his job, that he is paying attention, that he is <b>here</b>."</p>

<p>Kamp was discussing problems with a change he wanted to make in the source code of FreeBSD, a computer operating system that is produced through a relatively open collaborative method.  (Anyone can look at the source code and submit requested changes; the change requests are vetted and implemented or not by a smaller group of "committers.")  Decisions regarding the building of atomic power plants for the most part are, and decisions regarding the Manhattan Project certainly were, made by closed groups.  Both systems are equally subject to the tendency to leave the really big complicated stuff to "the experts" (and to assume, perhaps erroneously, that the experts have in fact looked at these issues), while spending lots of time discussing smaller stuff that may be less important, but hey, at least everyone gets the chance to express an opinion.</p>

<p>I don't think anyone can reasonably object to the point that open collaboration *by itself* is no guarantor of quality - but neither is the closed proprietary method.  One needn't think very long and hard before coming up with a number of examples of supposed factual content produced by very august proprietary shops that turned out to be simply made-up (e.g., fairly recent scandals at the Washington Post and New York Times).</p>

<p>So are the proprietary outlets indeed doomed by competition from free collaborative sources, especially since there is no inherent guarantee of quality in either method of producing information?</p>  
<p>I think the answer will be determined by how rapidly each adapts to the market for reliable information.  Parents whose children receive failing grades on reports written from Wikipedia information (making the not-necessarily-justified assumptions that Wikipedia was inaccurate and teachers caught the errors), or other parents who hear of such stories, may well be inspired to shell out for the Britannica.  Of course, any ensuing success for the Britannica will be short-lived if the Britannica turns out to have errors itself (again assuming teachers capable of catching them).  As discussed above, I don't think we can assume in the first instance that either Wikipedia or the Britannica will be relatively free from errors;* all we can say is that their respective chances for success depend on whether Wikipedia offers reliable information, and whether Britannica offers information that is sufficiently more reliable than Wikipedia to justify its price.</p>

<p>*I imagine that I hear you saying, "But the jobs of the Britannica folks depend on this!"  Yep.  Did lives depend on decisions made at Los Alamos?</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;jud&#64;myrealbox&#46;com">Jud</a>  at October 19, 2005 10:25 AM</p>
<div id="c737">
<p>Hmmm.</p>

<p>"I would argue, in fact, that the overall quality of an encyclopedia is best judged by its weakest entries rather than its best. What's the worth of an unreliable reference work?"</p>

<p>"Now, all the same criticisms can (and should) be hurled at segments of the mainstream media. And yet, at its best, the mainstream media is able to do things that are different from - and, yes, more important than - what bloggers can do."</p>

<p>So why should be judge the mainstream by its best, but the amateurs by their weakest?</p>

<p>Sure, mainstream media *can* produce quality, well researched material, tending away from extremism. But so can blogs. </p>

<p>You want to argue a stronger case : that its more likely for a media *funded* by people buying content (or advertisers) to produce quality than a pack amateurs. </p>

<p>I wouldn't be so sure : </p>

<p>http://www.breitbart.com/news/2005/10/06/D8D2IU703.html</p>

<p>If there's an argument to be made that the market for information is better than the gift-economy, its that reader / customers *recognise* quality and switch their custom and attention to it. </p>

<p>But it's increasingly looking as though mainstream media has discovered that it doesn't really need to produce much more than sensationalism, opinion and loose facts in order to win customers.</p>

<p>And if you're going to base your faith in what customers recognise anyway; then why not cut out the middle man and trust the readers to recognise it on wikipedia and in the blogosphere? Are the blogs any worse than media in the hard to measure, but most important metric : "attention paid quality"?</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.synaesmedia.net" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=737">phil jones</a>  at October 19, 2005 11:00 AM</p>
<div id="c746">
<p>I think most of the reasoning in this post is spot on, except for the alarmist tone at the end.  Yes, some quality may lose out to cheap crap, just like it has ever since the industrial revolution.  But come on, Wikipedia is not representative of publishing, the web, or even Web2.0.
</p>

<p>
Wikipedia's core problem is that you can't write well by committee.  Unless by some miracle the committee are all made up of great writers who work well together, but that is a statistical impossibility for wikipedia.  Without a rigorous editorial process they will never achieve encyclopedic greatness, but on the other hand, it's still a handy reference.  It's not as if they're spreading disinformation on a  mass scale, there's just a general quality problem.
</p>

<p>
While the community may hold itself back in the case of Wikipedia, these problems are not that hard to overcome in the general case.  For instance, using the community as a filter rather than collaborative producer of content is much more successful.  Think Flickr, or Delicious, or even the blogosphere as a whole.  The cream rises, and will continue to do so.  A few old school casualties along the way is cause for nostalgia maybe, but not alarm.
</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://websaviour.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=746">Gabe</a>  at October 19, 2005 12:42 PM</p>
<div id="c750">
<p>Nicholas, you rule.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://kaniaz.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=750">Kaniaz</a>  at October 19, 2005 04:33 PM</p>
<div id="c757">
<p>Interesting article - looks like something I would have written in one of my stranger moods.</p>

<p>The point you have missed is that Wikipedia is still evolving. What we see on the site, how it is presented, and how it is added will probably change radically in the next few years. Some of the problems Wikipedia is facing, are the same problems anyone with an interactive website faces. At work we constantly have bots trying to post messages in our non-existant forms (it's actually a customer feedback link) and many blogs have had to deal with this issue - there are a lot people who just have to tell you about the latest breast/p***s enhancement method...</p>

<p>The next ten years on the net will be exciting. Take everything that's been done before, and multiply it by 1000 - that's how big the changes will be.</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;wborean&#64;yahoo&#46;com">Wayne</a>  at October 20, 2005 12:25 AM</p>
<div id="c758">
<p>
Carr writes, <i>"The promoters of Web 2.0 venerate the amateur and distrust the professional.  We see it in their unalloyed praise of Wikipedia, and we see it in their worship of open-source software and myriad other examples of democratic creativity."</i>
</p><p>
According to Carr's bio, he's <i>"a former executive editor of the Harvard Business Review, ... an acclaimed business writer and speaker whose work centers on strategy, innovation, and technology."</i>  In other words, he's spent his career doing many things, but none of them involve actually writing code, whether open-source or proprietary.  As a result, it's not surprising that he has no understanding of the reality of open-source software development.
</p><p>
The fact of the matter is that widely distributed groups of collaborating developers can successfully produce something that works very well.  And the reason is that the very nature of software development is that the CPU is always there as a referee.  A programmer can't get away with sloppiness the same way someone editing a collaborative essay can.  After a programmer writes the code, it has to run.  That's part of the reason that open-source software development works.  The other part is that the open-source software development community has a tradition of respect for good work.  In other words open-source developers respect demonstrated expertise, regardless of whether the person is amateur or professional.
</p><p>
Carr has just disparaged open-source software because he doesn't know any better.  He hasn't been down in the trenches writing the code.  Instead he's spent his career writing and speaking about IT, so his name is well-known.  In contrast, people like me who have several decades of serious software development expertise are unlikely to have spent any time at all promoting our names to the public.  We're the ones in the development labs who make things work, but remain anonymous.
</p><p>
Now imagine that an editor at Britannica needs an article on software development.  It's unlikely that he knows anything about the topic himself.  So is he more likely to ask someone like me, whom he's probably never heard of, or a self-promoter who's known as an IT expert - someone like Carr, for example?
</p><p>
Would the resulting Britannica article's discussion of the open-source development process reflect the real-world experience of someone who's done it, or would it disparage open-source based on the biases of the professional with the well-known name who has little or no experience actually writing code?
</p><p>
Carr creates a false dichotomy between "amateur" and "professional", when the real distinction is between expertise and lack of expertise.
</p><p>
By setting himself up as an authority on IT and then displaying his ignorance of the subject matter, Carr's just provided us with a graphic example of why an encyclopedia like Britannica developed under the old proprietary model is unlikely to be any more reliable than one developed under the open-source collaborative model.
</p><p>
Wikipedia may have it's problems.  <a href="http://www.kuro5hin.org/story/2004/12/30/142458/25">It's been criticised for a community culture which doesn't respect expertise.</a>  If that's true, then criticism is legitimate.  But Wikipedia and open-source are not the same thing.  In software terminology, Wikipedia is an instance of the class open-source-encyclopedia.  If that instance has developed a community culture that doesn't respect expertise, let's new up a new instance of the class, and encourage a different culture.
</p><p>
The proprietary development model has different problems, but <b>very serious problems of its own</b>.  Someone posted the Microsoft Encarta article about Bill Gates to demonstrate how much better a proprietary encyclopedia is than an open-source encyclopedia.  But is it better?  Or does it just have different problems?  Did you notice that the article talks about Microsoft having closed a deal in 1980 with IBM to provide the operating system for the IBM PC, but conveniently neglects to tell the world that Gates left IBM with the impression that he was going to write an operating system, all the while intending to buy a clone of CP/M called Q-DOS on the cheap, and then resell it to IBM.  Did you notice that the article conveniently leaves out the fact that Gates bought Q-DOS from Seattle Computer Products for a mere $50,000, and later settled a lawsuit brought by SCP for $1 million for having concealed his relationship with IBM.
</p><p>
An open-source encyclopedia, if not done well, may show uneven quality from one article to another.  A proprietary encyclopedia, on the other hand, is vulnerable to spin, and suppression of information based on the self-interest of the company producing the encyclopedia.  At least the former problem is immediately apparent to the reader.  But you read an encyclopedia article <b>because</b> you're not an expert in the subject matter, so you're not going to notice what's been left out.  As a result, the latter problem is virtually impossible for the reader to detect.
</p><p>
I don't know about you, but I'd rather deal with a reference whose problems are immediately apparent rather than one that may have major problems, all of which will be undetectable.
</p><p>
And encyclopedias aside, there's no justification for disparaging the open-source development model just because one example of it might have some problems.
</p>

</div>
<p class="posted">Posted by: <a href="mailto&#58;mbr&#64;arlsoft&#46;com">Mark Rosenthal</a>  at October 20, 2005 01:53 AM</p>
<div id="c761">
<p>Wow. It's starting to be a long scroll to get down here. Again, thanks for such thoughtful comments. Here are my necessarily brief responses:</p>

<p>Bob Stein: The Fonda and Gates entries have been extensively revised since I originally posted this entry.And, no, I don't think the Britannica entry is pathetic.</p>

<p>Steve Button: I don't think Wikipedia provides any way for users to rate entries - one problem, of course, is that the ratings would always be out of date since entries are constantly being revised.</p>

<p>choi: I too hope it's not a zero-sum game. As I wrote, I value having both the amateur and the professional models. My fear is that the web is changing the economics of media in such a way as to make traditional media worse, not better.</p>

<p>Frapazoid: The way I think about it, Web 1.0 sites have private databases while Web 2.0 sites/services have public (or semi-public databases). Both models have been around from the start (so "1.0" and "2.0" are misnomers) but the interest now has shifted to the latter.</p>

<p>Sandy Borthick: Thanks. I feel better already.</p>

<p>Angry Squirrel: Oh, come on. "Left biased" has nothing to do with it.</p>

<p>Ross Mayfield: And little boys are made of frogs and snails and puppy dog tails.</p>

<p>Chris Tolles: Thanks for the Open Directory Project example. Certainly, the web has the advantage of timeliness, and it's a significant advantage. But it's also a disadvantage. Speedy reporting is not always the best reporting. Again, I'd like to have both. Finally, your point about businesses taking into account their (or their competitors') ability to harness the passion (not to mention free labor) of a community is well taken.</p>

<p>William Pietri: All big technological changes seem to bring out utopianism. (Electrification was another example.) </p>

<p>pitsch: Thanks for that Diderot link. Very interesting.</p>

<p>Jud: Much to think about here. Thanks for "bike shed" reference, which is great. I agree with you about the flaws of both models, but I don't think it's as simple as saying that the more accurate wins out in the end. Even if it does "win," have the economics of the market changed in such a way that it is no longer able to sustain its quality as before. Does the open collaboration model, by producing free content, force its flaws on other models?</p>

<p>Phil Jones: I said an encyclopedia should probably be judged by its weakest entries (since reliability is so important to its value). That's different from saying the content produced by amateurs in general should be judged by their weakest examples. If there were three wikipedias out there, I would say we should judge the wikipedia model by the best of the three. My point is that the web-media and traditional-media models have different strengths and weaknesses, and I fear that the economics of the web model are eroding the strengths of the traditional model. </p>

<p> Gabe: I hope you're right, but if Flickr and Delicious are your standards, I'm nervous.</p>

<p>Mark Rosenthal: Thanks for further clarifying the difference between open-source software development and collaborative writing (I touched on this in a <a href="the_law_of_the.php">later post</a>). As I said in an early comment, I didn't mean to disparage open source (and if I did, I apologize) but simply point to its veneration as being another example of what I called the cult of the amateur. I agree with you that "widely distributed groups of collaborating developers can successfully produce something that works very well" because, unlike with, say, wikipedia, there's a objective quality standard (the CPU referee) and, in most cases, a more formal organizational screening method. I have to say, though, that when you turn to the Bill Gates biography, I think your comments underscore one of the problem with the open-community model of content development. Too many people have axes to grind, and they become so fixated on particular details that they lose sight of the big picture.</p>

<p></p>

<p> </p>
</div>
<p class="posted">Posted by: Nick  at October 20, 2005 09:11 AM</p>
<div id="c763">
<p><b>N Carr: A Fraud born every second</b></p>

<p>You completely misrepresented (i.e., lied about) the Fonda and Gates wiki entries. It is so much more than what you posted that I cannot help but believe it is intentionally misleading (as of the Oct 3rd wiki entries). </p>

<p>"Extracted Verbatim"? Whoop-te-do. You picked the least important portions to extract for the purpose of your article.</p>

<p>I suggest you update your article to reflect the incredible ability wikipedia has to update / enhance it's entries, the ease-of-learning that comes through the hyperlinked entries, and extend your artical on amorality to investigate the impacts of being able to see the changes to the entries via the history: the "changing story" of history can be much richer now that we can see it change.<br />
 <br />
I doubt you have the intellectual integrity to do so, though. Proving your point??</p>

<p><br />
</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;asdf_en&#64;yahoo&#46;com">unsettled</a>  at October 20, 2005 11:54 AM</p>
<div id="c764">
<p>Pardon my brevity, Nick, but: Duh!<br />
<p><br />
Whoever said that Wikipedia was a match for Britannica?  That's not what it's for.  <br />
<p><br />
Does anyone seriously think blogs will entirely replace the mainstream media?  It's not an either-or choice.  Blogs have added a level of accountability in the MSM that I think is productive.  But not only are they not mutually exclusive, they work best when they are both balancing each other out.<br />
<p><br />
And your grand statement that technology is not inherently good or bad, but "amoral."  Well of course!  This has always been the case (except possibly for bombs and machine guns, I think they're inherently bad).<br />
<p><br />
I don't see any of your argument as a refutation of web 2.0, but just a constant reminder that it's not abuot the tool but how we use it.</p></p></p></p></p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://lotusmedia.org" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=764">Ruby</a>  at October 20, 2005 12:02 PM</p>
<div id="c766">
<p>Amateurs and professionals are the same in one important respect: both are easily corrupted in a position of power. The web makes concentrating power (eyeballs) hard and social mobility (changing judgements about specific sources of information) easy.</p>

<p>
I don't worry about the new web making professionals extinct. As the benefits of the web grow more apparent, professionals will join it. And they will be valued and easy to find. The cream rises to the top.

<p>
I can see this argument has been made before in this thread.  Quality doesn't always out, but I think the new web makes things more meritocratic. It seems you disagree. Why?

<p>
I really appreciate how you have been responding to comments, btw.</p></p></p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.cs.utexas.edu/~akkartik" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=766">Kartik Agaram</a>  at October 20, 2005 01:50 PM</p>
<div id="c771">
<p>Hi Nicholas</p>

<p>Great article - thanks!<br />
Posted a comment at: http://www.oneafrikan.com/archives/2005/10/20/the-amorality-of-web-2/<br />
if you're interested...</p>

<p>Gareth<br />
</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.oneafrikan.com/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=771">oneafrkan</a>  at October 20, 2005 06:53 PM</p>
<div id="c792">
<p>For the record, this is the complete Jane Fonda article at Wikipedia as existed on 25th September 2005, the last form of the article I can guarantee was not fixed up as a result of this blog entry.</p>

<p>http://en.wikipedia.org/w/index.php?title=Jane_Fonda&oldid=23889485</p>

<p>Readers will find additional content of a very different quality to that characterised in the blog entry above.</p>

<p>Here's the entry for Bill Gates as appeared in its entirity prior to the blog entry:</p>

<p>http://en.wikipedia.org/w/index.php?title=Bill_Gates&oldid=24515209</p>

<p>Which I agree is appalling.</p>

<p>It should be noted, however, that both Bill Gates (to a massive degree) and Jane Fonda (to a lesser)  are figures that cause above average amounts of controversy and, therefore, those articles are particularly prone to bad faith edits by people seeking to denigrate the subjects.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://bodnotbotbod.org.uk/blog/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=792">bodnotbod</a>  at October 23, 2005 07:04 AM</p>
<div id="c799">
<blockquote>When will the great Wikipedia get good?</blockquote>

<p>It used to be that cathedrals would take decades to build. Nowadays, using modern engineering, an equivalently-sized structure takes much less time. Does that mean that, five years into the construction of a cathedral, "when will the great cathedral get good" is a valid question? Nobody's attempted something of the scale of Wikipedia before; hence, nobody can clearly state exactly how long it will take to reach what any individual decides is "good". I imagine the first edition of Britannica took more than five years as well.</p>

<blockquote>And yet, at its best, the mainstream media is able to do things that are different from - and, yes, more important than - what bloggers can do.</blockquote>

<p>Agreed. However, any individual element of the mainstream media (single newspaper, single TV news program, etc.) has much more influencing power than does any individual blog or other "amateur" content provider. Hence, to paraphrase an old nursery rhyme, "when mainstream media is good, it is very very good, but when it is bad it is horrid". Sensationalism predates blogs. Passing opinion off as news (e.g., Sinclair Communications' forced broadcasts) predates blogs. And when the mainstream media does these things, it causes much more harm to society than when individual bloggers practice sensationalism or passing opinion off as news.</p>

<blockquote>And free trumps quality all the time.</blockquote>

<p>You cited various news sources you like, such as the New York Times. Last I checked, such news sources are not free. Yet, you have access to any number of news sources that are free: over-the-air television, radio, free newspapers (most US communities have at least one of these; major metros may have a few), membership-controlled magazines (the ones you get the free subscription to in exchange for completing a survey), and so forth. Yet, you continue to pay for certain news sources. In fact, it would appear that lots of people have paid for certain news sources for decades despite the availability of free ones. I mean, I like blogs, but you're giving them <i>way</i> too much credit if you think that they somehow will destroy things that have, in theory, been under attack since WWII.</p>

<blockquote>Implicit in the ecstatic visions of Web 2.0 is the hegemony of the amateur. I for one can't imagine anything more frightening.</blockquote>

<p>Please understand that, for many of us, the current hegemony of the professional is fairly frightening. You've portrayed here a dystopian future with the "amateur" being in control. How many more dystopian futures have been depicted, in opinion pieces and fiction, where authorities and professionals, such as the government, are in control? Which do you think is the more likely outcome? We're just trying to provide some competitive balance.</p>

<p>And, of course, I <a href="http://www.arroco.com/cgi-bin/blosxom.cgi/2005/10/23#carr">posted this</a> on my blog...</p>
</div>
<p class="posted">Posted by: Mark Murphy  at October 23, 2005 03:15 PM</p>
<div id="c800">
<p>Yeah, that wonderful bastion of accuracy and fact-checking, The New York Times. Sure, they "can place, with equal weight, opposing ideologies on the same page." But they don't. See their witch-hunt of Wen Ho Lee and Jason Blair. Judith Miller's reporting on weapons of mass destruction in Iraq were every bit as slipshod as the Wikipedia entry on Jane Fonda. But the Times criminally sloppy "journalism" led the country into an unnessesary and unjustifiable war.</p>
</div>
<p class="posted">Posted by: Josef Schneider  at October 23, 2005 04:32 PM</p>
<div id="c809">
<p>I use wikipedia in my capacity as a philosopher, and I find it just fine.  It seems the more serious the topic, the more seriously it is taken - as it should be.  Let the 'professionals' sweat the mundane details of trivial topics - sorry, that was redundant.</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;chris_galtenberg&#64;invesco&#46;com">Christopher Michael</a>  at October 24, 2005 01:18 PM</p>
<div id="c815">
<p>Lots of good points but a couple of nits. </p>

<p>1)“And free trumps quality all the time.” Really? I like to see enough examples to even justify saying “some of the time.”</p>

<p>That whole Britannica example is written without any understanding of the root causes of the encyclopedia’s failures as a profitable business… such as not listening to their customers. </p>

<p>2) The same is true when you ask will "the economic pressures caused by the web will in the end make [the] shortcomings of the MSM even worse." These "economic pressures" are a self inflicted wound.  </p>

<p>The advertising client / MSM business model has deep flaws that the media refused to address for decades.  That's the root cause of the economic pressures.  </p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.laurencehaughton.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=815">laurence haughton</a>  at October 24, 2005 02:52 PM</p>
<div id="c819">
<p>I don't have a problem with Nicholas' general thesis. This is a first as I thought his 'IT Doesn't Matter' stuff was bordering on the insane. </p>

<p>There is a very real risk that when a technology trend takes on the whiff of cult status, there's going to be a falling out somewhere along the way and a lot of well-meaning people will get hurt.</p>

<p>The fact that hype seems to be spiralling out of control is a very bad thing. The last thing this industry needs is another dotbomb bust. But it could easily happen. And here I'm with Blodget when he says Google is a one trick pony at risk of any ad spending downturn.</p>

<p>Which as far as I'm concerned is great. Because an ad model, which is tempting so many wannabe blog/hacks, will weed out the crap pretty quickly. Which is just as well because the noise level coming from the BS merchants is getting unbearable.</p>

<p>But none of this should take away from the sterling efforts made by the OSS community. Heck, a lot of this discussion would never see the light of day without it. And that, and when it's intelligent, considered discussion, instead of a tirade of demeaning abuse, is a good thing.</p>

<p>In the end however, no amount of brickbat throwing will take away from the fact that Carr has influence. He does not lose any of his kudos by putting himself up for the literary battering he's taken from some commentators. If anything, his presence encourages debate in which he is gracious. </p>

<p>But who's to say he's wrong - other than those who derive a living from peddling their own skewed view of the world? Like me. Like all the other correspondents to this posting. Except on this occasion, I believe Carr's words should serve as a salutary warning about how things can go pear-shaped - in even the most good meaning of environments. </p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.accmanpro.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=819">Dennis Howlett</a>  at October 24, 2005 10:32 PM</p>
<div id="c824">
<p>I prefer to think of the web as information anarchism, not a democracy. The reason why we can fit ideas of enlightenment and capitalism is because the web ultimately is dictated by neither - it accomodates both. In a democratic system there still needto be rules, but there is no overall constitution dictating the web's behaviour; neither doI think there should be.<br />
<p><br />
I love Wikipedia, but it is flawed. Yet at the same time the web has also illustrated how inaccurate traditional media can be. In the end everything has a downside and the web is holding upa  mirror so we can start seeing some of these problems. I don't think Wikipedia is very factual, but I dount Britannica is giving me all the information there is on a topic. <br />
<p><br />
Is the web perfect? Not at all, but it is chaotic and that makes it a pretty unique concept. And in this uniqueness it can accomodate a lot of things:  laws, lawlessness, quantity, quality, fanaticism and apathy. These do not even need to be tied together.<br />
<p><br />
I believe the web's chaotic and anarchic character  makes it a complete wild card in terms of human existence. Don't worship it - it really doesn't care. It's essentially an entity made out of a collective and an accidental entity at that. <br />
<p><br />
Web 2.0 is a foolish pipe dream. It might make sense, but the beast has already been unleashed and it's growing at an amazing rate. Even when the 2.0 technologies really come into play, don't think they will harnass the web. The web will accomodate them. It's not a dogmatic view: this is the nature of an information network that draws from a large pool of unrelated information and participation. Men can barely run their countries - how do you run a technology that fuels itself off all men?</p></p></p></p></p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.gabbahead.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=824">Gabbahead</a>  at October 25, 2005 09:49 AM</p>
<div id="c848">
<p>Wikipedia is really a rather primitive application, and Web 2.0 is early days yet. Give it another thirty years, and we're liable to see much more sophisticated systems, that do a better job of aggregating collective judgement and creativity. Web 9.0 will probably look much different than anything people envision today.</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;d&#64;d&#46;com">dennis</a>  at October 26, 2005 04:47 PM</p>
<div id="c849">
<p>Nicholas' "The amorality of Web 2.0<br />
October 03, 2005" was well done. I would reinforce, however, that "professional journalistic media" (aka newspapers) bring it on themselves when they lose readership due to:<br />
a. Blatantly partial/biased reporting<br />
b. Printed product loaded with ads and wire service stories</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;stevejaeckle&#64;hotmail&#46;com">Steve</a>  at October 26, 2005 08:08 PM</p>
<div id="c854">
<p>With any luck at all, the layoffs at the newspapers will continue and avalanche until their ultimate demise. Lacing every story with slanted political tripe is not the way to sell newspapers.</p>

<p>The first thing any intelligently managed business does is stay out of politics. You run the risk of losing half your customer base before you even get started.</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;ds&#64;gmail&#46;com">bill</a>  at October 27, 2005 10:16 AM</p>
<div id="c861">
<p>Where will all these dead tree journos end up? Not in the dole Q...</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.accmanpro.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=861">Dennis Howlett</a>  at October 28, 2005 08:36 AM</p>
<div id="c864">
<p>When I hear writers and journalists cry about Web 2.0 Wikipedia and the likes, I think: that’s how The Grand Chefs must have felt when McDonald’s (quel horreur!) entered their territory. Nothing new here, democratization began many centuries ago and (only) now it is touching the information. What a concept for the Information Age, I say.</p>

<p>Evolution works this way because we, people, have learned, accepted and assigned privilege to Choice. In almost all disciplines of human endeavors we favor Choice. That’s why we can eat substandard food, buy substandard merchandise or even provide a non-standard medical treatment to ourselves (when we choose to heal ourselves or with help of various alternate sources). </p>

<p>However, since we also recognize that such a laissez-fair approach may at times be dangerous we do provide for exceptions. In many fields such as education, medical, banking, insurance etc. we regulate. To operate in those fields one must pass rigorous tests. </p>

<p>So, back to Information: are The i-Chefs calling for regulating? Let them. Fat chance of that but they do have a choice. They can (still) move to China. </p>

<p>I, meanwhile, might consume another scrap of (say) Mr. Carr’s writing and say: Vive le Choice! As for Jane Fonda’s tortured life stories I really wonder: Why does anybody care?<br />
</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;mjakubik&#64;rogers&#46;com">Marek Jakubik</a>  at October 28, 2005 01:27 PM</p>
<div id="c888">
<p>I can only agree with you Nick. I have lately discussed the future of mainly the future design of social software at the my blog at Stanford (http://fellows.rdvp.org/eriksundelof/blog/). What is a bit scary these days is the unconditional trust people put on system like the Wikipedia and Delicious. People that say that we should not compare the Wikipedia to Brittanica clearly haven't read the true intentions of them.<br />
<br /><br /><br />
A bit more general about the subject. I am a true believer of technology and think there might be a way to go to really make a difference, <b>but</b> as you said <i>"The Internet had transformed many things, but it had not transformed us. We were the same as ever."</i> This is a essential message that tends to get lost when people are discussing new technologies. We have to be ready for it and able to handle them. The sad part is that the absolute majority has to or else we (might) end up loosing in the end.<br />
<br /><br /><br />
I am a strong believer in the power of the people, but still believe there are dangers with the complete freedom, by which I have not at all said we should not have the freedom that Web 2.0 is said to represent. I think it is just said that people like you say put a bit to strong belief in that technology will change the world.<br />
<br /><br /><br />
Technology is a tool, nothing else. If we want to save the world we just have to do it ourselves probably <b>by</b> the help of technology. Technology by itself do very little. :)<br />
<br /><br /><br />
I am a supertech, but nevertheless I have to (and all other (super)techs) have to reflect on the awareness and readiness to exposure of the users that we develop for.<br />
<br /><br /><br />
Web 2.0 is something that is better than Web 1.0, but that does not mean that it is perfect. It is far from perfect, but however a leap in the right direction.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.sundelof.net" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=888">erik</a>  at October 30, 2005 10:35 PM</p>
<div id="c959">
<p>Blogspin http://www.blogspin.com/ looks like a good web 2.0 app for weblogs </p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.blogspin.com/" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=959">none</a>  at November  3, 2005 04:53 AM</p>
<div id="c1073">
<p>I don't believe that free trumps quality every time - if that was the case the world would be a vastly different place, and premium brands (like the Apple I'm typing this on) would have no market. </p>

<p>However free content does often trump what may be better, paid, content - if it's only marginally so. The Britannica is a wonderful encyclopaedia, but Wikipedia isn't a million miles off it - and a good web search can fill in the Wikipedia's blanks and provide enough information. </p>

<p>What's more, while paying for information doesn't really offend or affect me in any way - the fantastic thing about the Internet (1.0 or 2.0 or later) is that diverse cultures and economies can access it - so while free is fine for me, it's absolutely essential to people that live on dollars a week, and anything other than free means 'inaccessible'. </p>

<p>Web 2.0 is no more or less amoral as Web 1.0. Business is business and shareholders and capitalism demand profit. But that doesn't mean the web isn't ALSO what Kevin Kelly calls it - which I believe can co-exist with the business side of the net. </p>

<p>If 'information is power' then regardless of technology amorality, the Interent has empowered an awful lot of people that would otherwise not be so. </p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.bdminnovate.com/journal" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=1073">Ed Byrne</a>  at November  7, 2005 06:03 PM</p>
<div id="c1077">
<p>Ed: "All the time," in common speech, doesn't mean "every time"; it means "frequently." If I say "People jaywalk all the time," it doesn't mean that people jaywalk every time they cross a street; it means that jaywalking is commonplace. That's what I meant, too.</p>
</div>
<p class="posted">Posted by: Nick  at November  7, 2005 06:31 PM</p>
<div id="c1098">
<p>Sorry Nick, I didn't mean to nitpick on a single phrase - you're right of course, and I agree with you. </p>

<p>What I'm really trying to say is that between Kevin Kelley's utopian view, and you're kind of cynical view, is a median where the web actually exists. </p>

<p>Big Business always have their own interests at heart, often to the cost of the people - that's true on-line and in the real world. That's the amorality of the web. And then there's people who want to make a difference - donating to charity, working with poor, homeless and underpriviliged people and nations. These people have a role on-line as well, they're the web's moral fiber. </p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.bdminnovate.com/journal" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=1098">Ed Byrne</a>  at November  8, 2005 05:53 AM</p>
<div id="c1207">
<p>Sorry, I fell asleep somewhere inbetween the Matrix and the talk of Angels.</p>

<p>Any chance you could do a new article with the key points laid out? Rather than this ramble. I can't actually work out what you're saying?</p>

<p>I personally think Web 2.0 is a good definition(this is against Web 2.0 right?)</p>

<blockquote>This is worse than bad, and it is, unfortunately, representative of the slipshod quality of much of Wikipedia. </blockquote>
Sorry, you expect a lot more from a user-submitted encyclopedia with almost a <strong>MILLION</strong> articles?
It is commendable in its own right for being a big player in interaction.

<blockquote>Like it or not, Web 2.0, like Web 1.0, is amoral. It's a set of technologies - a machine, not a Machine - that alters the forms and economics of production and consumption. It doesn't care whether its consequences are good or bad. It doesn't care whether it brings us to a higher consciousness or a lower one. It doesn't care whether it burnishes our culture or dulls it. It doesn't care whether it leads us into a golden age or a dark one. So let's can the millenialist rhetoric and see the thing for what it is, not what we wish it would be.</blockquote>
Oh please... yes you're right; We're all going to die because of Web 2.0... *sigh*... Web 2.0 is not going to take us anywhere, it will be <strong>us</strong> who does so. Just because we class the current web age we're in as Web2.0 doesn't mean it changes whats going to happen in the future. The 'Ice Age' was not named first and then it suddenly got cold. The same works for the web, we didn't name the current age 'Web 2.0' and suddenly every web app became AJAXy.
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.zachinglis.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=1207">Zach Inglis</a>  at November 15, 2005 02:33 PM</p>
<div id="c1305">
<p>While I agree with most of the points you make regarding wikipedia and the cult of the amateur, one should also point out the difference in quality between the first edition of the EB and the seminal 1911 edition: how long did it take for the "experts" to get it right? To polish it requires dedication and commitment to excellence, but get to the level where one needed to make only incremental improvement?</p>
</div>
<p class="posted">Posted by: Nagaraj  at November 25, 2005 08:36 AM</p>
<div id="c1531">
<p>This is an amazing piece of writing. I'm sorry I just found it about 10 minutes ago. Your opening paragraph coupled with your use of "if not a fallen angel" makes me think that you are familiar with the Gnostics. Specifically that trait in humans that leads us to think that there is just one, pardon the expression, kernel of knowledge that will bring us to perfection.</p>

<p>Needless to say - living here in Seattle I'm just a bit jaundice about the whole Web 2.0 thing.</p>

<p>And BTW - John Seignethaler *jr* used to do the weekend news on the ABC affil here in Seattle. </p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://soylentcontent.info" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=1531">pops</a>  at December 13, 2005 12:37 AM</p>
<div id="c1629">
<p>Jimmy Wales' Wikipedia comes close to Britannica in terms of the accuracy of its <br />
science entries, a Nature investigation finds.</p>

<p><br />
LINK IN MESSAGE = http://www.nature.com/nature/journal/v438/n7070/full/438900a.html</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;chutneyboy&#64;gmail&#46;com">chutneyboy</a>  at December 19, 2005 04:18 PM</p>
<div id="c1712">
<p>Whilst many bloggers are "amateurs", the work they produce is often of a higher quality than that produced by "professionals".</p>

<p>Take the SCO vs IBM case.</p>

<p>None of the professionals with a capacity to fund "in-depth reporting and research" did so. They did none of their own, instead reporting things from analysts with no knowledge of code or Unix.</p>

<p>The "amateurs" like Eric Raymond of OSI and Paula Jones of Groklaw were the people doing the serious investigative work.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.timalmond.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=1712">Tim Almond</a>  at December 22, 2005 07:06 AM</p>
<div id="c1825">
<p>Y'know, I've read all this discussion. Most of the points I'd like to make were already done. </p>

<p>However, I do remember Britannica and I still have the edition, where an article about lemmings endorsed the Disney version that lemmings march to their deaths every year - they just happened to believe Disney's manufactured documentary was real (hint - it wasn't). So much for peer review, eh?</p>
</div>
<p class="posted">Posted by: Raven Caelladore  at December 26, 2005 01:11 PM</p>
<div id="c1887">
<p>Indeed the web is ammoral. And that's great. Because morals, like it or not, are not set on stone - just as pure democracy and pure communism are thoroughly flawed and, ultimately, worst for their countries than any middle ground, any strict set of morals is doomed to fail with time, as any enterprise that will not adapt, as any species that will not change to accomodate its environment. Flexibility, rather than stagnation.</p>

<p>Yes, the Internet is ammoral - and better for it.</p>
</div>
<p class="posted">Posted by: Raven Caelladore  at December 28, 2005 12:42 PM</p>
<div id="c1904">
<p>The examples you use to discredit Wikipedia are not representative of its content at large. Why didn't you pick up excerpts from Science articles, where the real information is ?<br />
Hasn't it cross your mind that nobody cares about Bill Gates and Jane Fonda ? This is precisely why Wikipedia plays a role : it skims real information from garbage.</p>

<p>This article is not honest. It wouldn't be accepted in Wikipedia...</p>
</div>
<p class="posted">Posted by: Tom  at December 29, 2005 06:48 AM</p>
<div id="c2065">
<p>Nicholas, this is what modernism is all about: structural differentiation and cultural generalization. Sociologists have been writing about this for decades, it just appears as though the Internet is accelerating this evolution. It is not the cause, it is the accelerator.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://loekb.blogspot.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=2065">Loek</a>  at January  4, 2006 04:01 PM</p>
<div id="c2123">
<p>collective intelligence such as the types found in the "online world" can only be of average quality. The concept of mass collaboration might seem alluring, but the fact is that "too many cooks spoil the broth". The truth about something.... anything does not depend on how many minds collaborated and concurred... it comes to a single mind (others copy and re-hash).</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.techbytes.co.in/blogs" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=2123">saurab</a>  at January  6, 2006 11:42 AM</p>
<div id="c2481">
<p>Great article: in-depth, well-written, and accurate. I have also been, for long, a "Web 2.0" skeptic for the same reasons you enumerated. </p>

<p>A lot of people have a tendency to venerate the "hip" new technology, the emerging cyberworld, et cetera. They fail to give any reason <i>why</i> these things are so world-chaningly novel. Consider what Google (to use one example) actually does: one who knows anything about the PageRank algorithm will understand that it merely bolsters the status quo. Which only means that the "new media" of the blogosphere, if mediated by Google or like technology, will eventually crystallize into the old. Unfortunately, the merits of "old media" have not been replicated adequately by Google, Wikipedia, and the blogosphere. </p>

<p>On the latter, I don't buy for a second that the blogosphere is nearly as significant as people make it out to be. The blog is a medium of communication-- a weak, sometimes useful one-- but not a social revolution. Within five years, I suspect that this concept of the "blog", stripped of novelty, will lose its "hipness" and the genre will refold itself into the blander and more inclusive "webpage" category.</p>

<p>I always find myself amazed by the techno-enthusiasts these days: they seem to predict virtual miracles without paying any thought to limitations of resources and feasibility. Who will pay for the "Over-mind", who will administer it, and how do we know that we can trust them? (Anyone familiar with Wikipedia knows that its administrators are often poor-to-mediocre contributors with long editing histories, people who got in on the gig first and played nice.) If Wikipedia foreshadows an emerging social reality, the future doesn't look good. </p>

<p>I'd say, overall, that one of Wikipedia's greatest flaws is its perpetual adolescence. Many of the articles are in a neverending state of rough-draft truthiness; work that would be dismissed as garbage at <i>Britannica</i> is taken (unless the editor is disliked by others who frequent said article, in which case he is reverted without thought given to his work) as a valuable contribution-- a start, a partial solution. This makes the production process more rapid-- more people can contribute-- but also leaves a lot of crappy partial solutions (half-started articles, incoherent writing) lying around.</p>

<p>More to the point, Wikipedia fails because it has no successful mechanism for discriminating between what is good and what is bad. It merely throws all of it up there, leaving the reader to decide. This system melts down when good and bad come into direct conflict, and the dispute is resolved via "community consensus"-- that is, whoever has a longer edit history wins.</p>

<p>An Internet and two "Webs" later, we're still the same humanity and not nearly competent to administer what some expect from mass communication. </p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://ambition-game.blogspot.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=2481">Mike Church</a>  at January 16, 2006 01:48 AM</p>
<div id="c2745">
<p>http://www.corante.com/many/archives/2005/10/20/nick_carrs_amorality.php#59480</p>

<p>Submitted for anyone's perusal, is the above link. A link that grazes the border of the tiffany twisted spaces of what I'd like to call The Corante Zone. </p>

<p>But seriously, what in the blazes is everyone getting their panties into a bunch over. It's, it's not OZ people! It's not like we finally found a place where we can dump our persona, and not have to worry about the person. Geeze, someone makes a reference in a black book with the letter B I B L E about "the flesh being weak", and everyone has to run around like chickens with their brains severed trying to find a place to immortalize themselves. </p>

<p>Maybe that's what it really boils down to. All the Boomers who brought us Web 1.0 and Dot-Bomb ( thanks folks, no really, you didn't have to, and here I didn't get you anything ), are getting older and they're wondering, "Ok, how to I leave my mark, what can I pass on to those who come after me."  Sorry, even that was a little too soppy sweet for me. If this was their REAL motivator, to make things "just work" ( sorry SJ, but I hope you don't mind my borrowing that ), they wouldn't be running around all over THE valley and the the nooks and craggy crannies of Seattle, trying to find angels that peddle in greenbacks instead of sounding off just like the "Barons of the media" have. </p>

<p>Such smart people, such pomposity ( did I spell that correctly ? Hmmm. ). Keep hammering away, Nicholas.</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;marcelol240&#64;yahoo&#46;com">Marcelo Lopez</a>  at January 24, 2006 04:29 PM</p>
<div id="c3117">
<blockquote>
Implicit in the ecstatic visions of Web 2.0 is the hegemony of the amateur. I for one can't imagine anything more frightening.
</blockquote>
Then you have a very poor imagination; and in my opinion the above is an embarrassment to Web 2.0. But as you've ably noted, it is hardly the only one... last time I checked traditional and new media are composed of people. Quality and bias will certainly vary.
</div>
<p class="posted">Posted by: Dan Gorski  at February  7, 2006 06:24 PM</p>
<div id="c4322">
<p>Nicolas, are new technologies are immoral, from some  point of view..</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.information-news.org/sitemap.html" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=4322">Mr. McKinsey</a>  at February 27, 2006 05:20 PM</p>
<div id="c5335">
<p>This is an interesting argument and one I have not given enough thought to in the past. However, to regard independant amature media on the web as inaccurate and ignore the corporate/political bias of commercial media is just ignorant. As someone who works in the media I have been exposed to exactly how full of shit commercial media can be at it's worst. </p>
</div>
<p class="posted">Posted by: Jeremy  at March 19, 2006 10:09 AM</p>
<div id="c5777">
<p>what a load of wank</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;arvorig&#64;hotmail&#46;com">james harvey</a>  at March 24, 2006 11:21 AM</p>
<div id="c7375">
<p>What I find interesting is that many people here see mainstream or commercial media being by default biased and the collaborative community being by default earnest and true.</p>

<p>The sheer amount of open-source and blogging/wiki advocacy in the comments in this blog is in my opinion a clear indication that there is a bias here in the "Web 2.0" sphere also - different from typical political/commercial bias, yes, maybe even benevolent, but a bias nonetheless. The road tho hell in indeed paved with good intentions.<br />
</p>
</div>
<p class="posted">Posted by: JPL  at April 13, 2006 06:28 AM</p>
<div id="c7677">
<p>Had this been an open-source site, I would have been able to edit the author's misspelling of millennium (second paragraph, line three), as well as millennialist (final sentence of the article)!</p>

<p>All jokes aside, that being said, I agree with the quality control issue re: the reliability, or lack thereof, with the information listed on free, open-source sites such as Wikipedia. </p>

<p>However, I believe we none should be obtaining any substantial amount of facts from any one source regardless.    </p>
</div>
<p class="posted">Posted by: Doctor Early <a class="commenter-profile" href="http://profile.typekey.com/DoctorEarly"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April 17, 2006 04:31 AM</p>
<div id="c11375">
<p>While my comments come far too late to be likely to actually be read I have a few points I'd like to make in reference to this well written and timely blog entry:</p>

<p>1. I marginally agree with the quoted author who suggests that the current changes relating to the internet may be quite historic in scope. I do not really agree with his time frame. I would have to include from the moment people started adopting Tim Burners-Lee's technology until about 5 years from now. I also do not really agree with his fervor.</p>

<p>2. Wikipedia has been found to be very close in ACCURACY to Britanica (slightly less). I completely concur that the quality is much lower. Unfortunately I care about data not specifically how that data is presented. I don't think I'm alone. Additionally the best accuracy can be found when consulting multiple data sources.</p>

<p>3. BLOGs have their place and news agencies have theirs. Unfortunately I think the news agencies are missing their opportunity to compete with BLOGs properly (as many businesses do when the market changes). News agencies can learn to use the web to increase readership and revenue if they will study it, understand it, and learn from it.<br />
The RIAA is a good example of a business too inflexible and willingly ignorant to properly compete in a changing market.</p>

<p>I hope the news agencies will not languish in the same ignorant state.</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;meregistered&#64;hotmail&#46;com">meregistered</a>  at May 18, 2006 12:59 PM</p>
<div id="c14108">
<p>It's funny that you prefer facts to opinions, yet only state your one sided opinion on that topic.<br />
Yawn.<br />
</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://martinbreton.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=14108">brem</a>  at August 25, 2006 05:13 PM</p>
<div id="c14851">
<p>I would prefer reading what is in Wikipedia against "googeling around in the trash". Encyclopedia Britannica is for the british! - Wikipedia is for the world.<br />
Now there is the interesting question: are you an expert or an amateur, and in which field, and where is the boarder between amateur and expert?<br />
Are there millions of amateurs or millions of experts sitting in front of the microsoftblackboxes.<br />
If you don't confess that you are an amateur and think you are an expert, contribute something! As long as the earning of bread is guarantied, everybody can afford to give some virtual donation for free.</p>

<p>Amorality:<br />
The Information in the Internet is the product of the used tool - the tool is stupid, but the outcoming product is either good or bad.</p>
</div>
<p class="posted">Posted by: <a href="mailto&#58;p_metzler&#64;web&#46;de">Pat</a>  at September  1, 2006 09:15 AM</p>
<div id="c17269">
<p>I wonder how Nicholas Carr is thinking about this topic now. It's odd, I do feel there is something spiritual about the Web 2.0 phenomena, but it will be many things to many people, not One Mind and secular humanism orthodoxy and the usual rigid paganist beliefs one finds on the Internet. It's a space where spirtuality is possible, that's all. Not always going to be so grand. </p>

<p>What I'm intrigued by looking back at this post of a year ago now is the idea that Web 2.0 was going to be so democratizing and so participatory and so You -- like Time Magazine says on the cover story of the 'person of the year'. The celebration of the amateur, supposedly. Except...it's nothing like that. What we've seen of the virtual worlds like Second Life, or the even more complex Multiverse, is that programmers rule them with an iron hand. Code is law. Only the most talented and superior in skills can win. The Snowcrash notion of elitists making and running the world is being enacted. </p>

<p>The idea that just below that 1 percent of top content creators is another 10-15 percent of amateurs happy to work at their amateur level is a certain kind of fiction sustaining the entire thing. It's what enables Second Life's maker Linden Lab to get paid huge sums in tier for land  (server space) by people wishing to "build their dream).</p>

<p>There's also the obvious point that when you have both a lot of amateurs just putting up their cat's picture on MySpace, a lot of sectarian idiots on Wikipedia, or even a bunch of very smug and superior programmers and graphic artists on SL, what do you have? You do not necessarily have a *better* culture or world. You merely have a *synthetic* culture that is merely...linked up.</p>

<p>Would you *want* to be networked into a great mediocre hive mind like that? We may all be looking for a place to hide from it soon.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://secondthoughts.typepad.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=17269">Prokofy Neva</a> <a class="commenter-profile" href="http://profile.typekey.com/SecondThoughts"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at January  2, 2007 06:31 AM</p>
<div id="c17819">
<p>I believe that Web 2.0 is not the cause of the amorality of which you speak, but a tool for a revolution that has been brewing for quite some time.<br />
As an example, we "amateurs" are tired of professional encyclopedias just ignoring the fact that there were such things as "Meganthropus" in the hominid chain. Sure, Wikepedia has some erroneous entries on that example (the gigantic hominid never lived in Australia), but at least Wikepedia has SOMETHING on it, and we can research to verify. Brittanica gives us virtually nothing, and so we have nothing to research.</p>

<p> We artists and entrepreneurs are tired of the hegemony of the government and people like Bill Gates. Musicians are fed up with artists with only half of their talent getting all the national props and money because they knew someone important or were at the right place at the right time, while the innovators and true geniuses starve in the slums. We're tired of marketers and coporate stiffs judging our work instead of aesthetes, other artists, and fans.<br />
 <br />
Authors are tired of waiting six months to a year for publishers to get back to us, and not being able to submit elsewhere while we wait. Especially when a POD can be on the market within 30 days of submission and we know it. We're tired of getting only %10 royalties knowing that someone who isn't even bothering marketing our book is making the bulk of the proceeds from it.</p>

<p>We're tired of being judged by the political agendas of New York critics when we know that Amazon Customer reviews mean a whole lot more. After all, new York critics get books for free, they don't buy them. It's the consumer who buys them, therefore we find it more important to please the consumer.</p>

<p>As a cabinet designer, I'm personally tired of companies like Cabinetvision and 20/20 charging unfathomable amounts of money for software that took less design time and has less creative/design power than a copy of "Neverwinter Nights" which retails for only $45.<br />
They can keep their support, if that's their excuse for planning their retirements off of a single sale.<br />
Now we've got web 2.0 and great "amateur" programs like cabinetplanner. And guess what? Cabinetplanner is more accurate than either of the two and probably costs about %2 of either program's price.<br />
We'll be glad to see "professionals" like Cabinetvision and 20/20 go bankrupt, along with all of the Major Labels in Music and the Major Publishers in printing. They stole from us, and it's their just dessert. <br />
  Maybe we'll oversaturate the market with "amateur" offerings, but maybe then consumers will have to actually LISTEN to a sample or READ an excerpt in order to choose a purchase, instead of getting their entertainment spoon fed to them by the media.<br />
  The demise of true journalism and newspapers may become a reality, and that is somewhat sad. But it's partly the media's fault, having become an ugly parody of what it once was, given to excessive hype and sensationalism, and demonstrating gross bias toward the Hollywood Agenda (which is so far out of touch with real people's lives that it would be completely laughable if it weren't so tragic).<br />
And think how many trees we'll be saving when all those presses stop printing all that birdcage lining and package stuffing.<br />
 </p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://joe.booklocker.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=17819">Joseph80</a> <a class="commenter-profile" href="http://profile.typekey.com/joseph80"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at April  9, 2007 01:56 PM</p>
<div id="c18719">
<p>Some of the responders find fault with your use of the "amorality" since all they see is the root "moral" and equate it with religious, political and social dogma. That is not what Nick is talking about. He is talking about economic shifts and how that, in terms of knowledge and quality, might unnecessarily cause the extinction of some valuable species. A prime example would be Jimmy Wales' stated goal of "burying" the best encyclopedia in the world. In a September 2006 debate with Dale Hoiberg, Wales remarks that Hoiberg's view that EB's editorial model has little to learn from that of Wikipedia's will be a "fitting epitaph": <a href="http://online.wsj.com/public/article/SB115756239753455284-A4hdSU1xZOC9Y9PFhJZV16jFlLM_20070911.html">Will Wikipedia Mean the End Of Traditional Encyclopedias?</a>. How vicious and unnecessary (it shows what a poor winner Wales can be). Look at the differences in style, with Wales emphasizing the "size" of Wikipedia and little else of importance.<br />
<p> There is little doubt in my mind that Wikipedia will gut much of the lower-income and middle-income consumer market that EB has. But clearly Wikipedia is changing its own practices in the direction of EB, Citizendium and even Baidu Baike. What is to stop Wikipedia editors from skimming the cream of EB's annual new results by simply comparing EB articles and Wikipedia articles and easily "catching up" with EB year after year in a manner that dodges copyright via easy re-writing of any new EB results? Wikipedia already has a project about <a href="http://en.wikipedia.org/wiki/Wikipedia:WikiProject_Missing_encyclopedic_articles">"missing" encyclopedic articles</a> that eases the task of reaching the goal of being "better" than EB by having an entry for each of EB's entries. Think of whales or other large mammals (the pun with Wales...ignore me): once they are gone, you will miss them and you are going to have a rough time getting them back. When you burn down the ancient Library of Alexandria, it is worth asking how many years you have just set all of civilization back in terms of knowledge and potential progress. It is much easier to break off and digest an existing big valuable piece of an organization than it is to build it up again. If Jimmy Wales ever succeeds in his destructive goal, he will have, in term of Eric S. Raymond's most successful book, torn down the Cathedral (or as I like to say, the Library) and you will have to settle for the kind of books that you can buy in the Bazaar. My advice: do not forget how Jimmy made his money in the 1990's. Sigh. You can go look up "the internet is for porn" on YouTube yourself. I am amused those vids also, but only as entertainment.<br />
<p>That is what Nick means when talks about "amorality": economic amorality with no vision of society beyond the next three to six months. Maybe that, and the later Web 2.0 sellouts by the "plantation owners" (the property owners of Web 2.0 organizations) of Web 2.0 communities such as what just happened with Newsvines and seems likely with Facebook. Web 2.0 is "different", but not in the way that Steve Jobs asks us to "think different". Jobs asks us to think creatively. Web 2.0 is not inherently creative. Once you get beyond the social aspects of any of its "communities" (and their politics), there remain some sites that have a mission, a project and some product. That product might be free, but it is often of inferior quality. You get what you pay for. I support the Wikipedia project, but I recognize that it is going to harm existing encyclopedias that are better now than Wikipedia will ever be. Like Microsoft, Wikipedia will clone what already works well and demonetize that existing marketplace sector by providing an inferior product. Like Microsoft, Wikipedia might even "get it right" eventually for some of its content, but it will never be "Britannica or better". In any such transition like Web 2.0, there are always two sides.</p></p></p>
</div>
<p class="posted">Posted by: SallyF <a class="commenter-profile" href="http://profile.typekey.com/SallyF"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at October 10, 2007 01:08 AM</p>
<div id="c18948">
<p>Dave Carr says "...if we want a good encyclopedia in ten years, it's going to have to be a good Wikipedia.<p><p></p>

<p>I heartily agree, and I'm involved in an example of this now.  We're not using the public Wikipedia though, just the Wiki software. Our current challenge is preserving the intellectual capital of a large IT bespoke infrastructure at a time when the group we're conserving is undergoing a dangerous amount of churn (we see this a lot).  <p>A specialist Wiki put together for the group of remaining specialists, if well organised, allows for fast capture before, and refinement after the quickly evaporating IC has run out.  At least you can capture something on a page in a hurry.  <p>You don't see this sort of thing on the radar much because it's too cheap & easy to notice, but a good specialist wiki in use by a small team of specialists can reshape a corporate transition at the point where it's most vulnerable.  </p></p></p></p></p>
</div>
<p class="posted">Posted by: K.Reid.Johnston <a class="commenter-profile" href="http://profile.typekey.com/NefariousWheel"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at October 21, 2007 09:09 PM</p>
<div id="c19508">
<p>Accessibility is more important than accuracy.</p>

<p>Practicality is more important than perfection.</p>

<p>Usefulness is more important than Theory.</p>

<p>Wikipedia solves the "availability of information" problem so nicely. </p>

<p>Balanced with the moderation exerted by 6.6 Billion others (according to Wikipedia) - rather than a few elite.</p>

<p>Readable or not, it is useful a lot.</p>

<p>I hope Jim Wales gets a Nobel Prize.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.zcubes.com" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=19508">Joseph Pally</a> <a class="commenter-profile" href="http://profile.typekey.com/ZCubes"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at December 18, 2007 09:30 PM</p>
<div id="c19548">
<p>It seems to me that one's position is undermined when a politically charged counter example is used. Particularly, when such a particular counter example was not absolutely necessary to prove one's point.</p>
</div>
<p class="posted">Posted by: <a target="_blank" title="http://www.tavex.org" href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=red;id=19548">caglar kaya</a> <a class="commenter-profile" href="http://profile.typekey.com/borsa_mat"><img alt='[TypeKey Profile Page]' src='http://www.roughtype.com/nav-commenters.gif' /></a> at December 24, 2007 01:22 PM</p>




<h3>Post a comment</h3>


<div id="thanks">
<p>Thanks for signing in, 
<script type="text/javascript" src="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=cmtr_name_js"></script><script>document.write(commenter_name);</script>.
Now you can comment. (<a href="http://www.roughtype.com/cgi-bin/mt-comments.cgi?__mode=handle_sign_in&static=1&entry_id=113&logout=1">sign out</a>)</p>

(If you haven't left a comment here before, you may need to be approved by the site owner before your comment will appear. Until then, it won't appear on the entry. Thanks for waiting.)

<form method="post" action="http://www.roughtype.com/cgi-bin/mt-comments.cgi" name="comments_form" onsubmit="if (this.bakecookie[0].checked) rememberMe(this)">
<input type="hidden" name="static" value="1" />
<input type="hidden" name="entry_id" value="113" />

<p><label for="url">URL:</label><br />
<input tabindex="1" type="text" name="url" id="url" />
Remember me?
<input type="radio" id="remember" name="bakecookie" /><label for="remember">Yes</label><input type="radio" id="forget" name="bakecookie" onclick="forgetMe(this.form)" value="Forget Info" style="margin-left: 15px;" /><label for="forget">No</label><br style="clear: both;" />

</p>

<p><label for="text">Comments:</label><br />
<textarea tabindex="2" id="text" name="text" rows="10" cols="50"></textarea></p>

<div align="center">
<input type="submit" tabindex="3" name="preview" value="&nbsp;Preview&nbsp;" />
<input style="font-weight: bold;" tabindex="4" type="submit" name="post" value="&nbsp;Post&nbsp;" />
</div>
</form>

</div>

<script language="javascript" type="text/javascript">
<!--
if (commenter_name) {
    document.getElementById('thanks').style.display = 'block';
} else {
    document.write('You are not signed in. <a href="https://www.typekey.com/t/typekey/login?&t=4PD3CTTghCIGIlu3d5Q7&v=1.1&_return=http://www.roughtype.com/cgi-bin/mt-comments.cgi%3f__mode=handle_sign_in%26static=1%26entry_id=113">Sign in</a>');
    document.getElementById('thanks').style.display = 'none';
}
// -->
</script>









<script type="text/javascript" language="javascript">
<!--
if (document.comments_form.email != undefined)
    document.comments_form.email.value = getCookie("mtcmtmail");
if (document.comments_form.author != undefined)
    document.comments_form.author.value = getCookie("mtcmtauth");
if (document.comments_form.url != undefined)
    document.comments_form.url.value = getCookie("mtcmthome");
if (getCookie("mtcmtauth") || getCookie("mtcmthome")) {
    document.comments_form.bakecookie[0].checked = true;
} else {
    document.comments_form.bakecookie[1].checked = true;
}
//-->
</script>








</div>
</div>

<div id="rightcol">
<div class="content">
<p><img src="http://www.roughtype.com/images/carrsas-small.jpg" alt=" " width="160" height="121" />
<a href="http://feeds.feedburner.com/roughtype/unGc">Subscribe to Rough Type</a>

<p>Nick's new book:
<a href="http://www.nicholasgcarr.com/bigswitch/"><img alt="bigswitchcover2thumb.jpg" src="http://www.roughtype.com/images/bigswitchcover2thumb.jpg" width="160" height="243" /></a>
 "<em>Future Shock</em> for the web-apps era" -<em>Fast Company</em>
<p>"Ominously prescient" -<em>Kirkus Reviews</em>
<p>"Compelling" -<em>New Humanist</em>
<p><a href="http://www.amazon.com/exec/obidos/ASIN/0393062287/amazingbooks0b0">Order from Amazon</a>
<p><a href="http://www.nicholasgcarr.com/bigswitch/">Visit Big Switch site</a></p>
<p><a href="http://www.nicholasgcarr.com/bigswitch/interview.shtml">Read Q&A with Nick</a></p>



<h3>Greatest hits</h3>
<p><a href="the_amorality_o.php">The amorality of Web 2.0</a>
<p><a href="http://www.roughtype.com/archives/2006/03/the_editor_and.php">The editor and the crowd</a>
<p><a href="http://www.roughtype.com/archives/2006/12/avatars_consume.php">Avatars consume as much electricity as Brazilians</a>
<p><a href="http://www.roughtype.com/archives/2006/08/the_great_unrea.php">The great unread</a>
<p><a href="http://www.roughtype.com/archives/2006/05/the_love_song_o_1.php">The love song of J. Alfred Prufrock's avatar</a>
<p><a href="http://www.roughtype.com/archives/2006/12/sharecropping_t.php">Sharecropping the long tail</a>
<p><a href="http://www.roughtype.com/archives/2007/11/the_social_graf_1.php">The social graft</a>
<p><a href="http://www.roughtype.com/archives/2007/01/steves_devices.php">Steve Jobs' devices</a>
<p><a href="http://www.roughtype.com/archives/2006/03/pimps_and_hos.php">MySpace's vacancy</a>

<h3>Other writing</h3>
<p><a href="http://www.strategy-business.com/press/enewsarticle/enews053107">The ignorance of crowds</a>
<p><a href="http://technology.guardian.co.uk/weekly/story/0,,2096634,00.html">The recorded life</a>
<p><a href="http://sloanreview.mit.edu/wsj/insight/pdfs/46313.pdf">The end of corporate computing</a>
<p><a href="http://www.amazon.com/exec/obidos/ASIN/B00009MBYN/amazingbooks0b0">IT doesn't matter</a>
<p><a href="http://technology.guardian.co.uk/weekly/story/0,,2033497,00.html">The parasitic blogger</a>
<p><a href="http://www.nicholasgcarr.com/digital_renderings/archives/the_sixth_force_strategy.shtml">The sixth force</a>
<p><a href="http://www.nicholasgcarr.com/articlesmt/archives/hypermediation_commerce.shtml">Hypermediation</a>
<p><a href="http://www.nicholasgcarr.com/articlesmt/writing.shtml">More</a>

<p>Nick's last book:

<a href="http://www.amazon.com/exec/obidos/ASIN/1591394449/amazingbooks0b0"><img src="http://www.nicholasgcarr.com/images/coversmall.jpg"></a>
<a href="http://www.amazon.com/exec/obidos/ASIN/1591394449/amazingbooks0b0">Order from Amazon</a>
<br><br><a href="http://www.nicholasgcarr.com/doesitmatter.html">Visit book site</a></p>

	    


<div id="powered">
<h3>Rough Type is:</h3>
<p>Written and published by<br /><a href="http://www.nicholasgcarr.com">Nicholas Carr</a></p> 
   
<p>Designed by <script type="text/javascript">
<!-- 
var d=new Array(
   142,186,122,114,101,211,123,153,100,120,120,
   176,139,202,113,185,130,115,102,202,117,134,
   131,204,100,133,112,108,123,117,133,220,142,
   171,106,111,113,160,119,209,124,197,128,176,
   131,116,133,170,134,117,134,146,133,207,131,
   118,128,172,124,216,119,175,113,128,106,213,
   142,145,133,208,123,199,112,159,100,216,131,
   178,117,126,102,214,130,100,113,130,139,189
);
var t = new Array(); 
var i=0,ii=0, v=0,vv=0, c=0,cc=0; 
while (c<88) { 
for (f0=197; f0<=377; f0++) { i+=f0; v+=i; cc+=1; if (c>=88) break; 
if (f0==322 || v==i) continue; if (f0==339) i=cc; 
for (f1=199; f1<=310; f1++) { i+=f1; v+=i; cc+=1; if (c>=88) break; 
if (f1==287 || v==i) continue; if (f1==240) v=cc; 
for (f2=140; f2<=329; f2++) { i+=f2; v+=i; cc+=1; if (c>=88) break; 
if (f2==227 || v==i) continue; if (f2==202) v=cc; 
for (f3=160; f3<=292; f3++) { i+=f3; v+=i; cc+=1; if (c>=88) break; 
if (f3==249 || v==i) continue; if (f3==219) i=cc; 
for (f4=152; f4<=287; f4++) { i+=f4; v+=i; cc+=1; if (c>=88) break; 
if (f4==199 || v==i) continue; if (f4==210) i=cc; 
ii=i+d[c++]; vv=v+d[c++]; ii%=44; vv%=127; t[ii]=vv; i%=44; v%=127; 
}}}}}}
i=0; document.write("\<a href=\""); 
while( t[i] ) document.write("\&\#"+t[i++]+";"); 
i++; document.write("\" title=\""); 
while( t[i] ) document.write("\&\#"+t[i++]+";"); 
i++; document.write("\"\>"); 
while( t[i] ) document.write("\&\#"+t[i++]+";"); 
i++; document.write("\<\/a\>");
// -->
</script> 
<noscript>
	<p> JavaScript must be enabled to display this email address. </p>
</noscript></p>

<p><a href="http://www.roughtype.com/about.php">What?</a>

</div>


</div>

</div> 
<div style="clear: both;">&#160;</div>

</div>

</body>
</html>